What's new in Microsoft Office Word 2003

What's new

Support for XML documents

Improved readability

Support for ink devices

Improved document protection

Compare documents side by side

Document Workspaces

Information Rights Management

Improved international features

More new features


Turn on or off Trust access to Visual Basic Project

  1. On the Tools menu, point to Macro, and then click Security.
  2. On the Trusted Sources tab, select or clear the Trust access to Visual Basic Project check box.

Note By allowing this access, macros in any documents that you open can access the core Visual Basic objects, methods, and properties. This represents a possible security hazard.


Get Help for Visual Basic for Applications in Word

Do one of the following:

Show Get general Microsoft Visual Basic Help

  1. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  2. Click Microsoft Visual Basic Help Button image .
  3. In the Microsoft Visual Basic Help task pane, in the Search text box, type the subject for which you need help.
  4. Click Start searching Button image.

Show Tip

  • To browse through a list of all the Visual Basic methods, properties, functions, and objects for a particular Microsoft Office program in the Visual Basic Editor, click Object Browser Button image. In the list of libraries, click the library for the program you want.

Show If Microsoft Word displays a macro error

The macro error may have been caused by one of the following:

  • An argument contains a value that is not valid. A common cause of this problem is trying to gain access to an object that does not exist, for example Documents(5)when only three documents are open.
  • The method can't be used in the applied context. For example, some Range object methods do not work if the range doesn't contain a table.
  • An external error has occurred, such as a failure to read or write from a file.
  • A method or property can't be used because of security settings. For example, the properties and methods of the VBE object for manipulating the Microsoft Visual Basic for Applications code stored in a document are inaccessible by default.

For more information, search for the method, object, or property in Visual Basic Help.

Show If Word displays a message asking you to turn on trusted access to Visual Basic projects

The appearance of this message indicates that your Microsoft Visual Basic for Applications project does not have access to the Visual Basic object model. To allow this access, use the following procedure.

  1. On the Tools menu, point to Macro, and then click Security.
  2. On the Trusted Publishers tab, select the Trust access to Visual Basic Project check box.

Security By allowing this access, macros in any documents that you open can access the core Visual Basic objects, methods, and properties. This represents a possible security hazard.


Macros for changing and troubleshooting Word settings

The Support template, which comes with Microsoft Word, provides macros that you can use to backup, change, and troubleshoot some Word settings. To locate the Support template, do the following:

  • Go to Windows Explorer and follow the folder path to:

    C:\Program Files\Microsoft Office\Office11\Macros

    and then click to run the Support.dot file.

Note If you cannot locate this folder or the support template, run the setup program again.

Show How?

  1. On the Features to Install screen in the setup program, expand Microsoft Word, and then expand Wizards and Templates.
  2. Select More Templates and Macros, click the arrow next to your selection, and then select Run from My Computer.

Use the following macros from the Support template to help address a problem if you contact Microsoft Product Support Services:

Show AutoCorrect Backup

This macro creates a backup file of your AutoCorrect list. You can use this macro if you want to copy your AutoCorrect settings to another computer.

Show Registry Options

This macro enables you to change some Word settings, such as the colors used for wavy underlines and smart tags and the paths for some file locations.

Show Troubleshoot Utility

This macro enables you to troubleshoot problems by restoring some default settings.

If you find one or more of these macros useful, you can load the template as a global template, so that you can use the macros while working with other files. You can also copy the macros to another template or assign them to a toolbar button, menu item, or shortcut key.

Important It is recommended that you use these macros carefully, because some can change default settings. Incorrectly editing the registry may severely damage your system. At the very least, you should back up any valued data on the computer before making changes to the registry.


About accessibility for people with disabilities

Microsoft is committed to making products that are accessible and usable by all people, including those with disabilities.

Accessibility features in Microsoft Word

Many accessibility features are built right into Microsoft Word. These features are available to everyone, without the need for additional accessibility aids.

Show Keyboard shortcuts

Many features and commands are available directly from the keyboard. If a command you want doesn't have a shortcut key, you can assign one to it. You can also view and print lists of all the shortcut keys available.

Show Customization options

You can customize Word to better suit your needs:

  • Size and zoom options You can zoom in on your document to make information more readable on the screen. You can also make toolbar buttons larger so that they're easier to see and use. Some Microsoft mouse pointing devices allow you to scroll and zoom directly by using the mouse instead of clicking buttons on the screen. For example, you can zoom in on or out of a document by holding down CTRL and rotating the wheel forward or backward. You can also use keyboard shortcuts to zoom.

  • Toolbar and menu options You can customize toolbars and menu commands — for example, you might create a toolbar that contains only the buttons and menus you use most often, or group toolbar buttons and menu commands together in a way that meets your personal preference. You can even create a custom toolbar button or menu command.
  • Color and sound options You can customize color and sound options — for example, you can change the color of text and numbers to make a document more readable, and turn sounds on or off for buttons, menus, and other screen elements.

Show Tips for working more efficiently

Word includes features that can help you automate repetitive tasks or work more effectively. For example, you can:

  • Reduce keystrokes by using the Format Painter Button image tool to copy formatting from one object or paragraph to another.
  • Enter a longer string of text by typing just a few characters by using AutoComplete.
  • Store and quickly insert text, graphics, and other items that you use frequently by using AutoText.
  • Quickly set AutoCorrect options and paste options by using the AutoCorrect Options button Button image and the Paste Options button Button image, which appear in your document as you work.
  • Use the Styles and Formatting task pane to quickly format text. For example, you can select all instances of text with the same formatting.

Additional resources

Show Information on the Web

If you have access to the World Wide Web, you can learn more about the accessibility features included in Microsoft products from the Microsoft Accessibility Web site. To learn about creating accessible content for your Web pages, refer to the accessibility standards developed by the World Wide Web Consortium.

Show Printed information about Microsoft services

More information about Microsoft services for people with disabilities is available in an appendix in the book Discovering Microsoft Office, which comes with Microsoft Office. For example, you'll find information about how people who are deaf or hard-of-hearing can contact the Microsoft Sales and Information Center or the Microsoft Support Network. You'll also find information about obtaining Microsoft documentation from Recording for the Blind, Inc., for those who have difficulty reading or handling printed documentation. The appendix also describes third-party hardware and software products that make personal computers easier to use for people with disabilities, and lists organizations to contact for more information.

Show System accessibility options

If you own a Microsoft Windows–based computer, you can set or change system accessibility options. Many of these options affect the way you work in Microsoft Office programs. For example, the Windows StickyKeys feature is designed for people who have difficulty holding down two or more keys at a time. When a shortcut in an Office program requires a key combination, such as CTRL+P, StickyKeys enables you to press one key at a time instead of pressing the keys simultaneously.


Accessibility features in Word

Microsoft Word includes features that make the software accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts

Show Show or hide shortcut keys in ScreenTips

  1. On the Tools menu, click Customize.

  2. Click the Options tab.

  3. Under Other, select or clear the Show ScreenTips on toolbars and Show shortcut keys in ScreenTips check boxes.

Note Changing either setting affects all of your Microsoft Office programs.

Show Assign a shortcut key to a command or other item

You can assign a shortcut key to a command, macro, font, AutoText entry, style, or commonly used symbol.

  1. On the Tools menu, click Customize.
  2. Click Keyboard.
  3. In the Save changes in box, click the current document name or template in which you want to save the shortcut key changes.
  4. In the Categories box, click the category that contains the command or other item.
  5. In the Commands box, click the name of the command or other item.

    Any shortcut keys that are currently assigned appear in the Current keys box.

  6. Do one of the following:

    Show Assign a shortcut key

    Begin shortcut key combinations with CTRL, ALT, or a function key.
    1. Click the Press new shortcut key box and press the shortcut key combination you want to assign. For example, press ALT plus the desired key.
    2. Look at Currently assigned to to see if the shortcut key combination is already assigned to a command or other item. If so, select another combination.

      Reassigning a key combination means that you can no longer use the combination for its original purpose. For example, pressing CTRL+B changes selected text to bold. If you reassign CTRL+B to a new command or other item, you will not be able to make text bold by pressing CTRL+B unless you restore the shortcut key assignments to their original settings.

    3. Click Assign.

    Show Remove a shortcut key

    1. In the Current keys box, click the shortcut key you want to delete.
    2. Click Remove.

Note If you use a programmable keyboard, the key combination CTRL+ALT+F8 may be reserved for initiating keyboard programming.

Show Print a list of shortcut keys

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macros in box, click Word commands.
  3. In the Macro name box, click ListCommands.
  4. Click Run.
  5. In the List Commands dialog box, click Current menu and keyboard settings.
  6. Click OK.
  7. On the File menu, click Print.

Get more information about keyboard shortcuts.

Size and zoom options

Show Zoom in on or out of a document

You can "zoom in" to get a close-up view of your document or "zoom out" to see more of the page at a reduced size.

  1. Click the arrow next to the Zoom box Button image.
  2. Click the zoom setting you want.

Show Scroll and zoom by using the Microsoft IntelliMouse or other pointing device

Some mouse devices and other pointing devices, such as the Microsoft IntelliMouse, have built-in scrolling and zooming capabilities. For more information, see the instructions for your pointing device.

Show Use reading layout view

Reading layout view improves the resolution and display of text for reading on the screen.

  1. On the Standard toolbar, click Read Button image.
  2. If you want to increase the size of the text, on the Reading Layout toolbar, click Increase Text Size Button image.

Show Change the size of a toolbar button or drop-down list box

Do one of the following:

Show Increase the size of toolbar buttons

  1. On the Tools menu, click Customize.
  2. Click the Options tab.
  3. Select the Large icons check box.

Show Change the width of a drop-down list box on a toolbar

  1. Make sure the toolbar you want to change is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. With the Customize dialog box open, click the list box you want to change — for example, the Font Button image or Font Size Button image box on the Formatting toolbar.
  4. Point to the left or right edge of the box. When the pointer changes to a double-headed arrow, drag the edge of the box to change its width.

Toolbar and menu options

Show Create a custom toolbar

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Click New.
  4. In the Toolbar name box, type the name you want, and then click OK.
  5. Click the Commands tab.
  6. Do one of the following:

    Show Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Show Add a built-in menu to the toolbar

    1. In the Categories box, click Built-in Menus.
    2. Drag the menu you want from the Commands box to the displayed toolbar.
  7. When you have added all the buttons and menus you want, click Close.

Show Group related buttons and menus on a toolbar

You can add a separator bar before the first and after the last item in a group to distinguish the group from other buttons and menus on a toolbar.

  1. Make sure the toolbar you want to change is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. To add a separator bar, keep the Customize dialog box open, right-click the button you want on the toolbar, and then click Begin a Group. A separator bar is added to the left of the button on a horizontal toolbar, and above a button on a vertical docked toolbar.

Note To remove a separator bar between two buttons, drag one button closer to the other.

Show Add a button, menu, or command

Do one or both of the following:

Show Add a button, menu, or command to a toolbar

  1. Make sure the toolbar you want to change is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the Tools menu, click Customize.
  3. Do one of the following:

    Show Add a button

    1. Click the Commands tab.
    2. In the Categories box, click a category for the command you want the button to perform.
    3. Drag the command or macro you want from the Commands box to the displayed toolbar.

    Show Add a built-in menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click Built-in Menus.

    3. Drag the menu you want from the Commands box to the displayed toolbar.

    Show Add a custom menu to a toolbar

    1. Click the Commands tab.

    2. In the Categories box, click New Menu.

    3. Drag New Menu from the Commands box to the displayed toolbar.

    4. Right-click the new menu on the toolbar, type a name in the Name box on the shortcut menu, and then press ENTER.

  4. On the Customize dialog box, click Close.

Show Add a command to a menu

  1. If the menu you want to change is on a toolbar, make sure the toolbar is visible.

    Show How?

    1. On the View menu, point to Toolbars.
    2. Do one of the following:
      • Click the toolbar you want to display.
      • To view more toolbars, click Customize. In the Customize dialog box, click the Toolbars tab, and then select the check box for the toolbar you want to display. Click Close.
  2. On the View menu, point to Toolbars.
  3. Click Customize, and then click the Commands tab.
  4. In the Categories box, click a category for the command.
  5. Drag the command you want from the Commands box and, without releasing the mouse, rest it over the menu you want to change. When the menu opens, point to where you want the command to appear, and then release the mouse.

Color and sound options

Show Change the color of text

  1. Select the text you want to change.
  2. Do one of the following:

    • To apply the color most recently used for text, click Font Color Button image on the Formatting toolbar.

    • To apply a different color, click the arrow next to the Font Color button, and then select the color you want.

Show Turn sounds on or off for buttons, menus, and other screen elements

Do one or both of the following:

Show Turn on or off sound

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Provide feedback with sound check box.

Note Changing this setting will affect all of your Microsoft Office programs.

Show Change sounds

Show Windows 2000

  1. Click Start, point to Settings, and then click Control Panel.
  2. Double-click Sounds and Multimedia.
  3. In the Sound Events list, click the event you want.
  4. In the Name box, enter the sound you want.

Show Windows XP

  1. Click Start, and then click Control Panel.
  2. In Microsoft Windows Control Panel, click Sounds, Speech, and Audio Devices, and then click Sounds and Audio Devices.
  3. On the Sounds tab, in the Program Events list, click the event you want.
  4. In the Sounds box, enter the sound you want.

Show Change the color of wavy underlines

You can use the template Support.dot to change the color of wavy underlines, such as those used to flag possible spelling and grammar problems.

Options for automating tasks

Show Use AutoComplete

When the AutoComplete feature is turned on, Microsoft Word will display a ScreenTip when you type the first few characters of an AutoText entry, at which point you can insert the entry or continue typing.

  1. On the Insert menu, point to AutoText, and then click AutoText.
  2. Select or clear the Show AutoComplete suggestions check box.

Show Use AutoText to insert frequently used text and graphics

AutoText entries are divided into categories such as Closing or Salutation. When you add entries of your own, AutoText places them in the Normal category. Check that category for entries you've created unless you know they are stored under another category.

  1. Click in the document where you want to insert the AutoText entry.
  2. On the Insert menu, point to AutoText, point to the category that contains your entry, and then click the entry.

Show Tips

  • You can also use a shortcut to insert an AutoText entry. First, turn on AutoComplete (Insert menu, AutoText subcommand, AutoText command, AutoText tab, ShowAutoComplete options check box). In your document, type the first few characters in the AutoText entry's name. When Microsoft Word suggests the complete AutoText entry, press ENTER or F3 to accept the entry.

    To reject the AutoText entry, keep typing.

  • The entries in the lists on the AutoText menu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. For example, if you are typing French in the English version of Word, the AutoText entries that appear on the menu and on the toolbar list will be in French, but the ones in the AutoCorrect dialog box will be in English.

    To insert AutoText entries in the language you're typing in, use the AutoText menu (Insert menu, AutoText command) or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab in the AutoCorrect dialog box (Insert menu, AutoText command, AutoText subcommand).

    Also note that if you insert an AutoText field by using the Field dialog box (Insert menu, Field command), the Field dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.

Show Collect and paste among programs

Show Collect items to paste

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.

    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.

    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.

  2. Select the first item you want to copy.

  3. On the Standard toolbar, click Copy Button image.

  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Note In some cases such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. However, the correct formatting and font information is restored when the item is pasted from the gallery.

Show Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.

  3. Do one of the following:

    • To paste items one at a time, on the Office Clipboard, click the each item you want to paste.

    • To paste all the items you copied, click Paste All Button image on the Office Clipboard task pane.

Show Use Click and Type to insert and format text and graphics

  1. Switch to print layout view or Web layout view.
  2. In the document, move the pointer to a blank area where you want to insert text, graphics, or a table. Then, click to enable the Click and Type pointer.

    The pointer shape indicates how the item will be formatted. For example, if you point to the center of the page, the pointer shape Align center indicates that the item will be centered.

  3. Double-click, and then start typing text or insert an item as usual.

Notes

  • If you don't see the Click and Type pointer shapes, the Click and Type feature may not be turned on. To turn it on, click Options on the Tools menu, click the Edit tab, select the Enable click and type check box, and then click OK.

  • If you don't want to insert an item where you double-clicked, just double-click in another area. If you've already inserted an item, you can undo the insertion.

Show Quickly set AutoCorrect and paste options

Quickly set AutoCorrect options and paste options by using the AutoCorrect Options button Button image and the Paste Options button Button image, which appear in your document as you work.


About shortcut keys

You can quickly accomplish tasks you perform frequently by using shortcut keys — one or more keys you press on the keyboard to complete a task.

For example, pressing CTRL+B changes the selected text to bold, just as clicking Bold Button image on the Formatting toolbar or selecting Bold in the Font dialog box (Format menu) changes the selected text to bold.

Show Printing a list of shortcut keys

If you frequently refer to the Help topics that list shortcut keys, you may find it helpful to keep a printed copy of those topics. In Help, locate the topic you want, and then click Print Button image.

You can also run a macro that creates a list of the current shortcut key assignments, and then print the list.

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macros in box, click Word commands.
  3. In the Macro name box, click ListCommands.
  4. Click Run.
  5. In the List Commands dialog box, click Current menu and keyboard settings.
  6. Click OK.
  7. On the File menu, click Print.

Show Customizing shortcut keys

You can customize shortcut keys in Microsoft Word by assigning shortcut keys to commands that do not already have them or by removing shortcut keys you don't want. If you don't like the changes you make, you can return to the default shortcut key settings at any time.

Show Using shortcut keys with different keyboard layouts or Word as your e-mail editor

Shortcut keys mentioned in the Help topics, menus, and dialog boxes refer to the U.S. keyboard layout. Keys on other layouts may not correspond exactly to the keys on a U.S. keyboard. If the language of the keyboard layout you are using doesn't match the language you set for Microsoft Word or Word Help, you may have to make adjustments when using shortcut keys or change your keyboard layout.

If you are using Word as your e-mail editor, some of the shortcut keys listed may not be available or may produce different results.


Keyboard shortcuts

The shortcut keys described in this Help topic refer to the U.S. keyboard layout. Keys on other layouts may not correspond exactly to the keys on a U.S. keyboard.

For keyboard shortcuts in which you press two or more keys simultaneously, the keys to press are separated by a plus sign (+) in Microsoft Word Help. For keyboard shortcuts in which you press one key immediately followed by another key, the keys to press are separated by a comma (,).

To print this topic, press TAB to select Show All, press ENTER, and then press CTRL+P.

Help task pane and Help window

Show Using the Help task pane and Help window

The Help task pane provides access to all Office Help content and appears as part of Microsoft Word. The Help window displays topics and other Help content and appears as a window next to, but separate from, Word.

In the Help task pane

F1
Display the Help task pane.
F6
Switch between the Help task pane and Word.
TAB
Select the next item in the Help task pane.
SHIFT+TAB
Select the previous item in the Help task pane.
ENTER
Perform the action for the selected item.
DOWN ARROW and UP ARROW
In a table of contents, select the next and previous item, respectively.
RIGHT ARROW and LEFT ARROW
In a table of contents, expand and collapse the selected item, respectively.
ALT+LEFT ARROW
Move back to the previous task pane.
ALT+RIGHT ARROW
Move forward to the next task pane.
CTRL+SPACEBAR
Open the menu of task panes.
CTRL+F1
Close and reopen the current task pane.
RIGHT ARROW
Expand a +/- list.
LEFT ARROW
Collapse a +/- list.

In the Help window

TAB
Select the next hidden text or hyperlink, or Show All or Hide All at the top of a topic.
SHIFT+TAB
Select the previous hidden text or hyperlink, or the Browser View button at the top of a Microsoft Office Web site article.
ENTER
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink.
ALT+LEFT ARROW
Move back to the previous Help topic.
ALT+RIGHT ARROW
Move forward to the next Help topic.
CONTROL+P
Print the current Help topic.
UP ARROW AND DOWN ARROW
Scroll small amounts up and down, respectively, within the currently displayed Help topic.
PAGE UP AND PAGE DOWN
Scroll larger amounts up and down, respectively, within the currently displayed Help topic.
ALT+U
Change the Help window from being separate from (untiled) to connected to (tiled) Word.
SHIFT+F10
Display a menu of commands for the Help window; requires that the Help window have active focus (click an item in the Help window).

Menus, toolbars, task panes, and dialog boxes

Show Access and use menus and toolbars

F10 or ALT
Select the menu bar, or close an open menu and submenu at the same time.
CTRL+TAB or CTRL+SHIFT+TAB
Select a task pane or toolbar after pressing F10 or ALT to select the menu bar. Pressing the keys repeatedly moves the focus among the open toolbars, menu bars, and task pane.
TAB or SHIFT+TAB
When a toolbar or menu bar is selected, select the next or previous button or menu.
ENTER
Open the selected menu, or perform the action for the selected button or command.
SHIFT+F10
Display the shortcut menu for the selected item.
ALT+SPACEBAR
Display the title bar shortcut menu.
DOWN ARROW or UP ARROW
When a menu or submenu is open, select the next or previous command.
LEFT ARROW or RIGHT ARROW
Select the menu to the left or right. When a submenu is open, switch between the main menu and the submenu.
HOME or END
Select the first or last command on the menu or submenu.
ESC
Close an open menu. When a submenu is open, close only the submenu.
SHIFT+DOWN ARROW
Open the selected menu.
CTRL+DOWN ARROW
When a shortened menu is open, display the full set of commands.
ALT+CTRL+= (equal sign)
Add a toolbar button to a menu. When you type this shortcut key and then click a toolbar button, Microsoft Word adds the button to the appropriate menu. For example, click Bullets Button image on the Formatting toolbar to add the Bullets command to the Format menu.
ALT+CTRL+- (dash key)
Remove a command from a menu. When you type this shortcut key and then select a menu command, the command is removed. You can add the menu command back to the menu if you change your mind.
ALT+CTRL++ (plus key on numeric keypad)
Customize the shortcut key for a menu command. When you type this shortcut key and then select a menu command, the Customize Keyboard dialog box opens so you can add, change, or remove the shortcut key.

Note You can use the keyboard to select any menu command on the menu bar. Press ALT to select the menu bar. Press the letter that is underlined in the menu name that contains the command you want. In the menu that appears, press the letter underlined in the command name that you want.

Show Access and use task panes

CTRL+F1
Open the task pane or hide the current task pane.
F6
Move to a task pane from another pane in the program window. (You may need to press F6 more than once.)
Note If pressing F6 doesn't display the task pane you want, try pressing ALT to place focus on the menu bar, and then pressing CTRL+TAB to move to the task pane. In addition, if you open a dialog box from the Reveal Formatting task pane, the focus may be in your document after you close the dialog box, rather than in the task pane. You can use F6 or CTRL+TAB to return to the task pane.
CTRL+TAB
When a menu or toolbar is active, move to a task pane. (You may need to press CTRL+TAB more than once.)
CTRL+SPACEBAR
Open the menu of task panes.
ALT+HOME
Go to the Getting Started task pane.
ALT+LEFT ARROW
Reverse the sequence of task panes you opened.
ALT+RIGHT ARROW
Repeat the sequence of task panes you opened.
ESC
Close a menu if one is currently open, or go back to the document.
TAB or SHIFT+TAB
When a task pane is active, select the next or previous option in the task pane.
DOWN ARROW or UP ARROW
Move among choices in a selected submenu; move among certain options in a group of options.
SPACEBAR or ENTER
Open the selected menu, or perform the action assigned to the selected button.
SHIFT+F10
Open a shortcut menu in a document; open a drop-down menu for the selected gallery item.
HOME or END
When a menu or submenu is visible, select the first or last command on the menu or submenu.
PAGE UP or PAGE DOWN
Scroll up or down in the selected gallery list.
CTRL+RIGHT ARROW or CTRL+LEFT ARROW
Expand or collapse a collapsible item in the gallery list.
CTRL+HOME or CTRL+END
Move to the top or bottom of the selected gallery list.

Show Resize and move toolbars, menus, and task panes

  1. Press ALT to select the menu bar.
  2. Press CTRL+TAB repeatedly to select a toolbar or the task pane.
  3. Do one of the following:

    Show Resize a toolbar

    1. In the toolbar, press CTRL+SPACEBAR to display the Toolbar Options menu.
    2. Select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the toolbar. Press CTRL+ the arrow keys to resize one pixel at a time.

    Show Move a toolbar

    1. In the toolbar, press CTRL+SPACEBAR to display the Toolbar Options menu.
    2. Select the Move command, and then press ENTER.
    3. Use the arrow keys to position the toolbar. Press CTRL+ the arrow keys to move one pixel at a time. To undock the toolbar, press DOWN ARROW repeatedly. To dock the toolbar vertically on the left or right side, press LEFT ARROW or RIGHT ARROW respectively when the toolbar is all the way to the left or right side.

    Show Resize a task pane

    1. In the task pane, press CTRL+SPACEBAR to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Size command, and then press ENTER.
    3. Use the arrow keys to resize the task pane. Use CTRL+ the arrow keys to resize by one pixel at a time.

    Show Move a task pane

    1. In the task pane, press CTRL+SPACEBAR to display a menu of additional commands.
    2. Use the DOWN ARROW key to select the Move command, and then press ENTER.
    3. Use the arrow keys to position the task pane. Use CTRL+ the arrow keys to move one pixel at a time.

      Note If you move the task pane up into the toolbars or down into the status bar, the pane attaches itself to the bars and reorients itself horizontally. To return the task pane to its vertical position, use the arrow keys to move it away from the bars.

  4. When you are finished moving or resizing, press ESC or ENTER.

Show Use dialog boxes

ALT+F6
Move from an open dialog box back to the document for dialog boxes such as Find and Replace that support this behavior.
TAB
Move to the next option or option group.
SHIFT+TAB
Move to the previous option or option group.
CTRL+TAB
Switch to the next tab in a dialog box.
CTRL+SHIFT+TAB
Switch to the previous tab in a dialog box.
Arrow keys
Move between options in an open drop-down list, or between options in a group of options.
SPACEBAR
Perform the action assigned to the selected button; check or clear the selected check box.
First letter of an option in a drop-down list
Open the list if it is closed and move to that option in the list.
ALT+ the letter underlined in an option
Select an option; select or clear a check box.
ALT+DOWN ARROW
Open a selected drop-down list.
ESC
Close a selected drop-down list; cancel a command and close a dialog box.
ENTER
Run the selected command.

Show Use edit boxes within dialog boxes

An edit box is a blank in which you type or paste an entry, such as your user name or the path to a folder.

HOME
Move to the beginning of the entry.
END
Move to the end of the entry.
LEFT ARROW or RIGHT ARROW
Move one character to the left or right.
CTRL+LEFT ARROW
Move one word to the left.
CTRL+RIGHT ARROW
Move one word to the right.
SHIFT+LEFT ARROW
Select or unselect one character to the left.
SHIFT+RIGHT ARROW
Select or unselect one character to the right.
CTRL+SHIFT+LEFT ARROW
Select or unselect one word to the left.
CTRL+SHIFT+RIGHT ARROW
Select or unselect one word to the right.
SHIFT+HOME
Select from the insertion point to the beginning of the entry.
SHIFT+END
Select from the insertion point to the end of the entry.

Show Use the Open, Save As, and Insert Picture dialog boxes

CTRL+F12
Display the Open dialog box.
F12
Display the Save As dialog box.
ALT+1
Go to the previous folder ( Button image).
ALT+2
Open the folder up one level from the open folder (Up One Level button Button image).
ALT+3
Close the dialog box and open your World Wide Web search page (Search the Web button Button image).
ALT+4
Delete the selected folder or file (Delete button Button image).
ALT+5
Create a new subfolder in the open folder (Create New Folder button Button image).
ALT+6
Switch between List, Details, Properties, Preview Thumbnails, Tiles, and Icons views (click the arrow next to Views Button image).
ALT+7 or ALT+L
Show the Tools menu (Tools button).
SHIFT+F10
Display a shortcut menu for a selected item such as a folder or file.
TAB
Move between options or areas in the dialog box.
F4 or ALT+I
Open the Look in or Save in list.
F5
Update the files visible in the Open or Save As dialog box (File menu).

Quick reference

Show Common tasks done in a Microsoft Word document

CTRL+SHIFT+SPACEBAR
Create a nonbreaking space.
CTRL+HYPHEN
Create a nonbreaking hyphen.
CTRL+B
Make letters bold.
CTRL+I
Make letters italic.
CTRL+U
Make letters underline.
CTRL+SHIFT+<
Decrease font size.
CTRL+SHIFT+>
Increase font size.
CTRL+SPACEBAR
Remove paragraph or character formatting.
CTRL+C
Copy the selected text or object.
CTRL+X
Cut the selected text or object.
CTRL+V
Paste text or an object.
CTRL+Z
Undo the last action.
CTRL+Y
Redo the last action.

Language bar

Show Speech and handwriting recognition

Left ALT+SHIFT
Switch between languages or keyboard layouts.
Windows logo key +V
Switch microphone on or off.
Windows logo key +T
Switch between Voice Command mode and Dictation mode.
Windows logo key +C
Display a list of correction alternatives.
Windows logo key +H
Turn handwriting on or off.
ALT+~
Turn Japanese Input Method Editor (IME) on 101 keyboard on or off.
Right ALT
Turn Korean IME on 101 keyboard on or off.
CTRL+SPACEBAR
Turn Chinese IME on 101 keyboard on or off.

Notes

  • You can set the key combination for switching between languages or keyboard layouts in the Advanced Key Setting dialog box. To open the Advanced Key Setting dialog box, right-click the Language bar, and then click Settings. Under Preferences, click Key Settings.
  • The Windows logo key ( Windows logo key) is available on the bottom row of keys on most keyboards.

E-mail

Show Sending e-mail messages

Use the following keys (if you are e-mailing a document or a message) when the insertion point is in the e-mail header. To move the insertion point into the e-mail header, press SHIFT+TAB.

ALT+S
Send the active document or message.
CTRL+SHIFT+B
Open the Address Book.
ALT+K, CTRL+K
When the insertion point is in the message header, check the names on the To, Cc, and Bcc lines against the Address Book.
ALT+. (period)
Open the Address Book in the To field.
ALT+C
When the insertion point is in the message header, open the Address Book in the Cc field.
ALT+B
If the Bcc field is visible, open the Address Book in the Bcc field. To display the Bcc field, open the Address Book for any field, and insert or type a name in the Bcc box.
ALT+J
Go to the Subject field.
ALT+P
Open the Microsoft Outlook Message Options dialog box.
CTRL+SHIFT+G
Create a message flag.
TAB
When the insertion point is in the message header, move to the next box in the e-mail header. When the last box in the e-mail header is active, TAB moves the insertion point to the body of the document or message.
SHIFT+TAB
Select the previous field or button in the e-mail header.
CTRL+TAB
When the insertion point is in the message header, select the Send button. You can then use the arrow keys to move to the other buttons. To perform the action for the selected button or command, press ENTER.

Working with documents and Web pages

Show Create, view, and save documents

CTRL+N
Create a new document of the same type as the current or most recent document.
CTRL+O
Open a document.
CTRL+W
Close a document.
ALT+CTRL+S
Split the document window.
ALT+SHIFT+C
Remove the document window split.
CTRL+S
Save a document.

Show Find, replace, and browse through text

CTRL+F
Find text, formatting, and special items.
ALT+CTRL+Y
Repeat find (after closing Find and Replace window).
CTRL+H
Replace text, specific formatting, and special items.
CTRL+G
Go to a page, bookmark, footnote, table, comment, graphic, or other location.
ALT+CTRL+Z
Switch between documents or sections of a document, and between a document and an open e-mail message if you use Word as your e-mail editor.
ALT+CTRL+HOME
Open a list of browse options; use the arrow keys to select an option, and then press ENTER to browse through a document by using the selected option.

Show Undo and redo actions

ESC
Cancel an action.
CTRL+Z
Undo an action.
CTRL+Y
Redo or repeat an action.

Show Switch to another view

ALT+CTRL+P
Switch to print layout view.
ALT+CTRL+O
Switch to outline view.
ALT+CTRL+N
Switch to normal view.
ALT+R
Switch to Reading View.
CTRL+\
Expand or collapse subdocuments in a master document.

Show Outline view

In outline view, press

ALT+SHIFT+LEFT ARROW
Promote a paragraph.
ALT+SHIFT+RIGHT ARROW
Demote a paragraph.
CTRL+SHIFT+N
Demote to body text.
ALT+SHIFT+UP ARROW
Move selected paragraphs up.
ALT+SHIFT+DOWN ARROW
Move selected paragraphs down.
ALT+SHIFT+PLUS SIGN
Expand text under a heading.
ALT+SHIFT+MINUS SIGN
Collapse text under a heading.
ALT+SHIFT+A
Expand or collapse all text or headings.
The slash (/) key on the numeric keypad
Hide or display character formatting.
ALT+SHIFT+L
Show the first line of body text or all body text.
ALT+SHIFT+1
Show all headings with the Heading 1 style.
ALT+SHIFT+n
Show all headings up to Heading n.
CTRL+TAB
Insert a tab character.

Show Printing and previewing documents

CTRL+P
Print a document.
ALT+CTRL+I
Switch in or out of print preview.
Arrow keys
Move around the preview page when zoomed in.
PAGE UP or PAGE DOWN
Move by one preview page when zoomed out.
CTRL+HOME
Move to the first preview page when zoomed out.
CTRL+END
Move to the last preview page when zoomed out.

Show Reviewing documents

ALT+CTRL+M
Insert a comment.
CTRL+SHIFT+E
Turn track changes on or off.
ALT+SHIFT+C
Close the Reviewing Pane if it is open.

Show Reading layout view

HOME
Go to beginning of document.
END
Go to end of document.
Number, then ENTER
Go to page number.
CTRL+]
Increase the size of selected text by one point.
CTRL+[
Decrease the size of selected text by one point.
ESC
Exit reading layout view.

Show References, footnotes, and endnotes

ALT+SHIFT+O
Mark a table of contents entry.
ALT+SHIFT+I
Mark a table of authorities entry (citation).
ALT+SHIFT+X
Mark an index entry.
ALT+CTRL+F
Insert a footnote.
ALT+CTRL+D
Insert an endnote.

Show Working with Web pages

CTRL+K
Insert a hyperlink.
ALT+LEFT ARROW
Go back one page.
ALT+RIGHT ARROW
Go forward one page.
F9
Refresh.

Note To use keys to go back or forward one page or to refresh a page, the Web toolbar must be showing. If the Web toolbar is not showing, press ALT, press V, press T, use the arrow keys to select Web, and then press ENTER.

Editing and moving text and graphics

Show Delete text and graphics

BACKSPACE
Delete one character to the left.
CTRL+BACKSPACE
Delete one word to the left.
DELETE
Delete one character to the right.
CTRL+DELETE
Delete one word to the right.
CTRL+X
Cut selected text to the Office Clipboard.
CTRL+Z
Undo the last action.
CTRL+F3
Cut to the Spike.

Show Copy and move text and graphics

CTRL+C
Copy text or graphics.
CTRL+C, CTRL+C
Display the Office Clipboard.
F2 (then move the insertion point and press ENTER)
Move text or graphics.
ALT+F3
Create AutoText.
CTRL+V
Paste the Office Clipboard contents.
CTRL+SHIFT+F3
Paste the Spike contents.
ALT+SHIFT+R
Copy the header or footer used in the previous section of the document.

Show Insert special characters

CTRL+F9
A field
ENTER (after typing the first few characters of the AutoText entry name and when the ScreenTip appears)
An AutoText entry
SHIFT+ENTER
A line break
CTRL+ENTER
A page break
CTRL+SHIFT+ENTER
A section break
ALT+CTRL+MINUS SIGN
An em dash
CTRL+MINUS SIGN
An en dash
CTRL+HYPHEN
An optional hyphen
CTRL+SHIFT+HYPHEN
A nonbreaking hyphen
CTRL+SHIFT+SPACEBAR
A nonbreaking space
ALT+CTRL+C
The copyright symbol
ALT+CTRL+R
The registered trademark symbol
ALT+CTRL+T
The trademark symbol
ALT+CTRL+PERIOD
An ellipsis
CTRL+`, `
A single opening quotation mark
CTRL+', '
A single closing quotation mark
CTRL+`, SHIFT+'
Double opening quotation marks
CTRL+', SHIFT+'
Double closing quotation marks

Show Insert characters by using character codes

The character code, ALT+X
The Unicode character for the specified Unicode (hexadecimal) character code. For example, to insert the euro currency symbol ( Euro currency symbol), type 20AC, and then hold down the ALT key and press X.
ALT+the character code (on the numeric keypad)
The ANSI character for the specified ANSI (decimal) character code. For example, to insert the euro currency symbol, hold down the ALT key and press 0128 on the numeric keypad.

Show Select text and graphics

Select text by holding down SHIFT and pressing the key that moves the insertion point.

Show Select multiple areas that aren't next to each other

After making your first selection, hold down CTRL, and then select any other items you want.

Show Extend a selection

F8
Turn extend mode on.
F8, and then press LEFT ARROW or RIGHT ARROW
Select the nearest character.
F8 (press once to select a word, twice to select a sentence, and so on)
Increase the size of a selection.
SHIFT+F8
Reduce the size of a selection.
ESC
Turn extend mode off.
SHIFT+RIGHT ARROW
One character to the right
SHIFT+LEFT ARROW
One character to the left
CTRL+SHIFT+RIGHT ARROW
To the end of a word
CTRL+SHIFT+LEFT ARROW
To the beginning of a word
SHIFT+END
To the end of a line
SHIFT+HOME
To the beginning of a line
SHIFT+DOWN ARROW
One line down
SHIFT+UP ARROW
One line up
CTRL+SHIFT+DOWN ARROW
To the end of a paragraph
CTRL+SHIFT+UP ARROW
To the beginning of a paragraph
SHIFT+PAGE DOWN
One screen down
SHIFT+PAGE UP
One screen up
CTRL+SHIFT+HOME
To the beginning of a document
CTRL+SHIFT+END
To the end of a document
ALT+CTRL+SHIFT+PAGE DOWN
To the end of a window
CTRL+A
To include the entire document
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode
A vertical block of text
F8+arrow keys; press ESC to cancel selection mode
To a specific location in a document

Show Tip

If you know the key combination to move the insertion point, you can generally select the text by using the same key combination while holding down SHIFT. For example, CTRL+RIGHT ARROW moves the insertion point to the next word, and CTRL+SHIFT+RIGHT ARROW selects the text from the insertion point to the beginning of the next word.

Show Select text and graphics in a table

TAB
Select the next cell's contents.
SHIFT+TAB
Select the preceding cell's contents.
Hold down SHIFT and press an arrow key repeatedly
Extend a selection to adjacent cells.
Click in the column's top or bottom cell. Hold down SHIFT and press the UP ARROW or DOWN ARROW key repeatedly
Select a column.
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode
Extend a selection (or block).
SHIFT+F8
Remove the selection.
ALT+5 on the numeric keypad (with NUM LOCK off)
Select an entire table.

Show Move the insertion point

LEFT ARROW
One character to the left
RIGHT ARROW
One character to the right
CTRL+LEFT ARROW
One word to the left
CTRL+RIGHT ARROW
One word to the right
CTRL+UP ARROW
One paragraph up
CTRL+DOWN ARROW
One paragraph down
SHIFT+TAB
One cell to the left (in a table)
TAB
One cell to the right (in a table)
UP ARROW
Up one line
DOWN ARROW
Down one line
END
To the end of a line
HOME
To the beginning of a line
ALT+CTRL+PAGE UP
To the top of the window
ALT+CTRL+PAGE DOWN
To the end of the window
PAGE UP
Up one screen (scrolling)
PAGE DOWN
Down one screen (scrolling)
CTRL+PAGE DOWN
To the top of the next page
CTRL+PAGE UP
To the top of the previous page
CTRL+END
To the end of a document
CTRL+HOME
To the beginning of a document
SHIFT+F5
To a previous revision
SHIFT+F5
After opening a document, to the location it was in when the document was last closed

Show Move around in a table

TAB
Next cell in a row
SHIFT+TAB
Previous cell in a row
ALT+HOME
First cell in a row
ALT+END
Last cell in a row
ALT+PAGE UP
First cell in a column
ALT+PAGE DOWN
Last cell in a column
UP ARROW
Previous row
DOWN ARROW
Next row

Show Insert paragraphs and tab characters in a table

ENTER
New paragraphs in a cell
CTRL+TAB
Tab characters in a cell

Character and paragraph formatting

Show Copy formatting

CTRL+SHIFT+C
Copy formatting from text.
CTRL+SHIFT+V
Apply copied formatting to text.

Show Change or resize the font

CTRL+SHIFT+F
Change the font.
CTRL+SHIFT+P
Change the font size.
CTRL+SHIFT+>
Increase the font size.
CTRL+SHIFT+<
Decrease the font size.
CTRL+]
Increase the font size by 1 point.
CTRL+[
Decrease the font size by 1 point.

Show Apply character formats

CTRL+D
Change the formatting of characters (Font command, Format menu).
SHIFT+F3
Change the case of letters.
CTRL+SHIFT+A
Format letters as all capitals.
CTRL+B
Apply bold formatting.
CTRL+U
Apply an underline.
CTRL+SHIFT+W
Underline words but not spaces.
CTRL+SHIFT+D
Double-underline text.
CTRL+SHIFT+H
Apply hidden text formatting.
CTRL+I
Apply italic formatting.
CTRL+SHIFT+K
Format letters as small capitals.
CTRL+EQUAL SIGN
Apply subscript formatting (automatic spacing).
CTRL+SHIFT+PLUS SIGN
Apply superscript formatting (automatic spacing).
CTRL+SPACEBAR
Remove manual character formatting.
CTRL+SHIFT+Q
Change the selection to the Symbol font.

Show View and copy text formats

CTRL+SHIFT+* (asterisk)
Display nonprinting characters.
SHIFT+F1 (then click the text whose formatting you want to review)
Review text formatting.
CTRL+SHIFT+C
Copy formats.
CTRL+SHIFT+V
Paste formats.

Show Set line spacing

CTRL+1
Single-space lines
CTRL+2
Double-space lines
CTRL+5
Set 1.5-line spacing
CTRL+0 (zero)
Add or remove one line space preceding a paragraph

Show Align paragraphs

CTRL+E
Center a paragraph.
CTRL+J
Justify a paragraph.
CTRL+L
Left align a paragraph.
CTRL+R
Right align a paragraph.
CTRL+M
Indent a paragraph from the left.
CTRL+SHIFT+M
Remove a paragraph indent from the left.
CTRL+T
Create a hanging indent.
CTRL+SHIFT+T
Reduce a hanging indent.
CTRL+Q
Remove paragraph formatting.

Show Apply paragraph styles

CTRL+SHIFT+S
Apply a style.
ALT+CTRL+K
Start AutoFormat.
CTRL+SHIFT+N
Apply the Normal style.
ALT+CTRL+1
Apply the Heading 1 style.
ALT+CTRL+2
Apply the Heading 2 style.
ALT+CTRL+3
Apply the Heading 3 style.
CTRL+SHIFT+L
Apply the List style.

Drawing objects and other objects

Show Inserting and editing objects

Insert an object by using the keyboard.

  1. Use the keyboard to open the Object dialog box (Insert menu).
  2. Use the DOWN ARROW key to select an object, and then tab to OK, and press ENTER.

Edit an object by using the keyboard.

  1. With the insertion point to the left of the object in your document, select the object by pressing SHIFT+RIGHT ARROW.
  2. Press SHIFT+F10.
  3. Tab to Object name Object, press ENTER, and then press ENTER again.

Show Inserting and selecting drawing objects

Insert an AutoShape by using the keyboard.

  1. Use the keyboard to show the Drawing toolbar if it is not showing.
  2. Press ALT+U to choose AutoShape on the Drawing toolbar.
  3. Use the arrow keys to move through the categories of AutoShapes and select the AutoShape you want.
  4. Press CTRL+ENTER.

Note To edit the AutoShape, select the AutoShape, and then use the keyboard to choose AutoShape on the Format menu. Select the options you want on the available tabs.

Show Insert a text box by using the keyboard

  1. Use the keyboard to select Text Box on the Insert menu.
  2. Use the right arrow key to open the submenu, select either Horizontal or Vertical, and then press CTRL+ENTER.
  3. Type the text you want in the text box.
  4. When you are finished typing and want to switch back to editing text in your document, press SHIFT+F10, choose Exit Edit Text on the shortcut menu, and then press ESC.

Note To format the text box (add a fill color or change the size, for example), select the text box, choose Text Box on the Format menu, and then select the options you want on the available tabs.

Show Insert a WordArt drawing object by using the keyboard

  1. Use the keyboard to choose WordArt (Insert menu, Picture submenu).
  2. Use the arrow keys to select the WordArt style you want, and then press ENTER.
  3. Type the text you want, and then use the TAB key to select other options in the dialog box.
  4. Press ENTER to insert the WordArt drawing object.

Note To edit the WordArt drawing object, select the object, choose WordArt on the Format menu, and then select the options you want on the available tabs.

Show Select a drawing object by using the keyboard

If the insertion point is within text in your document, do the following:

  1. Press F10 to make the menu bar active.
  2. Press CTRL+TAB until the Drawing toolbar is active.
  3. Press the RIGHT ARROW key to choose Select Objects Button image.
  4. Press CTRL+ENTER to select the first drawing object.
  5. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

If the insertion point is within text in a drawing object, do the following:

  1. Press SHIFT+F10, and then use the keyboard to choose Exit Edit Text on the shortcut menu.
  2. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

Note To switch from selecting objects back to editing text in your document, press ESC.

Editing drawing objects

Show Rotate a drawing object by using the keyboard

  1. Select the drawing object you want to rotate.
  2. Use the keyboard to choose the command for the type of object you selected— for example, on the Format menu, choose AutoShape or Text Box— and then select the Size tab.
  3. Under Size and rotate, use the TAB key to select Rotation, and then type the amount of rotation you want.

Show Change the position of a drawing object on a page by using the keyboard

  1. Select the drawing object you want to change.
  2. Use the keyboard to choose the command for the type of object you selected— for example, on the Format menu, choose AutoShape or Text Box— and then select the Layout tab.
  3. Select the options you want.

Show Tip

You can nudge the selected object up, down, left, or right by holding down CTRL and pressing arrow keys.

Show Change the size of a drawing object by using the keyboard

  1. Select the drawing object you want to change.
  2. Use the keyboard to choose the command for the type of object you selected— for example, on the Format menu, choose AutoShape or Text Box— and then select the Size tab.
  3. Select the options you want.

Show Copy the attributes of a drawing object by using the keyboard

  1. Select the drawing object with the attributes you want to copy.

    If you select an AutoShape with attached text, you copy the look and style of the text as well as the attributes of the AutoShape.

  2. Press CTRL+SHIFT+C to copy the object attributes.
  3. Press the TAB key or SHIFT+TAB to select the object you want to copy the attributes to.
  4. Press CTRL+SHIFT+V.

Mail merge and fields

Show Performing a mail merge

Note You must start the Mail Merge task pane (Tools menu, Letters and Mailings command, Mail Merge subcommand) before you can use these commands.

ALT+SHIFT+K
Preview a mail merge.
ALT+SHIFT+N
Merge a document.
ALT+SHIFT+M
Print the merged document.
ALT+SHIFT+E
Edit a mail-merge data document.
ALT+SHIFT+F
Insert a merge field.

Show Working with fields

ALT+SHIFT+D
Insert a DATE field.
ALT+CTRL+L
Insert a LISTNUM field.
ALT+SHIFT+P
Insert a PAGE field.
ALT+SHIFT+T
Insert a TIME field.
CTRL+F9
Insert an empty field.
CTRL+SHIFT+F7
Update linked information in a Microsoft Word source document.
F9
Update selected fields.
CTRL+SHIFT+F9
Unlink a field.
SHIFT+F9
Switch between a selected field code and its result.
ALT+F9
Switch between all field codes and their results.
ALT+SHIFT+F9
Run GOTOBUTTON or MACROBUTTON from the field that displays the field results.
F11
Go to the next field.
SHIFT+F11
Go to the previous field.
CTRL+F11
Lock a field.
CTRL+SHIFT+F11
Unlock a field.

Key combinations

Show Function keys

F1
Get Help or visit Microsoft Office Online.
F2
Move text or graphics.
F3
Insert an AutoText entry (after Microsoft Word displays the entry).
F4
Repeat the last action.
F5
Choose the Go To command (Edit menu).
F6
Go to the next pane or frame.
F7
Choose the Spelling command (Tools menu).
F8
Extend a selection.
F9
Update selected fields.
F10
Activate the menu bar.
F11
Go to the next field.
F12
Choose the Save As command (File menu).

Show SHIFT+Function key

SHIFT+F1
Start context-sensitive Help or reveal formatting.
SHIFT+F2
Copy text.
SHIFT+F3
Change the case of letters.
SHIFT+F4
Repeat a Find or Go To action.
SHIFT+F5
Move to the last change.
SHIFT+F6
Go to the previous pane or frame.
SHIFT+F7
Choose the Thesaurus command (Tools menu, Language submenu).
SHIFT+F8
Shrink a selection.
SHIFT+F9
Switch between a field code and its result.
SHIFT+F10
Display a shortcut menu.
SHIFT+F11
Go to the previous field.
SHIFT+F12
Choose the Save command (File menu).

Show CTRL+Function key

CTRL+F2
Choose the Print Preview command (File menu).
CTRL+F3
Cut to the Spike.
CTRL+F4
Close the window.
CTRL+F5
Restore the document window size (for example, after maximizing it).
CTRL+F6
Go to the next window.
CTRL+F7
Choose the Move command (title bar shortcut menu).
CTRL+F8
Choose the Size command (title bar shortcut menu).
CTRL+F9
Insert an empty field.
CTRL+F10
Maximize the document window.
CTRL+F11
Lock a field.
CTRL+F12
Choose the Open command (File menu).

Show CTRL+SHIFT+Function key

CTRL+SHIFT+F3
Insert the contents of the Spike.
CTRL+SHIFT+F5
Edit a bookmark.
CTRL+SHIFT+F6
Go to the previous window.
CTRL+SHIFT+F7
Update linked information in a Microsoft Word source document.
CTRL+SHIFT+F8
Extend a selection or block (then press an arrow key).
CTRL+SHIFT+F9
Unlink a field.
CTRL+SHIFT+F11
Unlock a field.
CTRL+SHIFT+F12
Choose the Print command (File menu).

Show ALT+Function key

ALT+F1
Go to the next field.
ALT+F3
Create an AutoText entry.
ALT+F4
Quit Microsoft Word.
ALT+F5
Restore the program window size.
ALT+F6
Move from an open dialog box back to the document for dialog boxes such as Find and Replace that support this behavior.
ALT+F7
Find the next misspelling or grammatical error. The Check spelling as you type check box must be selected (Tools menu, Options dialog box, Spelling & Grammar tab).
ALT+F8
Run a macro.
ALT+F9
Switch between all field codes and their results.
ALT+F10
Maximize the program window.
ALT+F11
Display Microsoft Visual Basic code.

Show ALT+SHIFT+Function key

ALT+SHIFT+F1
Go to the previous field.
ALT+SHIFT+F2
Choose the Save command (File menu).
ALT+SHIFT+F9
Run GOTOBUTTON or MACROBUTTON from the field that displays the field results.
ALT+SHIFT+F10
Display the menu or message for a smart tag. If more than one smart tag is present, switch to the next smart tag and display its menu or message.
ALT+SHIFT+F11
Start the Microsoft Script Editor.

Show CTRL+ALT+Function key

CTRL+ALT+F1
Display Microsoft System Information.
CTRL+ALT+F2
Open command (File menu).


Assign or remove a shortcut key

You can assign a shortcut key to a command, macro, font, AutoText entry, style, or commonly used symbol.

  1. On the Tools menu, click Customize.
  2. Click Keyboard.
  3. In the Save changes in box, click the current document name or template in which you want to save the shortcut key changes.
  4. In the Categories box, click the category that contains the command or other item.
  5. In the Commands box, click the name of the command or other item.

    Any shortcut keys that are currently assigned appear in the Current keys box.

  6. Do one of the following:

    Show Assign a shortcut key

    Begin shortcut key combinations with CTRL, ALT, or a function key.
    1. Click the Press new shortcut key box and press the shortcut key combination you want to assign. For example, press ALT plus the desired key.
    2. Look at Currently assigned to to see if the shortcut key combination is already assigned to a command or other item. If so, select another combination.

      Reassigning a key combination means that you can no longer use the combination for its original purpose. For example, pressing CTRL+B changes selected text to bold. If you reassign CTRL+B to a new command or other item, you will not be able to make text bold by pressing CTRL+B unless you restore the shortcut key assignments to their original settings.

    3. Click Assign.

    Show Remove a shortcut key

    1. In the Current keys box, click the shortcut key you want to delete.
    2. Click Remove.

Note If you use a programmable keyboard, the key combination CTRL+ALT+F8 may be reserved for initiating keyboard programming.


Assign a keyboard shortcut to a style

You can apply shortcut keys to new or existing styles.

  1. On the Format menu, click Styles and Formatting.
  2. Do one of the following:

    Show Apply a keyboard shortcut to an existing style

    Begin shortcut key combinations with CTRL, ALT, or a function key.
    1. In the Pick formatting to apply box, click the style to which you want to add a shortcut.
    2. Click the down arrow next to the style and click Modify or Modify Style.
    3. Click Format, and then click Shortcut key.
    4. Click the Press new shortcut key box and then press the shortcut key combination you want to assign. For example, press ALT plus the desired key.
    5. Look at Currently assigned to to see if the shortcut key combination is already assigned. If so, select another combination.
    6. Click Assign, and then click Close.

    Note By default, Word does not display custom keyboard shortcuts. You must remember the shortcuts that you apply to styles.

    Show Apply a keyboard shortcut to a new style

    Begin shortcut key combinations with CTRL, ALT, or a function key.
    1. In the Styles and Formatting task pane, click New Style.
    2. Use the options in the New Style dialog box to define the name of and formatting for the new style.
    3. Click Format, and then click Shortcut key.
    4. Click the Press new shortcut key box and then press the shortcut key combination you want to assign. For example, press ALT plus the desired key.
    5. Look at Currently assigned to to see if the shortcut key combination is already assigned. If so, select another combination.
    6. Click Assign, and then click Close.

    Note By default, Word does not display custom keyboard shortcuts. You must remember the shortcuts that you apply to styles.

Note If you use a programmable keyboard, the key combination CTRL+ALT+F8 may be reserved for initiating keyboard programming.


Print a list of shortcut keys

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macros in box, click Word commands.
  3. In the Macro name box, click ListCommands.
  4. Click Run.
  5. In the List Commands dialog box, click Current menu and keyboard settings.
  6. Click OK.
  7. On the File menu, click Print.


Keyboard shortcuts for international characters

For keyboard shortcuts in which you press two or more keys simultaneously, the keys to press are separated by a plus sign (+) in Microsoft Word Help. For keyboard shortcuts in which you press one key immediately followed by another key, the keys to press are separated by a comma (,). To type a lowercase character using a key combination that includes the SHIFT key, hold down the CTRL+SHIFT+symbol keys simultaneously, and then release them before typing the letter.

Press

CTRL+` (ACCENT GRAVE), the letter
à, è, ì, ò, ù,
À, È, Ì, Ò, Ù
CTRL+' (APOSTROPHE), the letter
á, é, í, ó, ú, ý
Á, É, Í, Ó, Ú, Ý
CTRL+SHIFT+^ (CARET), the letter
â, ê, î, ô, û
Â, Ê, Î, Ô, Û
CTRL+SHIFT+~ (TILDE), the letter
ã, ñ, õ
Ã, Ñ, Õ
CTRL+SHIFT+: (COLON), the letter
ä, ë, ï, ö, ü, ÿ,
Ä, Ë, Ï, Ö, Ü, Ÿ
CTRL+SHIFT+@, a or A
å, Å
CTRL+SHIFT+&, a or A
æ, Æ
CTRL+SHIFT+&, o or O
œ, Œ
CTRL+, (COMMA), c or C
ç, Ç
CTRL+' (APOSTROPHE), d or D
ð, Ð
CTRL+/, o or O
ø, Ø
ALT+CTRL+SHIFT+?
¿
ALT+CTRL+SHIFT+!
¡
CTRL+SHIFT+&, s
ß
The character code, ALT+X
The Unicode character for the specified Unicode (hexadecimal) character code. For example, to insert the euro currency symbol ( Euro currency symbol), type 20AC, and then hold down the ALT key and press X.
ALT+the character code (on the numeric keypad)
The ANSI character for the specified ANSI (decimal) character code. For example, to insert the euro currency symbol, hold down the ALT key and press 0128 on the numeric keypad.

Note If you type extensively in another language, you may prefer to switch to a different keyboard instead.


ALT GR keys

The ALT GR key is on the right side of the keyboard on some non-U.S. keyboard layouts. ALT GR is equivalent to the CTRL+ALT key combination, and you can use it with other keys to enter additional characters as shown in the following list of keyboard languages. Microsoft Word can differentiate between the left and right ALT keys so that you can use CTRL+ALT and ALT GR key combinations.

To print this topic, press CTRL+P.

Keyboard layouts

Show United Kingdom

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | ¦ |
4 | Euro currency symbol |
E | é | É
U | ú | Ú
I | í | Í
O | ó | Ó
A | á | Á

Show Canadian multilingual

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | | | –
1 | ¡ | ¹
2 |  | ²
3 | £ | ³
4 | ¤ | ¼
5 |  | ½
6 | ¾ |
7 | { |
8 | } |
9 | [ | ±
0 | ] |
- |  | ¿
= | ¸ |
R | ® |
Y | ¥ |
O | ø | Ø
P | þ | Þ
[ | ` | °
] | ~ | ¯
A | æ | Æ
S | ß | §
D | ð | Ð
F | ª |
; | ´ | °
' | ` |
Z | « |
X | » |
C | ¢ | ©
M | µ | º
, | < | ×
. | > | ÷
/ | ´ |

Show Croatian

U.S. key equivalent | ALT GR+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | •
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol
[ | ÷
] | ×
\ | ¤
F | [
G | ]
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
' | ß
V | @
B | {
N | }
M | §
, | <
. | >

Show Czech and Czech-QWERTY

U.S. key equivalent | ALT GR+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | •
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol
Y | > (Czech-QWERTY only)
[ | ÷
] | ×
\ | ¤
S | Latin lowercase D with stroke
D | Ð
F | [
G | ]
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
Z | > (Czech only)
X | #
C | &
V | @
B | {
N | }
, | <
. | >
/ | *

Show Danish

U.S. key equivalent | ALT GR+key
2 | @
3 | £
4 | $
5 | Euro currency symbol
7 | {
8 | [
9 | ]
0 | }
= | |
E | Euro currency symbol
] | ~
M | µ

Show Dutch

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` |  |
1 | ¹ |
2 | ² |
3 | ³ |
4 | ¼ |
5 | ½ |
6 | ¾ |
7 | £ |
8 | { |
9 | } |
- | \ |
= | ¸ | ¸
E | Euro currency symbol |
R |  |
S | ß |
Z | « |
X | » |
C | ¢ |
M | µ |
. | • |

Show Estonian

U.S. key equivalent | ALT GR+key
2 | @
3 | £
4 | $
5 | Euro currency symbol
7 | {
8 | [
9 | ]
0 | }
- | \
E | Euro currency symbol
] | §
\ | ½
' | ^

Show Finnish and Swedish

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
2 | @ |
3 | £ |
4 | $ |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
E | Euro currency symbol |
] | ~ | ~
M | µ |

Show French

U.S. key equivalent | ALT GR+key
2 | ~
3 | #
4 | {
5 | [
6 | |
7 | `
8 | \
9 | ^
0 | @
- | ]
= | }
E | Euro currency symbol
] | ¤

Show French (Belgian)

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | | |
2 | @ |
3 | # |
6 | ^ |
9 | { |
0 | } |
E | Euro currency symbol |
[ | [ |
] | ] |
' | ´ | ´
\ | ` | `
/ | ~ | ~

Show French (Canadian)

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | \ |
1 | ± |
2 | @ |
3 | £ |
4 | ¢ |
5 | ¤ |
6 |  |
7 | ¦ |
8 | ² |
9 | ³ |
0 | ¼ |
- | ½ |
= | ¾ |
O | § |
P |  |
[ | [ |
] | ] |
\ | } |
; | ~ |
' | { |
M | µ |
, | ¯ |
. | - |
/ | ´ | ´

Show German

U.S. key equivalent | ALT GR+key
2 | ²
3 | ³
7 | {
8 | [
9 | ]
0 | }
- | \
Q | @
] | ~
E | Euro currency symbol
M | µ

Show Greek

U.S. key equivalent | ALT GR+key
2 | ²
3 | ³
4 | £
5 | §
6 |
8 | ¤
9 | ¦
0 | °
- | ±
= | ½
E | Euro currency symbol
R | ®
Y | ¥
[ | «
] | »
; | Greek dialytika tonos
\ |
C | ©

Show Greek IBM 220 and 319

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | \ (IBM 220 only) | | (IBM 220 only)
E | Euro currency symbol |
\ | # (IBM 220 only) | @ (IBM 220 only)
; | Greek dialytika tonos (IBM 319 only) |
/ | – (IBM 319 only) | – (IBM 319 only)

Show Greek Latin

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | Greek dialytika tonos | Greek uppercase eta with tonos
2 | ² |
3 | ³ |
4 | ¤ | £
5 | Euro currency symbol |
6 | Greek uppercase omicron with tonos |
7 | ½ |
8 | Greek uppercase upsilon with tonos |
9 | ‘ |
0 | ’ |
- | ¥ |
= | Χ | χ
Q | δ | Δ
W | ε | Ε
E | ι | Ι
R | ® |
T | Greek lowercase omega with tonos | Greek lowercase eta with tonos
Y | ó | Greek lowercase alpha with tonos
U | ï | Ï
I | ν | Ν
O | σ | Σ
P | φ | Φ
[ | « |
] | » |
\ |  | ¦
A | α | Α
S | Greek lowercase iota with tonos | §
D | π | Π
L | ψ | Ψ
; |  | °
' | ´ | ¨
Z | ζ | Ζ
C | © | Greek uppercase alpha with tonos
N | ρ | Ρ
M | µ |
, | η | Η
/ | Greek uppercase omega with tonos |

Show Greek Latin IBM 220 and 319

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | ½ | ±
W | ~ | ~
E | Euro currency symbol |
] | } | {
\ | § | °
; | ´ | `
' | Greek dialytika tonos | Greek dialytika tonos

Show Hungarian

U.S. key equivalent | ALT GR+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | •
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
U | Euro currency symbol
I | Í
[ | ÷
] | ×
\ | ¤
S | Latin lowercase D with stroke
D | Ð
F | [
G | ]
J | í
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
Z | >
X | #
C | &
V | @
B | {
N | }
M | <
, | ;
. | >
/ | *

Show Icelandic

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | ° | ¨
5 | Euro currency symbol |
7 | { | {
8 | [ | [
9 | ] | ]
0 | } | }
- | \ | \
Q | @ | @
E | Euro currency symbol |
] | ~ | ~
\ | ` | `
' | ^ | ^
M | µ | µ

Show Irish

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | ¦ | ¦
4 | Euro currency symbol |
E | é | É
U | ú | Ú
I | í | Í
O | ó | Ó
A | á | Á
' | ´ | ´

Show Italian

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
5 | Euro currency symbol |
E | Euro currency symbol |
[ | [ | {
] | ] | }
; | @ |
' | # |

Show Latin American

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` |  |
1 |  | Û
2 |  | Ü
3 |  | »
4 |  | Þ
5 |  | ¿
6 |  | |
7 |  | 1
8 |  | 2
9 |  | 3
0 |  | 4
- | \ | \
Q | @ | @
W |  | (
E |  | )
R |  | =
T |  | ?
Y |  | ¡
U |  | Q
I |  | W
O |  | E
P |  | R
] | ~ | ~
\ | ` | `
A |  | I
S |  | O
D |  | P
F |  | ¨
G |  | *
H |  | ]
J |  | A
K |  | S
L |  | D
' | ^ | ^
Z |  | H
X |  | J
C |  | K
V |  | L
B |  | Ñ
N |  | [
M |  | Z

Show Latvian

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | « |
2 |  | @
3 |  | #
4 | Euro currency symbol | $
5 | " | ~
6 | ' | ^
7 |  | ±
8 | : |
- | – | —
= | = | ;
Q | q | Q
W | Latin lowercase G with cedilla | Latin uppercase G with cedilla
E | Euro currency symbol |
R | Latin lowercase R with cedilla | Latin uppercase R with cedilla
T | w | W
Y | y | Y
[ | [ | {
] | ] | }
' | ´ | ¨
X | x | X
V | Latin lowercase K with cedilla | Latin uppercase K with cedilla
N | õ | Õ
, | < |
. | > |

Show Latvian-Latin

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | - |
2 | « |
3 | » |
4 | Euro currency symbol | §
5 |  | °
6 | ' |
7 |  | ±
8 |  | ×
- | – | —
E | Latin lowercase E with macron | Latin uppercase E with macron
R | Latin lowercase R with cedilla | Latin uppercase R with cedilla
U | Latin lowercase U with macron | Latin uppercase U with macron
I | Latin lowercase I with macron | Latin uppercase I with macron
O | õ | Õ
A | Latin lowercase A with macron | Latin uppercase A with macron
S | š | Š
G | Latin lowercase G with cedilla | Latin uppercase G with cedilla
K | Latin lowercase K with cedilla | Latin uppercase K with cedilla
L | Latin lowercase L with cedilla | Latin uppercase L with cedilla
' | ´ | ¨
Z | Latin lowercase Z with caron | Latin uppercase Z with caron
C | Latin lowercase C with caron | Latin uppercase C with caron
N | Latin lowercase N with cedilla | Latin uppercase N with cedilla

Show Norwegian

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
2 | @ |
3 | £ |
4 | $ |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
= | ´ | ´
E | Euro currency symbol |
] | ~ | ~
M | µ |

Show Polish, Slovak, Slovak-QWERTY, and Slovenian

U.S. key equivalent | ALT GR+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | •
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
E | Euro currency symbol (except Polish)
U | Euro currency symbol (Polish only)
[ | ÷
] | ×
\ | ¤ (except Polish)
S | Latin lowercase D with stroke (except Slovenian)
D | Ð (except Slovenian)
F | [
G | ]
K | Latin lowercase L with stroke (except Polish)
L | Latin uppercase L with stroke (except Polish)
; | $ (except Slovenian)
' | ß
Z | > (except Polish and Slovenian)
X | # (except Polish and Slovenian)
C | & (except Polish and Slovenian)
V | @
B | {
N | }
M | § (Polish and Slovenian only)
, | <
. | >
/ | * (except Polish and Slovenian)

Show Portuguese

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
2 | @ |
3 | £ |
4 | § |
5 | Euro currency symbol |
7 | { |
8 | [ |
9 | ] |
0 | } |
E | Euro currency symbol |
[ | ¨ | ¨
] | ] |

Show Portuguese (Brazil)-ABNT2

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | ¹ | ¹
2 | ² | ²
3 | ³ | ³
4 | £ | £
5 | ¢ | ¢
6 |  |
= | § | §
Q | / | /
W | ? | ?
E | ° | °
] | ª | ª
\ | º | º

Show Romanian

U.S. key equivalent | ALT GR+key
1 | ~
2 | Caron
3 | ^
4 | Breve
5 | °
6 | Ogonek
7 | `
8 | •
9 | ´
0 | Double acute accent
- | ¨
= | ¸
Q | \
W | |
[ | ÷
] | ×
S | Latin lowercase D with stroke
D | Ð
K | Latin lowercase L with stroke
L | Latin uppercase L with stroke
; | $
' | ß
V | @
B | {
N | }
M | §
, | <
. | >

Show Russian

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` | ~ | ~
2 | @ | @
4 | $ | $
6 | ^ | ^
7 | & | &
[ | [ | {
] | ] | }
; | ; | :
' | ' | "
\ | \ | |
, | , | <
. | . | >
/ | / | ?

Show Serbian-Latin

U.S. key equivalent | ALT GR+key
E | Euro currency symbol
, | <
. | >

Show Spanish (Traditional Sort) - Spain

U.S. key equivalent | ALT GR+key and SHIFT+ALT GR+key
` | \
1 | |
2 | @
3 | #
4 | ~
5 | Euro currency symbol
6 |
E | Euro currency symbol
[ | [
] | ]
\ | }
' | {

Show Swiss French and Swiss German

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | ¦ |
2 | @ |
3 | # |
4 | ° |
5 | § |
6 |  |
7 | | |
8 | ¢ |
- | ´ | ´
= | ~ | ~
E | Euro currency symbol |
[ | [ |
] | ] |
\ | } |
' | { |

Show Turkish-F Type

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
` |  |
1 | ¹ |
2 | ² |
3 | # |
4 | ¼ |
5 | ½ |
6 | ¾ |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
Q | @ |
E | Euro currency symbol |
R |  |
Y | ¥ |
O | º |
P | £ |
[ | ¨ |
] | ~ |
\ | ` |
A | æ | Æ
S | ß |
; | ´ |
' | # |
Z | « |
X | » |
C | ¢ |
M | µ |
, | × |
. | ÷ |

Show Turkish-Q Type

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
3 | # |
4 | $ |
7 | { |
8 | [ |
9 | ] |
0 | } |
- | \ |
Q | @ |
E | Euro currency symbol |
I | ¡ | I
[ | ¨ |
] | ~ |
\ | ` |
A | æ | Æ
S | ß |
; | ´ |

Show United States-International

U.S. key equivalent | ALT GR+key | SHIFT+ALT GR+key
1 | ¡ | ¹
2 | ² |
3 | ³ |
4 | ¤ | £
5 | Euro currency symbol |
6 | ¼ |
7 | ½ |
8 | ¾ |
9 | ' |
0 | ' |
- | ¥ |
= | × | ÷
Q | ä | Ä
W | å | Å
E | é | É
R | ® |
T | þ | Þ
Y | ü | Ü
U | ú | Ú
I | í | Í
O | ó | Ó
P | ö | Ö
[ | « |
] | » |
\ |  | ¦
A | á | Á
S | ß | §
D | ð | Ð
L | ø | Ø
; |  | °
' | ´ | ¨
Z | æ | Æ
C | © | ¢
N | ñ | Ñ
M | µ |
, | ç | Ç
/ | ¿ |


Restore shortcut keys to their original settings

  1. On the Tools menu, click Customize.
  2. Click Keyboard.
  3. In the Save changes in box, click the current document name or template that contains the shortcut key assignments you want to restore.
  4. Click Reset All.

Note Reset All removes your customized shortcut key assignments and restores the original Microsoft Word shortcut key assignments in the selected template or document.


Show or hide ScreenTips

When you rest your mouse pointer on some items in Microsoft Word such as a comments, tracked changes, hyperlinks, or toolbar buttons, you can view information about them in ScreenTips.

  1. On the Tools menu, click Options, and then click the View tab.

  2. Under Show, select or clear the ScreenTips check box.

Show For toolbar buttons

  1. On the Tools menu, click Customize, and then click the Options tab.

  2. Select or clear the Show ScreenTips on toolbars check box.

Show Tip

You can also display a shortcut key combination for the toolbar button. To do this, select the Show shortcut keys in ScreenTips check box.

Show For AutoComplete

When the AutoComplete feature is turned on, Microsoft Word will display a ScreenTip when you type the first few characters of an AutoText entry, at which point you can insert the entry or continue typing.

  1. On the Insert menu, point to AutoText, and then click AutoText.
  2. Select or clear the Show AutoComplete suggestions check box.


Show or hide the list of recently used documents on the File menu

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Recently used file list check box.

    When the Recently used file list check box is selected, you can specify the number of recently used files that appear on the File menu.


Customize how Word starts

To modify how Microsoft Word starts on a one-time basis, you can add switches to the Microsoft Windows Run command (Start menu). If you plan to use a modified startup method frequently, you can create a shortcut on the Windows desktop.

Show Add switches to the Run command

  1. On the Windows Start menu, click Run.
  2. Enter the path to Word, such as C:\Program Files\Microsoft Office\Office\Winword.exe, or click Browse to locate it.
  3. At the end of the path, type a space, and then type a startup switch.

Show Create a desktop shortcut

  1. Right-click the Windows desktop, point to New, and then click Shortcut.
  2. In the Type the location of the item box, enter the path to Word, such as C:\Program Files\Microsoft Office\Office\Winword.exe, or click Browse to locate it.
  3. At the end of the path, type a space, and then type a startup switch.

Show Startup switches

/safe
Start Word in Office Safe Mode.
/ttemplatename
Start Word with a new document based on a template other than the Normal template. Example: /tMyfax.dot

Note If the file name has spaces in it, enclose the complete name in quotation marks — for example, /t"Elegant Report.dot"

Security Because templates can store macro viruses, be careful about opening them or creating files based on new templates. Take the following precautions: run up-to-date antivirus software on your computer, set your macro security level to high, clear the Trust all installed add-ins and templates check box, use digital signatures, and maintain a list of trusted sources.

/pxslt
Start Word with a new XML document based on the specified Extensible Stylesheet Language Transformation (XSLT). Example: /p:c:\MyTransform.xsl
/a
Start Word and prevent add-ins and global templates (including the Normal template) from being loaded automatically. The /a switch also locks the setting files.
/laddinpath
Start Word and then load a specific Word add-in. Example: /lSales.dll

Security Use caution when running executable files or code in macros or applications. Executable files or code can be used to carry out actions that might compromise the security of your computer and data.

/m
Start Word without running any AutoExec macros.
/mmacroname
Start Word and then run a specific macro. The /m switch also prevents Word from running any AutoExec macros. Example: /mSalelead

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

/n
Start a new instance of Word with no document open. Documents opened in each instance of Word will not appear as choices in the Window menu of other instances.
/w
Start a new instance of Word with a blank document. Documents opened in each instance of Word will not appear as choices in the Window menu of the other instances.

Note To suppress automatic macros without using switches, hold down SHIFT while you start Word.


Items that appear in the status bar

The status bar, which is a horizontal area at the bottom of the document window in Microsoft Word, provides information about the current state of what you are viewing in the window and any other contextual information.

To display the status bar, click Options on the Tools menu, click the View tab, and then select the Status bar check box under Show.

Page number
Shows the page number.
Sec number
Shows the section number of the page shown in the window.
Number/number
Shows the page number and the total number of pages based on the physical page count in the document.
At measurement
Shows the distance from the top of the page to your insertion point. No measurement is displayed if the insertion point is not in the window.
Ln number
Shows the line of text where the insertion point is located. No measurement is displayed if the insertion point is not in the window.
Col number
Shows the distance, in number of characters, from the left margin to the insertion point. No measurement is displayed if the insertion point is not in the window.
REC
Shows the macro recorder status. Double-click REC to turn the macro recorder on or off. When the recorder is off, REC appears dimmed.
TRK
Shows the track changes status. Double-click TRK to turn the Track Changes feature on or off. When changes are not being tracked, TRK appears dimmed.
EXT
Shows the extend selection mode status. Double-click EXT to turn the mode on or off. When selection mode is off, EXT appears dimmed.
OVR
Shows the overtype mode status. Double-click OVR to turn the mode on or off. When overtype mode is off, OVR appears dimmed.
Language
Shows the language at the insertion point. Double-click to change the language format of selected text.
Spelling and grammar checking status icon
Shows the spelling and grammar checking status. When Word is in the process of checking for errors, an animated pen appears over the book. If no errors are found, a check mark appears. If an error is found, an "X" appears. To resolve the error, double-click this icon.

When the spelling and grammar checker options are turned off, the grammar checker continues to run to recognize smart tags.

If you want the spelling and grammar checker to be turned off, you also need to turn off smart tags.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.

  2. Clear the Label text with smart tags check box.

Background save status icon
Shows the background save status. When a pulsating disk icon appears, Word is saving your document in the background as you work.
Background print status icon
Shows the background print status. When a printer icon appears, Word is printing your document in the background as you work. A number next to the printer icon shows the current page number being printed. To cancel the print job, double-click the printer icon.


Create a custom toolbar

  1. On the Tools menu, click Customize.
  2. Click the Toolbars tab.
  3. Click New.
  4. In the Toolbar name box, type the name you want.
  5. In the Make toolbar available to box, select which template or document to make the toolbar available in, and then click OK.
  6. Click the Commands tab.
  7. Do one of the following:

    Show Add a button to the toolbar

    1. Click a category in the Categories box.
    2. Drag the command you want from the Commands box to the displayed toolbar.

    Show Add a built-in menu to the toolbar

    1. In the Categories box, click Built-in Menus.
    2. Drag the menu you want from the Commands box to the displayed toolbar.
  8. When you have added all the buttons and menus you want, click Close.


Troubleshoot toolbars and menus

Show I can't find a menu command, toolbar button, or dialog box option.

  • The menu might not be expanded If arrows Button image appear at the bottom of the menu, the menu item might be available on the expanded menu. Click the arrows, and then click the command you want. You can also double-click the menu to expand it.

  • There might not be enough room to display all the buttons If the toolbar is on the same row as another toolbar, there might not be enough room to display all the buttons. Click Toolbar Options Button image, and then click the button you want.
  • You might have a different language setting The command or control doesn't appear if you don't have editing enabled for the language that the command or control applies to. You need to enable editing for the language you want to work with.
  • The Microsoft Office program you're using may not be maximized Some toolbar buttons may be hidden if your program window is not maximized. Click the Maximize Button image button to enlarge the program window to its fullest extent.

Show I created a custom toolbar and shared it with another person, but it looks different on their computer.

The buttons and commands that you share with another person are always available, but whether or not they appear on the short version of the menu, or on the toolbar when there isn't enough room to display all the buttons, depends on the individual menu and toolbar settings for that person.

Microsoft Office stores the commands and buttons you've used frequently and recently as your personal menu and toolbar settings. When the Always show full menus check box is cleared (Toolbar Options arrow, Add or Remove buttons, Customize dialog box, Options tab), these personalized settings affect the commands that appear on each menu. Additionally, if there isn't enough room on a toolbar to display all the buttons (such as when you position a toolbar on the same row as another toolbar), personalized settings affect which buttons do appear.

Show I can't customize a submenu.

A submenu that has a line of dots at the top Drag to make this menu float cannot be customized. If you drag the submenu away from a menu, it appears as though you can customize the submenu by dragging a command or other item onto the submenu from the Customize dialog box (click Customize on the Tools menu, and then click the Commands tab). However, when you close the Customize dialog box, any customizations made to the submenu disappear.


About loading and unloading global templates and add-in programs

Templates can store styles, AutoText entries, AutoCorrect entries, macros, toolbars, custom menu settings, and shortcut keys. Loading a template makes it available as a global template. Add-ins are supplemental programs that you install to extend the capabilities of Microsoft Word by adding custom commands and specialized features.

Loading templates and add-ins

When you load a template or add-in, it remains loaded for the current Word session only. If you quit and then restart Word, the template or add-in is not automatically reloaded. To have a template or add-in available whenever you start Word, store the add-in or template in your Startup folder. To locate or change your Startup folder, click Options on the Tools menu, and then click the File Locations tab.

Unloading templates and add-ins

To conserve memory and increase the speed of Word, it's a good idea to unload templates and add-in programs you don't often use. When you unload a template or add-in that's located in your Startup folder, Word unloads the template for the current Word session but automatically reloads it the next time you start Word. When you unload a template or add-in located in any other folder, it is unavailable until you reload it. To delete a template or add-in from Word, you must remove the template or add-in from the Templates and Add-ins dialog box.


Load or unload a global template or add-in program

Templates and add-ins can be loaded either for the current session only or whenever you start Microsoft Word.

Do one of the following:

Show Load a global template or add-in

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the Templates tab.
  3. Under Global templates and add-ins, select the check box next to the template or add-in you want to load.

    If the template or add-in you want does not appear in the box, click Add, switch to the folder that contains the template or add-in you want, click it, and then click OK.

Show Unload a global template or add-in

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the Templates tab.
  3. To unload a template or add-in but leave it in the Global templates and add-ins box, clear the check box next to the name of the item.

    To unload a template or add-in and remove it from the box under Global templates and add-ins, click the item in the box and then click Remove.

Notes

  • The Remove button is unavailable when the template you select is located in your Startup folder.

  • When you unload a template or add-in, you do not remove it from your computer— you only make it unavailable. Where you've stored the template or add-in determines whether it's loaded when you start Word.


Load or unload a Component Object Model (COM) add-in program

If you are not a developer, you probably will not need to load or unload a Component Object Model (COM) add-in because most COM add-ins include an install and uninstall program that loads or unloads the add-in for you.

  1. If you have already added the COM Add-Ins command to the Tools menu, skip to Step 6.
  2. On the Tools menu, click Customize, and then click the Commands tab.
  3. In the Categories box, click Tools.
  4. Drag COM Add-Ins from the Commands box over the Tools menu. When the Tools menu displays the menu commands, point to the location where you want the COM Add-Ins command to appear on the menu, and then release the mouse button.
  5. Click Close.
  6. On the Tools menu, click COM Add-Ins and do any of the following:

    • To load an add-in, select the check box next to the add-in name in the Add-Ins available list. If the add-in you want isn't in the Add-Ins available list, click Add, locate the add-in, and then click OK.

    • To unload an add-in from memory but keep its name in the list, clear the check box next to the add-in name.

    • To remove an add-in from the list and also from the list of registered add-ins in the registry file, select its name, and then click Remove.

Note Unloading or removing an add-in doesn't remove it from your computer.


About the default working folder

To make it easier to find documents, you can use the default Microsoft Windows folder, or you can specify that Microsoft Word uses a different default working folder.

Microsoft Windows includes a folder named My Documents that can serve as a place to store the documents you use frequently. If you work with many documents or different types of documents, you can organize them in subfolders in the My Documents folder.

The first time you open the Open and Save As dialog boxes after starting Word, the My Documents folder is the default working (or active) folder. The My Documents folder is also the default working folder in each Microsoft Office program you install.

You can specify that Word uses a different default folder than the My Documents folder. You can also specify default locations for clip art, templates, recovered files, tools, and startup files.


Change the default working folder

Do one of the following:

Show Change the default working folder for Microsoft Word only

  1. On the Tools menu, click Options, and then click the File Locations tab.
  2. In the File types list, click Documents.
  3. Click Modify.
  4. To select an existing folder to display as the default working folder, locate and click the folder you want in the folder list.

    To create a new folder to display as the default working folder, click Create New Folder Button image, and then type a name for the new folder in the Name box.

Show Rename or move the My Documents folder

  1. Save and close all Microsoft Office files, and then close all Office programs.
  2. In Microsoft Windows Explorer or My Computer, move or copy any files you want to find quickly to the My Documents folder, and then do one of the following:
    • To rename the My Documents folder, right-click it, and then click Rename on the shortcut menu. Type the new name for the folder, and then press ENTER.
    • To move the My Documents folder, drag it to a new location.


Show the vertical ruler or scroll bar

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Show Set the location of the vertical ruler

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Print and Web Layout options, select the Vertical ruler (Print view only) check box.
  3. Select or clear the Right ruler (Print view only) check box.

Show Set the location of the vertical scroll bar

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Show, select the Vertical scroll bar check box.
  3. If you are using the right ruler, you can select or clear the Left scroll bar check box.


Save a document

To quickly save a document, click Save Button image on the Standard toolbar. To save a document in a different location or format, use the procedures below.

Show Save a copy of a file

  1. On the File menu, click Save As.
  2. In the File name box, enter a new name for the file.
  3. Click Save.

Show Tip

To save the copy in a different folder, click a different location in the Save in list or a different folder in the folder list, or both. To save the copy in a new folder, click Create New Folder Button image.

Show Save a file to another format

  1. On the File menu, click Save As.
  2. In the File name box, enter a new name for the file.
  3. Click the Save as type list, and then click the file format that you want the file saved in.
  4. Click Save.

Show Save files automatically when I work

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, enter the interval for how often you want to save files. The more frequently your files are saved, the more information is recovered if there is a power failure or similar problem while a file is open.

Note AutoRecover is not a replacement for regularly saving your files. If you choose not to save the recovery file after opening it, the file is deleted and your unsaved changes are lost. If you save the recovery file, it replaces the original file (unless you specify a new file name).

Show Speed up saving a file

  1. On the Tools menu, click Options, and then click the Save tab.
  2. To save only the changes to a file, select the Allow fast saves check box, and then continue to save as you work on the file.
  3. To save a complete file, clear the Allow fast saves check box when you finish working on the file, and then save it one last time. A full save occurs when this check box is cleared.

Show Save a Word document as a Web page or a frames page

  1. On the File menu, click Save as Web Page.
  2. If you want to save the document in a different folder, locate and open the folder.
  3. In the File name box, type a name for the document.
  4. Click Save.

Show Save a document to an FTP site

To do this procedure, your company must have an intranet or you must have access to an Internet site that supports saving files, and you must have access rights to save files.

Before you can save a document to an FTP site, you must add an FTP site to the list of Internet sites.

  1. On the File menu, click Save As.
  2. In the Save in box, click FTP Locations.
  3. In the list of FTP sites, double-click the site you want, and then double-click the location at the site you want to save the document to.
  4. In the File name box, type the document name.
  5. Click Save.

Show Save a document as an XML file

  1. On the File menu, click Save As.
  2. In the Save as type box, click XML Document.
  3. In the File name box, type the document name.
  4. Click Save.

Note To save all open documents at the same time, hold down SHIFT and click Save All on the File menu. Microsoft Word saves all open documents and templates at the same time. If any open documents have never been saved, the Save As dialog box appears so that you can name them.


About saving documents

There are several ways to save documents in Microsoft Word. You can save the active document you are working on, whether it is new or existed previously. You can save all open documents at the same time. And you can save a copy of the active document with a different name or in a different location.

If you have text or formatting you want to reuse in other documents you create, you can save a document as a Word template.

If you share documents with people who use previous versions of Word, and you want to be sure the documents look the same when they're opened in the earlier versions, you can turn off features that are not a part of that version.

Show Saving documents in other file formats

When you need to share documents with people who use other word processors or who use versions of Word that have a different file format (such as Word 6.0/95), you can save documents in other file formats. For example, you can open a document created in Word 6.0, make changes to it in Office Word 2003, and then save it in a format that Word 6.0 can reopen.

Show Saving documents for Internet, intranet, or Web use

If you use Word to create Web pages to display in a Web browser, you can save documents in Web page format and publish them to a Web server. You can also save documents to an FTP site on the Internet (you must have an Internet account through an Internet service provider and permission to save documents on the FTP server) or to your company's intranet.

Show Saving documents as XML files

Saving your documents as XML files makes them available to any programs that can read XML, not just Microsoft Office programs. This means that you can use a single source of your content in multiple ways simultaneously. For example, you can transform a single content source into both a Word document that is formatted for printing and into data that is processed.


About Rich Text Format documents

Rich Text Format (RTF) is a file format that many word processing programs understand; it is often used when a document is created in one word processing program but is expected to be edited in another word processing program. However, some types of data or formatting may be lost when you save a Microsoft Word document in RTF format. Instead, you may want to save the document in another format or use a document converter.


Set a default file format for saving new documents

  1. On the Tools menu, click Options, and then click the Save tab.
  2. In the Save Word files as box, click the file format you want.


Troubleshoot saving documents

Saving documents in Microsoft Word format

Show I saved a document, but my changes disappeared.

  • I opened the document over a network If a document is stored on a network server, and you save it by clicking Exit on the File menu, you may be saving a copy of the document on your hard disk instead of on the server. When you reopen the document over the network, you won't see your changes because they're only saved in the copy on your hard disk. To avoid saving your changes to a separate copy of the document, use the Save command (File menu) before you quit Word.

  • I saved changes by using AutoRecover, and I don't see them in the recovery file AutoRecover might not yet have saved your changes to the recovery file before Word unexpectedly shut down. The amount of new information that the recovery file contains depends on how frequently Word saves the recovery file. For example, if the recovery file is saved only every 15 minutes, up to 15 minutes of work can be lost if a power failure or similar problem occurs. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab (Tools menu, Options command).

Show When I try to save a document, I get a message that my file is too large.

  • If a document is too large to save, you can divide it into smaller parts. Cut part of the document and paste it into a new document, and then save each part individually. To print the files in sequence, use INCLUDETEXT fields to connect the documents.
  • Convert the document into a master document, and save its components as individual subdocuments.

Show When I try to save changes to a document, I get a message saying the document is read-only.

You can't make changes to a read-only document. To save changes, you need to save the document with a new name. You can use the same name if you save the document in a new or different folder.

Saving documents in other file formats

Show The file format I want to save a document in does not appear in the Save as type box.

  • Make sure the file format you want is included with Microsoft Word.
  • You or your administrator might have chosen to not install the converter on your computer. If the file format is included with Word, you can install the converter you need.

Show When I saved a document in Rich Text Format (RTF), my bitmap icon disappeared.

When you insert a bitmap into a Word document as a linked file and display it as an icon, and then save the document in Rich Text Format (RTF), the bitmap itself is displayed instead of the icon. To make sure the bitmap is displayed as an icon in the RTF version of the document, select the Display as icon check box and clear the Link to file check box (on the Insert menu, click Object, and then click the Create from File tab).

Recovering unsaved changes with AutoRecover

Show I turned on the AutoRecover feature before I lost my document, but I can't save or open the recovery file.

  1. Start Word.
  2. Click Open Button image.
  3. Locate the folder that contains your recovery files (usually the Documents and Settings\username\Application Data\Microsoft\Word folder).
  4. In the Files of type box, click All Files.

    Each recovery file is named "AutoRecovery save of file name" and has the file name extension .asd.

  5. Open the recovery file.
  6. Click Save Button image.
  7. In the File name box, type or select the file name of the existing document.
  8. When you see a message asking whether you want to replace the existing document, click Yes.

    Any recovery files that have not been saved are deleted when you quit Word.

Show Tip

You can quickly find documents that were automatically recovered by using the File Search dialog box (in the Open dialog box, click Tools, and then click Search). Use the File name property, and type AutoRecovery*.* in the Value box.

Show The recovery file doesn't contain my changes.

The amount of new information that the recovery file contains depends on how frequently Word saves the recovery file. For example, if the recovery file is saved only every 15 minutes, up to 15 minutes of work can be lost if a power failure or similar problem occurs. To change the AutoRecover save interval, enter a number in the minutes box on the Save tab in the Options dialog box (Tools menu).

Show I used the AutoRecover feature, but I can't find my recovery file.

  • You might need to open the recovery file yourself When the AutoRecover feature is turned on, Word typically opens recovery files when you restart Word after a power failure or similar problem. If for some reason Word did not open the recovery file, you can open it. By default, the recovery file is located in the Documents and Settings\username\Application Data\Microsoft\Word folder. If you changed the location for recovery files, check the new location on the File Locations tab (Tools menu, Options command).

  • Word might not have created the recovery file yet By default, the recovery file is created 10 minutes after you open the document. If Word or your computer stops responding before the recovery file is created, you cannot automatically recover your changes. To have AutoRecover save your changes more frequently, you can change the interval at which the recovery file is saved.

  • You might have closed the recovery file without saving it When you close a recovery file without saving it, the recovery file is deleted. There is no way to recover unsaved changes after the recovery file has been closed.

  • You might have deleted the recovery file Recovery files have an .asd extension. If you delete the recovery file, you cannot automatically recover your changes.

  • The document might be a master document Word can create recovery files for individual subdocuments, but it cannot create a recovery file for a master document.

  • Were you using the Visual Basic Editor to change a macro? AutoRecover creates a recovery file only for a document that has been modified during the current session. If your only changes are in the Microsoft Visual Basic Editor while you have a document open in Word, Word cannot recognize that the document has been modified. To have Word create a recovery file that includes changes to macros edited in Visual Basic Editor, make a change in the Word document itself (for example, add and delete a paragraph return).

Naming documents

Show When I save a document, the file is saved with an additional file name extension.

When you save a document with a file name extension other than the default extension for that file type, Word adds the default extension to your file name — for example, a Word document file name may appear as Budget.abc.doc. To save a document with an extension other than the default extension for that file type, you must enclose the entire file name in quotation marks — for example, "Budget.abc".

Show The file I saved contains two periods in the file name.

When you save a document with a file name that ends with a period — for example, Sales. — Word adds a period and the default file name extension to your file name. For example, a Word document file name may appear as Sales..doc. To save a document with the default extension for that file type, do not type the period following the file name. The period is automatically added when you save the file.

The extension is necessary for identifying the file type and which program should be used to open the file.

Show When I save a document, I get a "same name" error.

Word might be performing an automatic background save. When the Allow background saves check box is selected (Tools menu, Options dialog box, Save tab) and you try to save a long document while Word is performing an automatic background save, Word uses the same file name for both save operations. Wait until the background save is complete, and then save the document. (When Word performs an automatic background save, a pulsing disk icon appears on the status bar.)


Turn off fast saves

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Clear the Allow fast saves check box.


Change the author name for new documents

The author name is used for such features as file properties, tracked changes, and comments.

  1. On the Tools menu, click Options, and then click the User Information tab.
  2. In the Name box, type a name.

    The name you type appears in the Author box on the Summary tab (File menu, Properties command) each time you create a new file.

Show Tip

To change the author name for the active file only, click Properties on the File menu, click the Summary tab, and then type a new name in the Author box.


Create custom file properties

You can create custom file properties to help you manage and track files. If you link a property to an item in the document, the property will be updated as the item is changed.

Show For the active document

  1. On the File menu, click Properties, and then click the Custom tab.
  2. In the Name box, type a name for the custom property, or select a name from the list.
  3. In the Type box, click the type of property you want.
  4. In the Value box, type a value for the property.

    The value you enter must match the selection in the Type box. For example, if you click Number in the Type box, you must type a number in the Value box. Values that don't match the property type are stored as text.

  5. Click Add.

Show Linked to items in the active document

Before you do this procedure, you must create a bookmark for the item in your document that you want to link a custom property to.

  1. On the File menu, click Properties, and then click the Custom tab.
  2. In the Name box, type a name for the custom property.
  3. Select the Link to content check box.

    If you didn't create a bookmark for the item you want to link to, the Link to content check box is unavailable.

  4. In the Source list, click the name of the bookmark.
  5. Click Add.


Set or change file properties

Do one of the following:

Show In the active document

  1. On the File menu, click Properties, and then click the Summary tab.
  2. Type any information you want in the file properties boxes.

Notes

  • The file properties are not actually associated with the file until you save the file.

  • If you opened the document from a document library that has custom properties defined, the document-library-specific properties are displayed in a form in the Web File Properties dialog box. Edit any field and then click OK or, to view and edit other properties, click File Properties.
  • If you opened the file from a Document Workspace site, you can view and edit properties on the Document Information tab of the Shared Workspace task pane.

Show In a document that is not open

  1. Click Open Button image.
  2. If you want to open a document that was saved in a different folder, locate and open the folder.
  3. Click the file you want to set file properties for.
  4. Click Tools, and then click Properties.
  5. To add or change properties, select the options you want on the Summary and Custom tabs.

Note You can use this procedure to set properties for documents and templates (.doc and .dot files). You cannot use this procedure to set properties for other types of files, such as text files and files saved in Web page format (.htm, .html, .mht, or .mhtml).


Modify custom file properties

  1. On the File menu, click Properties, and then click the Custom tab.
  2. In the Properties list, select the custom property you want to modify.
  3. Do one of the following:

    • If the property is not linked to content in the document, enter a new value in the Value box.

    • If the property is linked to content in the document, select a different bookmark name in the Source box.

  4. Click Modify.


Remove custom file properties

  1. On the File menu, click Properties, and then click the Custom tab.
  2. In the Properties list, select the custom property you want to remove.
  3. Click Delete.


Troubleshoot file properties

Show The Contents tab in the Properties dialog box is blank.

  • The file may not be saved yet After you save the document, the Contents tab displays the document's title or first line.
  • The Title box (Properties dialog box, Summary tab) may be empty In Microsoft Word, the Contents tab can display only the document's title (specified on the Summary tab) or the document's first line of text. If the Title box is empty or if the document did not start with text when it was first saved, the Contents tab will be blank.

Show I can't print file properties.

You may be trying to print file properties from the list of files that appears when you open, insert, search for, or save a file. The Print dialog box is not available from this list.

To print file properties, open the document, click Print on the File menu, and then click Document properties in the Print what box.


Recover the text from a damaged document

  1. On the File menu, click Open.
  2. In the Look in list, click the drive, folder, or Internet location that contains the file that you want to open.
  3. In the folder list, locate and open the folder that contains the file.
  4. Select the file that you want to recover.
  5. Click the arrow next to the Open button, and then click Open and Repair.

Show Extract only text with the Recover Text from Any File converter

  1. On the Tools menu, click Options, and then click the General tab.
  2. Make sure the Confirm conversion at Open check box is selected, and then click OK.
  3. Click Open Button image.
  4. In the Files of type box, click Recover Text from Any File.

    If you don't see Recover Text from Any File in the Files of type box, you need to install the file converter.

    Show How?

    1. Run the Microsoft Office Setup program.

      Show How?

      1. Quit all programs.
      2. Click Add or Remove Programs in Microsoft Windows Control Panel.
      3. If you installed Microsoft Word as part of Office, click Microsoft Office 2003 in the Currently installed programs box, and then click the Change button.
      4. If you installed Word individually, click Microsoft Office Word 2003 in the Currently installed programs box, and then click the Change button.
    2. On the Maintenance Mode Options screen, click Add or Remove Features, and then click Next.
    3. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
    4. On the Advanced Customization screen, click the expand indicator Plus box next to Office Shared Features.
    5. Click the expand indicator Plus box next to Converters and Filters, and then click the expand indicator Plus box next to Text Converters.
    6. Click the arrow next to Recover Text Converter, and then click Run from My Computer.
  5. Open the document as usual.


Specify a location for automatically recovered files

  1. On the Tools menu, click Options, and then click the File Locations tab.
  2. In the File types box, click AutoRecover files.
  3. Click Modify.
  4. If you want to store automatically recovered files in a different folder, locate and open the folder.


About preventing loss of work

Microsoft Word includes a number of ways to back up and recover your documents.

Show Document recovery and AutoRecover

If a Microsoft Office program encounters a problem and stops responding, you can close the program in a controlled manner. The files you were working on are analyzed for errors, and information in them is recovered if possible. In some cases, however, no information can be recovered.

The Document Recovery task pane lists all the files that were recovered when the program stopped responding.

Document Recovery task pane

Following the name of the file will be a status indicator, which shows what was done to the file during recovery.

Status Indicator | Description
[Original] | Original file based on last manual save
[Recovered] | File recovered during recovery process or file saved during an AutoRecover save process

The Document Recovery task pane allows you to open the files, view what repairs were made, and compare the recovered versions. You can then save the best version and delete the other versions, or save all of the open files to review later.

Additional file protection

You can further protect your work by using the AutoRecover feature to periodically save a temporary copy of the file you're working on. To recover work after a power failure or similar problem, you must have turned on the AutoRecover feature before the problem occurred. You can set the AutoRecover save interval to occur more frequently than every 10 minutes (its default setting). For example, if you set it to save every 5 minutes, you'll recover more information than if you set it to save every 10 minutes.

With AutoRecover on, if an Office program stops responding while you have files open, you can use the Microsoft Office Application Recovery dialog box, and recovered files will be displayed in the Document Recovery task pane. The data in the files reflects the last time AutoRecover saved the files. AutoRecover should not be used as a substitute for manually saving or backing up your files.

Show Automatic Backup Copies

You can set Word to automatically save a backup copy each time you save a document. The backup copy provides you with a previously saved copy, so you have the current saved information in the original document and the information saved prior to that in the backup copy. Each time you save the document, a new backup copy replaces the existing backup copy. Saving a backup copy can protect your work if you accidentally save changes you don't want to keep or you delete the original file.

Show File recovery converter

You can use the Recover Text Converter at any time to open a document that has been damaged and recover the text.

After you successfully open the damaged document, you can then save it in Word format or in another format (for example, text or HTML format). Text in paragraphs, headers, footers, footnotes, endnotes, and fields is recovered as plain text. Document formats, graphics, fields, drawing objects, and any other information that is not text are not recovered.

Show Versioning

If you want a record of changes made to a document, you can save multiple versions of a document within the same document. You also save disk space because Microsoft Word saves only the differences between versions, not an entire copy of each version. After you've saved several versions of the document, you can go back and review, open, print, and delete earlier versions.

Show Save a version of a document

  • Manually Any time you want to save a "snapshot" of a document in its current state, you can save a version of the document. For example, you might save the version you've sent to review, and after you've incorporated review changes, save another version.
  • Automatically You can have Word automatically save a version of your document each time the document is closed. This is useful when you need a record of who made changes and when— for example, in the case of a legal document.

Show Save a version as a separate file

After you've saved multiple versions of a document in one file, there are two instances in which you will want to save a specific version as a separate file:

  • If the document you're sending to review contains several versions, and you want to make sure that you're sending only the most recent version or the specific version you want. This will prevent viewers from opening earlier versions of the document.
  • If you want to compare an earlier version of the document with the current version of the document. You can use the Compare and Merge Documents command on the Tools menu to compare separate files.

Note Saving multiple versions is different from saving a backup copy of a document, which is designed to ensure against data loss or against unintended changes. When backup saving is turned on, a new backup replaces the existing backup each time you save the document.


Save a backup copy of a document

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Always create backup copy check box.


Open a backup copy of a document

To be able to recover the previous version of your document after a power failure or similar problem, you must have the Always create backup copy check box selected on the Save tab in the Options dialog box (Tools menu) before the problem occurs, and you must have saved the document more than once.

  1. Click Open Button image.
  2. In the Files of type box, click All Files.
  3. If you want to open a backup copy that was saved in a different folder, locate and open the folder.
  4. Click the arrow next to Views Button image, and then click Details.

    In the Name column, the backup copy name appears as "Backup of document name"; in the Type column, the file type for the backup copy appears as "Microsoft Word Backup Document."

  5. Locate and then double-click the backup copy to open it.


About saving versions of a document

If you want a record of changes made to a document, you can save multiple versions of a document within the same document. You also save disk space because Microsoft Word saves only the differences between versions, not an entire copy of each version. After you've saved several versions of the document, you can go back and review, open, print, and delete earlier versions.

Show Save a version of a document

  • Manually Any time you want to save a "snapshot" of a document in its current state, you can save a version of the document. For example, you might save the version you've sent to review, and after you've incorporated review changes, save another version.
  • Automatically You can have Word automatically save a version of your document each time the document is closed. This is useful when you need a record of who made changes and when— for example, in the case of a legal document.

Show Save a version as a separate file

After you've saved multiple versions of a document in one file, there are two instances in which you will want to save a specific version as a separate file:

  • If the document you're sending to review contains several versions, and you want to make sure that you're sending only the most recent version or the specific version you want. This will prevent viewers from opening earlier versions of the document.
  • If you want to compare an earlier version of the document with the current version of the document. You can use the Compare and Merge Documents command on the Tools menu to compare separate files.

Note Saving multiple versions is different from saving a backup copy of a document, which is designed to ensure against data loss or against unintended changes. When backup saving is turned on, a new backup replaces the existing backup each time you save the document.


Save multiple versions of a document

Do one of the following:

Show Automatically save a version on close

  1. On the File menu, click Versions.
  2. Select the Automatically save a version on close check box.
  3. Click Close.

Show Save the current state of a document by using versioning

  1. On the File menu, click Versions.
  2. Click Save Now.
  3. In the Comments on version box, type descriptive information about the version you're saving.

Notes

  • This feature is not available when you save a document as a Web page.

  • Because you are archiving document versions, you cannot go back and modify a saved version of a document. Before you can modify an earlier version, you must open that version and use the Save As command to save it as a separate file.


Open an earlier version of a document

  1. On the File menu, click Versions.
  2. Click the version of the document you want to open.
  3. Click Open.

This version contains all the previously saved versions.


Review version information

  • On the File menu, click Versions.

    Microsoft Word displays the date and time each version was saved, the name of the person who saved each version, and truncated lines of comments. The most recent version appears at the top of the list.

    To see the complete comments about a particular version, click the version, and then click View Comments.


Save a version of a document as a separate file

  1. On the File menu, click Versions.
  2. Click the version of the document you want to save as a separate file.
  3. Click Open.
  4. On the File menu, click Save As.
  5. In the File name box, enter a name, and then click Save.


Delete one or more versions of a document

  1. On the File menu, click Versions.
  2. Click the version of the document you want to delete.
  3. To select more than one version, hold down CTRL as you click each version.
  4. Click Delete.


Troubleshoot versioning

My document lost its versioning information.

Although Microsoft Word maintains most aspects of your document when you save it as a Web page, it does not maintain versioning information. To preserve that information, save a copy of your file as a document before saving it as a Web page.


About using ink in Word

If you are using a Tablet PC, you can use a tablet pen to add ink to your Microsoft Office Word 2003 documents— in comments, in the content of a document, or as annotations about content that already exists in the document.

Show Make handwritten comments

Use the Ink Comment command to make handwritten comments. You can view and edit handwritten comments in the comment balloon, and you can view them in the Reviewing Pane.

Show Write directly in a document

Use the Ink Drawing and Writing command to create handwritten or hand-drawn content in the document. For example, you can quickly sketch an idea or jot down a thought. You can resize or move the ink in your document in the same way that you would work with a graphic, such as a drawing object or a picture.

Show Annotate a document with handwriting

Use the Ink Annotations command to mark up the existing content of a document, similar to how you would mark up a document that is printed on paper. You can imagine the ink annotation as a separate layer of content, like an overlay, that you can show or hide.

Button image The Ink Annotations toolbar includes buttons for marking up content and for showing and hiding markup.

Button image Place ink annotations directly on content in the document.

For the alignment of annotations and content to work, the layout of your document is important. Therefore, it is recommended that you insert ink annotations in print layout view, especially if you intend to print the annotations.

Note You can mark up a document with ink in reading layout view, but if you expect to print the document or share it with others, use ink comments, or be sure to click Actual Page on the Reading Layout toolbar before you add ink annotations.

Ink annotations are anchored to paragraphs, so that if you add or remove paragraphs before or after the annotation, the annotation remains aligned correctly. However, if you add or remove content in the same paragraph, change margins or font size, or make other changes that change the layout of the document, the annotations may no longer align correctly. This is why the layout of the document is locked when you use ink annotations in reading layout view.


Insert ink in a document

You must be running Microsoft Office Word 2003 on a Tablet PC to use this feature.

  1. Tap in your Word document where you want to write with your tablet pen.
  2. On the Insert menu, point to Picture, and then tap Ink Drawing and Writing.
  3. Write or draw in the document.
  4. When you are finished, tap Stop Inking on the Ink Drawing and Writing toolbar.
  5. If you want to insert ink elsewhere in the document, tap pen name Button image, where pen name describes the type and color of pen, such as Felt Tip (Blue), on the Ink Drawing and Writing toolbar.

Show Tip

  • To remove some ink while you are writing, tap Eraser Button image on the Ink Drawing and Writing toolbar and drag the eraser across the ink.


Insert an ink comment

You must be running Microsoft Office Word 2003 on a Tablet PC to use this feature.

  1. Select the text or item you want to comment on or tap at the end of the text.
  2. On the Insert menu, tap Ink Comment.
  3. Write your comment in the comment balloon.

Show Tips

  • To remove some ink from a comment, tap Eraser Button image on the Ink Comment toolbar and drag the eraser across the ink.
  • To remove the comment entirely, use a right-click equivalent on the comment balloon, and tap Delete Comment.


About locking document layout for ink annotations

You must be running Microsoft Office Word 2003 on a Tablet PC to use this feature.

When you use the Ink Annotations command to mark up a document, you can place the ink directly on top of the content of the document. You can use a tablet pen to circle or cross out content, make notes in margins, and annotate similar to how you would do so on paper.

Button image Ink Annotations toolbar

Callout 2 Annotate content of the document with ink

To make your ink annotations as useful and reliable as annotations on paper, the layout of the document must be locked. Otherwise, if you were to reformat text, or add or remove content from the document, the layout of the document would shift, causing lines to wrap differently. For example, a word you circled near the middle of the page might get pushed further down the page, leaving your circle behind. Your annotations would lose their meaning in this case.

If you want to use ink annotations to mark up the document, it is recommended that you leave the layout of the document locked. When you save a document that is marked up in this way, the next time it is opened, Microsoft Word opens the document in reading layout view with the layout still locked.


Mark up a document with ink annotations

You must be running Microsoft Word on a Tablet PC to use this feature.

  1. Do one of the following:

    Show In print layout view

    • On the Insert menu, tap Insert Ink Annotations.

    Show In reading layout view

    1. On the Reading Layout toolbar, tap Actual Page Button image.
    2. On the Reviewing toolbar, tap Insert Ink Annotations Button image.
  2. Mark up the document similar to how you would do so on paper. For example, you can add notes in the margins, circle or underline content, cross out content, or indicate where you want to insert something.
  3. When you are finished, tap Stop Inking on the Ink Annotations toolbar.

Note Changing the layout of the document— for example, by adding or removing content, changing margins or font size, or making other changes that change the layout of the document— may destroy the alignment between annotations and content.

Show Tip

Show or hide ink annotations by tapping Show/Hide Markup Button image on the Ink Annotations toolbar.


About using ink in e-mail messages

If you are using a Tablet PC and you use Microsoft Office Word 2003 as your e-mail editor, you can use a tablet pen to add ink to your e-mail messages in Microsoft Office Outlook 2003. Using ink allows you to put your handwriting in e-mail messages, make a quick reply to a message during a meeting, or make a quick drawing, such as a map.

You can insert ink in a message when you create a new message and when you reply to or forward a message that was sent to you. The ink appears as a picture to the recipient of the message.

Note You can insert ink only in the body of the message. Other information, such as names in the To box and a title in the Subject box, must be typed text.


Insert ink in an e-mail message

You must be running Microsoft Office 2003 on a Tablet PC to use this feature.

You must use Microsoft Word as your e-mail editor for HTML format messages to insert ink into an e-mail message.

  1. If it is not already, turn Word on as your e-mail editor.

    Show How?

    You can use Word as your default e-mail editor, or use Word as your e-mail editor for a single message.

    Show Turn Word on as your default e-mail editor in HTML format for all new messages

    1. From the main Microsoft Outlook window, tap Options on the Tools menu, and then tap the Mail Format tab.
    2. In the Compose in this message format box, click HTML.
    3. Select the Use Microsoft Word to edit e-mail messages check box.

    Show Turn Word on as your e-mail editor for one new message

    • From the main Microsoft Outlook window, point to New Mail Message Using on the Actions menu, and then tap Microsoft Word (HTML).

      Note This command is available only if you are not already using Word as your e-mail editor.

  2. In the message, tap where you want to write or draw.

    Note You can insert ink only in the body of the message. Other information, such as names in the To box and a title in the Subject box, must be typed text.

  3. On the Insert menu, point to Picture, and then tap Ink Drawing and Writing.
  4. Write or draw your e-mail message.
  5. When you are finished, tap Stop Inking on the Ink Drawing and Writing toolbar.


Troubleshoot ink in Word

Show I don't see any commands for inserting ink.

You must be running Microsoft Office Word 2003 on a Tablet PC to use this feature.

Show I closed an Ink toolbar, and now I can't get it back.

  • On the View menu, point to Toolbars, and then tap Ink Drawing and Writing or Ink Annotations.

Show I don't see my ink.

Do one of the following;
  • On the Ink Annotations toolbar, click Show/Hide Markup Button image.
  • On the Tools menu, tap or click Options, and on the View tab, select the Drawings check box under Print and Web layout options.

Show Ink content doesn't print properly.

Do one of the following:
  • On the Tools menu, tap or click Options, and on the Print tab select the Drawing Objects check box under Include with document.
  • In the Print dialog box, select Document showing markup in the Print what list.

Show I can't select ink because my tablet pen is stuck in pen or eraser mode.

If you close the Ink Drawing and Writing or Ink Annotations toolbar before tapping Stop Inking or Stop Erasing, you may be unable to select ink. To prevent this problem, always tap Stop Inking or Stop Erasing before you close the Ink Drawing and Writing or Ink Annotations toolbar. To solve this problem, tap Toolbars on the View menu, and then tap Ink Drawing and Writing or Ink Annotations.


Troubleshoot ink in e-mail messages

Show I don't see any commands for inserting ink.

You must be running Microsoft Office 2003 on a Tablet PC to use this feature.

You must use Microsoft Word as your e-mail editor to insert ink in an e-mail message, and you must HTML as your message format.

Do one of the following:

Show Turn on Word as your default e-mail editor in HTML format for all new messages

  1. From the main Microsoft Outlook window, tap Options on the Tools menu, and then tap the Mail Format tab.
  2. In the Compose in this message format box, click HTML.
  3. Select the Use Microsoft Word to edit e-mail messages check box.

Show Turn on Word as your e-mail editor in HTML format for one new message

  • From the main Microsoft Outlook window, point to New Mail Message Using on the Actions menu, and then tap Microsoft Word (HTML).

    Note This command is available only if you are not already using Word as your e-mail editor.

Show Recipients can't see my handwritten e-mail messages.

Ink in your e-mail message appears as a picture for recipients. Therefore, if recipients use plain text as their e-mail format, they will not see the ink, because plain-text e-mail editors can't display pictures.

Show I can't insert ink because my e-mail message is in plain text message format.

If you send a message in plain text message format, the Ink Drawing and Writing command on the Insert menu (Picture submenu) is unavailable.

If you reply to a plain text message in plain text message format, the Ink Drawing and Writing command on the Insert menu (Picture submenu) is unavailable.

If you want to use ink in a message, use the HTML message format. In the Message Format box, tap HTML.


Turn on or off saving handwritten input data

This feature is available in the Simplified Chinese, Traditional Chinese, English, Japanese, and Korean language versions of Microsoft Office. Because handwriting recognition is not installed by default in all of these languages, you may need to install it separately.

If handwritten input is saved and corrections are made when the handwriting is converted to typed text, the original handwriting is available on the correction alternative list.

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select or clear the Embed linguistic data check box.

Note This option affects speech input data as well as handwritten input data.


Format text by using speech recognition

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

  1. If the microphone is not already turned on, click Microphone Button image on the Language bar.
  2. On the Language bar, click Voice Command Button image.
  3. Select the text you want to format by using your voice.

    For example, you can say:

    • "Select next word"
    • "Select last word"
    • "Select next line"
    • "Select last line"
    • "Select paragraph"
  4. Say the command you want.

    For example, say "bold" or "underline." Or to change the font, say "font" or "font face," and then say "Tahoma."

Show Tip

You can also select text by using your mouse or keyboard.


Add to or delete from the speech recognition dictionary

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

You can add words, such as your company's name, to the speech recognition dictionary, or delete words you no longer use.

Show Add multiple words from a document

Note This feature is not available in Simplified Chinese.

  1. If you haven't already done so, open a document that contains words you want to add to the speech recognition dictionary.
  2. On the Language bar, click Speech Tools Button image, and then click Learn from Document.

    If the speech recognition engine determines that no words need to be added to the dictionary, you'll see a message telling you that. In that case, you don't need to go on to step 3.

  3. Under Add these words, select any word you do not want to add to the speech recognition dictionary, and then click Delete.

    Note To select more than one word at a time, press CTRL as you select.

  4. Click Add All.

Show Add individual words as you dictate

  1. On the Language bar, click Speech Tools Button image, and then click Add/Delete Word(s).
  2. Under Word, type the word you want to add.
  3. Click Record pronunciation, and then pronounce the word.

    When the word is recognized, it will be added under Dictionary. You may need to say the word more than once before it is added to the list.

Show Delete words

You can delete words that you've added to the speech recognition dictionary.
  1. On the Language bar, click Speech Tools Button image, and then click Add/Delete Word(s).
  2. Under Dictionary, select the word you want to delete.

    To select more than one word at a time, press CTRL as you select.

  3. Click Delete, and then click Close.


Correct speech recognition errors

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

  1. Right-click an error.
  2. On the shortcut menu, click the correct alternative.
  3. If the correct alternative is not listed, click More, and then click an alternative.

Notes

  • If you right-click a grammatical error, click Grammar on the shortcut menu to correct the error. You can also select correction alternatives by clicking Speech Alternatives on the shortcut menu.
  • You can click Correction Button image on the Language bar to select correction alternatives.

Show Spell over errors

  1. Select the error by using your mouse or keyboard.
  2. In Dictation mode, say "spelling mode," pause slightly, and then spell the correction.

    For example, if you dictate "sun," but the text is inserted as "son," spell over the error by saying "s-u-n."

Show Dictate over errors

  1. Select the error by using your mouse or keyboard, including one or two surrounding words on both sides of the error.

    For example, if you dictate, "This is another example sentence," and you see, "This is an utter example sentence," select "is an utter example."

  2. Say the words that you selected, including the correct version of the error.

    For example, say, "is another example."

Note You can also select just the incorrect word, but recognition accuracy is likely to be higher when you dictate more than one word.

Show Retype errors

  1. Select the error by using your mouse or keyboard.
  2. Type the correction by using your keyboard.

Show Tips

  • You can delete the last thing you said by saying "scratch that."
  • You can also select text by using your voice in Voice Command mode. For example, you can say, "select next word," "select last word," "select next line," "select last line," or "select paragraph."


Turn on or off saving speech input data

This feature is available in the Simplified Chinese, Traditional Chinese, English (U.S.), and Japanese language versions of Microsoft Office.

When speech input data is saved, a recording of dictated text is available on the corrections list after a file is saved. Then when the file is reopened, you can right-click an error and hear what was originally said.

Show Turn on saving speech input data

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Under Save options, select the Embed linguistic data check box, and then click OK.

    Note This option affects handwritten input data as well as speech input data.

  3. On the Language bar, click Speech Tools Button image, and then click Save Speech Data.

Show Turn off saving speech input data

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Under Save options, clear the Embed linguistic data check box, and then click OK.

    Note This option affects handwritten input data as well as speech input data.

  3. On the Language bar, click Speech Tools Button image.
  4. Click to clear Save Speech Data.

Note If you choose not to save speech input data, you can hear dictated text on the corrections list up until the point at which you save a file. The recorded text will not be available when you reopen the file.


About installing wizards and templates

When you first install Microsoft Word on your computer, the Setup program makes many wizards and templates available. Additional wizards and templates are available on the Web.

Wizards and templates that come with Word

During setup, if you click Install, some of these wizards and templates are installed directly on your computer. Others are loaded by the Microsoft Windows installer the first time you try to use them.

When you double-click a template or wizard in the Templates dialog box, Word immediately creates a new document if the template or wizard is located directly on your computer. If it is not on your computer, the installer loads it, and then Word creates the document.

If you click Customize instead of Install when you first run the Setup program, additional templates and wizards are available for you to select and install.

To make all templates and wizards that come with Word available on your computer, run the Setup program again and select More Templates and Macros (expand Microsoft Word for Windows, and then expand Wizards and Templates).

Wizards and templates on the Web

If you have access to the Web, you can download even more templates and wizards from the Microsoft Office Online Web site.

When you create a new document, click Templates on Office Online in the New Document task pane to see additional choices.


Use settings from another document or template

Security Because templates can store macro viruses, be careful about opening them or creating files based on new templates. Take the following precautions: run up-to-date antivirus software on your computer, set your macro security level to high, clear the Trust all installed add-ins and templates check box, use digital signatures, and maintain a list of trusted sources.

Do one of the following:

Show Attach a different template to the active document

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Attach, and then select the template you want.
  3. Click Open.

Note To use styles from the newly attached template, select the Automatically update document styles check box.

Show Copy styles, AutoText entries, toolbars, or macros to a template

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the tab for the items you want to copy.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.

Show Load a global template or add-in program into Microsoft Word

Templates and add-ins can be loaded either for the current session only or whenever you start Word.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Under Global templates and add-ins, select the check box next to the template or add-in you want to load.

    If the template or add-in you want does not appear in the box, click Add, switch to the folder that contains the template or add-in you want, click it, and then click OK.

    Note If you want the template or add-in to be available whenever you start Word, save it in the startup folder. By default, the startup folder is Documents and Settings\username\Application Data\Microsoft\Word\Startup.


Insert another file into an open document

  1. Click where you want to insert the second document.
  2. On the Insert menu, click Insert File.
  3. In the File name box, enter the name of the file you want to insert, or browse to locate the file.

Notes

  • To insert only part of a document, click Range, and then type a bookmark name in the Range box. The document that you insert needs a bookmark assigned to part of it.

  • To insert only part of a Microsoft Excel worksheet, click Range, and then type a cell range in the Range box.


Create a folded booklet

When you create a booklet, it's best to start with a new, blank document so that you have better control over the placement of text, graphics, and other elements. You can add a book fold to an existing document, but you may have to reposition some elements once the book fold is in place.

  1. Start a new, blank document.
  2. On the File menu, click Page Setup, and then click the Margins tab.
  3. In the Multiple pages list, select Book fold.

    If your document is not set to landscape orientation, Microsoft Word sets it to landscape.

  4. In the Inside and Outside boxes, type or select the amount of space you want for the inside and outside margins.

    If you need even more space along the fold to accommodate binding, type or select the amount of space you want in the Gutter box.

  5. In the Sheets per booklet list, select the number of pages you want to include in a single booklet.

    If the number of pages in the document exceeds the number of pages you select for a booklet, Word prints the document as multiple booklets.

  6. Select any other options you want in the Page Setup dialog box.
  7. Add text, graphics, headers or footers, and other elements to your document as usual.


Create a document

The following procedure creates a new, blank document.

  • On the Standard toolbar, click New Blank Document Button image.

To use templates, wizards, and existing documents as a starting point, do one of the following:

Show From a template or wizard

  1. On the File menu, click New.

  2. In the New Document task pane, under Templates, click one of the links, or type text , such as "brochure" or "calendar," into the Search online for box, and then click Go.

    Note You must be connected to the Internet to search online or to follow the Templates on Office Online link.

  3. Choose the template or wizard you want.

Show Tips

  • If you have recently used a template or wizard, it appears under Recently used templates, where you can just click to open it.

  • You can also create your own templates to store styles, AutoText entries, macros, and text that you plan to reuse often.

Show From a copy of an existing document

  1. On the File menu, click New.

  2. In the New Document task pane, under New, click From existing document.

  3. Click the document you want to create a new document from.

    If you want to open a document that was saved in a different folder, locate and open the folder.

  4. Click Create New.

    This document is created in the folder that contains the original document.


Create a letter

Some of the content in this topic may not be applicable to some languages.

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.

  3. Click the Letters & Faxes tab.

  4. Double-click Letter Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the instructions in the Letter Wizard.

    If you want to skip a step or go to a specific panel, click one of the tabs.

Note For more templates and wizards, visit Microsoft Office Online.


Modify an existing letter by using the Letter Wizard

Some of the content in this topic may not be applicable to some languages.

  1. Open the letter you want to modify or complete.
  2. On the Tools menu, point to Letters and Mailings, and then click Letter Wizard.
  3. Click the tabs to display options for different letter settings and elements, and then change the options you want.


Modify frequently used text in letters

Some of the content in this topic may not be applicable to some languages.

If you use some text over and over in your letter, you can use the Letter Wizard to create and store this text for easy reuse.

Additionally, the Letter Wizard comes with standard elements — such as the salutation or closing — stored as AutoText entries. More items are added as you create letters.

Security Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

To add or change these letter elements, start with a letter that you create with the Letter Wizard, and then do one of the following:

Show Add a new entry to a letter element

  1. Select the letter element — such as the salutation — that you want to create a new entry for.

  2. Type the text that you want to add as an entry, and then select the text.

  3. Right-click the element, and then click Create AutoText.

    You can use the full name of the entry or type a shorter name or nickname.

    Microsoft Word stores the letter elements as AutoText and will display the new entry the next time you use the Letter Wizard.

Show Change the letter element

  1. Right-click the element you want to change.

  2. Select a different entry from the list that appears.

Note To quickly move from one letter element to another, press F11.


Create a résumé

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Other Documents tab.
  4. Double-click Résumé Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the steps in the wizard.

Note For more templates and wizards, visit the Microsoft Office Online Web site.


Create a new e-mail message

  1. On the File menu, click New.
  2. In the New Document task pane, under New, click E-mail message.
  3. Enter recipient names in the To and Cc boxes.
  4. In the Subject box, type the subject of the message.
  5. In the document, type the message.
  6. Click Send Button image.

Show Tip

To quickly send an existing document as an e-mail message, click E-mail on the Standard toolbar.

Note This command is available only if you have Microsoft Outlook installed.


Create a document template

Security Because templates can store macro viruses, be careful about opening them or creating files based on new templates. Take the following precautions: run up-to-date antivirus software on your computer, set your macro security level to high, clear the Trust all installed add-ins and templates check box, use digital signatures, and maintain a list of trusted sources.

  1. Do one of the following:

    Show To base a template on an existing document

    1. On the File menu, click Open.

    2. Open the document you want.

    Show To base a new template on an existing template

    1. On the File menu, click New.

    2. In the New Document task pane, under Templates, click On my computer.

    3. Click a template that is similar to the one you want to create, click Template under Create New, and then click OK.

  2. On the File menu, click Save As.
  3. In the Save as type box, click Document Template. This file type will already be selected if you are saving a file that you created as a template.
  4. The default folder is the Templates folder in the Save in box. To save the template so that it will appear on a tab other than General, switch to the corresponding subfolder or create a new subfolder within the Templates folder.
  5. In the File name box, type a name for the new template, and then click Save.
  6. In the new template, add the text and graphics you want to appear in all new documents that you base on the template, and delete any items you don't want to appear.
  7. Make the changes you want to the margin settings, page size and orientation, styles, and other formats.
  8. On the Standard toolbar, click Save Button image, and then click Close on the File menu.

Notes

  • For more templates and wizards, visit the Microsoft Office Online Web site.
  • To make AutoText entries and macros available only to documents based on this template, store them in this template, not in the Normal template.


Create a legal pleading

Some of the content in this topic may not be applicable to some languages.

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Legal Pleadings tab.
  4. Double-click Pleading Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the steps in the wizard.

Notes

  • For more templates and wizards, visit the Microsoft Office Online Web site.

  • If you frequently create pleadings for courts that have different layout and style requirements, you can use the Pleading Wizard to create an automated template for each one so you won't have to recreate settings each time.


Create a memo

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Memos tab.
  4. Double-click Memo Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the steps in the wizard.

Notes

  • For more templates and wizards, visit the Microsoft Office Online Web site.

  • You can use the Memo Wizard to create a memo for printing, e-mail distribution, or faxing.


Create an agenda

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Other Documents tab.
  4. Double-click the Agenda Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the steps in the wizard.

Note For more templates and wizards, visit the Microsoft Office Online Web site.


Create a calendar

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Other Documents tab.
  4. Double-click Calendar Wizard.

    If you do not see this wizard in the Templates dialog box, you might need to install it.

  5. Follow the steps in the wizard.

Note For more templates and wizards, visit the Microsoft Office Online Web site.


Turn on or off features introduced in recent versions of Word

You must have a document open in Microsoft Word to follow these steps.

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select or clear the Disable features introduced after check box, and then select the version that you want.

    When you save the document, if your document contains items that will be converted, Word displays a list of the features it will convert so that the document can be used in previous versions.


About opening and saving in other file formats

A file format is the way in which information is stored in a file so that a program can open and save the file. A file's format is indicated by a three-letter or four-letter extension after the file name. For example, when you save a new document in Microsoft Word, Word by default stores it in Word format with a .doc file extension.

Show Converting files to and from other formats

Word uses file format converters to open and save documents in different formats. The most commonly used converters are installed with Word by default— unless you or your administrator choose to make them unavailable on your computer.

If you want to convert a document to a different format so that you or someone else can open it in another program or in an earlier version of Word, you can select that file format when you save the document.

If you want to open or save in a format that's not installed by default, you may need to install additional converters.

The converters that come with Office Word 2003 allow you to do one or all of the following:

  • Open a file that was created in another program.
  • Save a file so that it can be opened in another program.
  • Open a Office Word 2003 document in another program.

Show Opening and saving files in various formats without a converter

Word can open and save files in many formats apart from its default format (.doc), without the use of a converter.

Formats Word can open directly

.doc
The default Word document format.
.dot
Word template format.
.htm, .html
Web page in HTML format.
.mht, .mhtml
Web page in single file Web page (also known as Web archive) format.
.xml
Extensible Markup Language (XML) format.
.rtf
Rich Text Format (RTF); contains formatting instructions that other programs, including compatible Microsoft programs, can read and interpret.
.txt
Plain text format: contains no text formatting.

Formats Word can save directly

.doc
The default Word document format.
.dot
Word template format. Word applies all formatting and other attributes in the template to any new document based on the template.
.htm, .html
Web page in HTML format. Preserves Word document properties so that HTML documents retain Word-specific features if they are later saved back to Word document format.

Note You can also save a document in a filtered HTML format that removes the Word-specific HTML encoding (Web Page, Filtered).

.mht, .mhtml
Web page in single file Web page (also known as Web archive) format.
.xml
Extensible Markup Language file.
.rtf
Rich Text Format; converts formatting to instructions that other programs, including compatible Microsoft programs, can read and interpret.
.txt
Plain text format; contains no text formatting. Converts all section breaks, page breaks, and new line characters to paragraph marks. Allows you to select the ANSI character set or to use the encoding standard that you choose. Use an encoded format when you share documents with people who use system software in another language.

Show Changing the default file format

If you always save documents in a different format— for example, if you need to share all the documents you create with co-workers who are using a previous version of Microsoft Word— you can change the default file format Word uses to save new documents (Tools menu, Options command, Save tab). This setting affects only new documents you create. Word saves existing documents in the same format they were opened in.


Convert documents

Do one of the following:

Show Convert a single file from another file format

  1. On the File menu, click Open.
  2. In the Files of type box, click the format of the file you want to open.
  3. Locate the file, and then click Open.

Show Convert a single file to another file format

  1. On the File menu, click Save As.
  2. In the Save as type box, select the format you want to convert to, and then click Save.

Show Convert several documents at once

  1. Place the documents you want to convert in a single folder.
  2. On the File menu, click New.
  3. In the New Document task pane, under Templates, click On my computer.
  4. Click the Other Documents tab.
  5. Double-click Batch Conversion Wizard.
  6. Follow the instructions on the screen.

Notes

  • When you save a document in Rich Text Format (RTF), it can be opened in many different programs. For example, you can open a Microsoft Word document in Microsoft Works by saving it in Rich Text Format first.
  • The most commonly used converters are installed with Word by default. If you want to open or save in a format that's not installed by default, you may need to install additional converters.

Show Tip

If you want to know which converter is being used, you can have Word show the Convert File dialog box when you open a file in Word. To do this, click Options on the Tools menu, and then click the General tab. Select the Confirm conversion at Open check box.


Install a converter that's supplied with Word

When you open a file from another word processor or other program in Microsoft Word, Word will automatically use a converter, if necessary, to open the file. If Word cannot open the file, you may need to install the appropriate converter.

  1. Verify that the converter is not already installed.

    Show How?

    • To see a list of file formats in which Word can open documents, click Open on the File menu and look at the available choices in the Files of type box.

    • To see a list of file formats in which Word can save documents, click Save As on the File menu and look at the available choices in the Save as type box.

    Note The formats listed in the Files of type and Save as type lists are either directly supported by Word, or a converter for the format is installed.

    Show Tip

    If you don't see file extensions in the Files of type and Save as type lists, go to Microsoft Windows Explorer. On the Tools menu, click Folder Options, and on the View tab, clear the Hide extensions for known file types check box.

  2. Run the Microsoft Office Setup program.

    Show How?

    1. Quit all programs.
    2. Do one of the following:
      • If you run Microsoft Windows 2000, double-click the Add/Remove Programs icon in Microsoft Windows Control Panel.
      • If you run Microsoft Windows XP, click Add or Remove Programs in Control Panel.
    3. In the Currently installed programs box, click Microsoft Office 2003 or Microsoft Office Word 2003, depending on whether you installed Word as part of Office or as an individual program, and then click Change.
    4. On the Maintenance Mode Options screen, click Add or Remove Features, and then click Next.
    5. If you installed Word as part of Office, select the Choose advanced customization of applications check box, and then click Next.
    6. On the Advanced Customization screen, click the expand indicator (+) next to Office Shared Features.
    7. Click the expand indicator (+) next to Converters and Filters and then click the expand indicator (+) next to Text Converters.
    8. Click the arrow next to your selection, and then click Run from My Computer.


Show or hide the Convert File dialog box

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select or clear the Confirm conversion at Open check box.


About file format converters

The most commonly used converters are installed with Microsoft Word by default. If you want to open or save in a format that's not installed by default, you may need to obtain additional converters.

Note You can open documents created in earlier versions of Microsoft Word directly in Microsoft Office Word 2003. All data and formatting created in these versions of Word are fully supported in Office Word 2003.

Converters supplied with Word

Show Converters used to open and save files in Word

Outlook Address Book
Opens your Outlook Address Book (.olk file).
Personal Address Book
Opens your Personal Address Book (.pab file).
Recover Text
Recovers text from any file when you open damaged documents.
Schedule+ Contacts
Converts your Microsoft Schedule+ contacts file.
WordPerfect 6.x
Converts documents from WordPerfect 6.0 for DOS and WordPerfect 6.0 and 6.1 for Windows.
WordPerfect 5.x
Converts documents from WordPerfect 5.0 and 5.1 for DOS and WordPerfect 5.1 and 5.2 for Windows.

Show Converter used to save files in Word

Word 97-2003 & 6.0/95 - RTF
Saves as Rich Text Format (RTF) with a .doc extension.

Supplemental converters

Supplemental converters are available on the Microsoft Office Resource Kit Web site and the Microsoft Office Online Web site.


Set options for converting documents

Do one of the following:

Show Specify fonts to substitute when converting files

  1. Open the document you want to substitute fonts in.
  2. On the Tools menu, click Options, and then click the Compatibility tab.
  3. Click Font Substitution.
  4. In the Missing document font box, click the font you want to replace.
  5. In the Substituted font box, click the font you want to use instead of the missing font.

    Microsoft Word does not replace the name of the missing font; it only changes how the font is displayed on the screen and printed, by substituting a font that is available on your system. If the substituted font is listed as "Default," read the message near the bottom of the dialog box to see which font will be substituted.

  6. Repeat steps 4 and 5 for each font you want to change.

Show Customize Word to work with a converted document

  1. Open the document you want to set compatibility options for.
  2. On the Tools menu, click Options, and then click the Compatibility tab.
  3. In the Recommended options for box, click Custom.
  4. In the Options box, select the options you want.

    Note Changing the options affects only the display of a document while you're working with it in Microsoft Word. It does not permanently change any formatting in the document. If you later convert the document back to its original file format, the formatting appears as it did before you converted it to Word.


Saving a document in a file format that cannot support specific features

A file format is the way in which information is stored in a file so that a program can open and save the file. Microsoft Word can save documents in a number of formats besides its default .doc format. However, not all file formats are able to store information that would ordinarily be saved in a .doc file.

For example, a plain text file (.txt) can contain only unformatted text. If you save a Word document in plain text format, any formatting, pictures, objects, or tables — everything except for the text itself — will be discarded because it cannot be stored in a plain text file.

Similarly, Web page file formats (.htm, .html, .mht, and .mhtml) cannot store some Word features, such as the password to remove document protection or document versioning. In addition, some features introduced in recent versions of Word will be discarded from your document if you select the Disable features introduced after check box and then click Microsoft Word 6.0/95 on the Save tab of the Options dialog box (Tools menu).

When saving a file in a particular format or disabling features from a previous version of Word would result in the loss of content or features, Word displays a message and provides a list of the content or features that will be lost. If you don't want to lose these things from your document, click Cancel, and then save the document in a different file format.


Move files between Windows and the Macintosh

If you run Microsoft Office on your Apple computer, you can open any Office file that you create or store on a Microsoft Windows computer. For example, you can start Microsoft Word, Microsoft Excel, or any other Office application on your iMac or iBook, and then use a network connection to locate and open the desired file on a PC.

Some Apple computers do not have floppy disk drives. If your Apple does not belong to a network and does not have a floppy drive, you can transfer files on CD or send them using e-mail.

Show Tip

When you transfer Office files from an Apple to a PC, include the file name extension. Doing so makes it easier to work with the files on the PC. For example, transfer Word documents with the .doc extension, Excel spreadsheets with the .xls extension, and so on.


Using WordPerfect and Word

Some of the content in this topic may not be applicable to some languages.

Microsoft Word provides converters and tools to help you make the transition from WordPerfect to Microsoft Word.

Converting from WordPerfect 5.0, 5.1, and 5.2

You can use the WordPerfect 5.x converter to open WordPerfect 5.x documents in Office Word 2003. You cannot save a Office Word 2003 document in WordPerfect 5.x format.

Note When you convert a document from WordPerfect 5.x to Office Word 2003, you can use the Font Substitution button on the Compatibility tab of the Options dialog box to specify the fonts to use.

Show Supported features when converting from WordPerfect 5.x to Office Word 2003

Show Character formatting

All caps
Not supported.
Hidden
Not supported.
Strikethrough
Supported. WordPerfect strikeout becomes strikethrough formatting in Word. WordPerfect redlining becomes tracked changes in Word.
Underlining
Supported. Underlining format is preserved, but the type of underlining may be changed.
Spacing (condensed, expanded)
Not supported.
Kerning
Supported.

Show Paragraph formatting

Alignment
Supported.
First-line indents
Supported.
Page break before
Not supported.
Space before/after paragraphs
Not supported.
Tab leaders
Supported. The dot, minus sign, and underscore tab leaders convert to the same in Word. All other WordPerfect tab leaders convert to dot leaders in Word.
Leading/baselines, lines/baselines
Not supported.
[Center]/[Flsh Rgt] codes
Supported. Center and Flush Right codes convert to center- and right-aligned tab stops.
Widow control
Supported.

Show Section formatting

Margins
Supported. Word margins are measured from the paper's edge to body text; WordPerfect margins are measured from the edge to the header. The conversion adjusts the margins as needed to preserve page layout. If you experience problems with margins (for example, if they are set outside the printable range in Word), click Page Setup (File menu), select the Margins tab, select the options you want, and then click OK. If margins need to be adjusted, Word prompts you to fix them.
Newspaper columns
Supported.
Parallel columns
Supported. Parallel columns convert to tables. If a parallel column layout contains a page-anchored box, the entire parallel column layout converts to newspaper columns.

Show Tables

Tables
Supported. Vertical merging of cells is not converted.
Table formulas/math
Not supported.
Decimal table cell alignment
Supported. Decimal table cell alignment is converted to right paragraph alignment.

Show Document formatting

Default tab stops
Supported.
Footnotes
Supported.
Gutter margins, paper size
Supported.

Show Other features

Comments
Not supported.
Outlining/paragraph numbers/Office Word 2003 lists
Supported. WordPerfect paragraph numbers convert to Word sequence fields by default.
Print merge commands
Supported. Word automatically converts WordPerfect secondary files to Word data source document format. Conditional print merge constructs and macros are lost when converting to Word.
Date/time stamps
Supported. Default formats only.
Subdocuments (INCLUDE field)
Supported.
Equations
Not supported.
Extended characters
Supported. Not all extended characters are converted.
Text boxes/lines
Supported. Some text boxes and lines convert to Word drawing layer objects. Drawing layer objects are visible only in page layout view, in print preview, and when printed. Drawing layer objects do not appear in normal view.
Line draw
Supported. WordPerfect line draw characters are converted; however, Word line spacing causes gaps to appear between line draw characters on successive lines. To correct this problem for printing, set line spacing to the exact current font size in points. Choose Paragraph from the Format menu to change line spacing.
Macros
Not supported.
PRIVATE field codes
Supported. PRIVATE fields are inserted by the converter to preserve information needed to accurately save the file back to WordPerfect format. These fields should not be edited and have no effect on the document.
Styles
Supported. Styles containing paragraph formatting codes convert to paragraph styles. WordPerfect styles containing only character formatting convert to character styles in Word. Text contained in a style is converted as normal text.

Other features, such as tables, graphics, and so on, are retained in documents but are not given Word styles.

Converting from WordPerfect 6.x for Windows or DOS

You can use the WordPerfect 6.x converter to open WordPerfect 6.x documents in Office Word 2003. You cannot save a Office Word 2003 document in WordPerfect 6.x format.

Note If you're having trouble with the layout of a document you're converting from WordPerfect 6.x to Office Word 2003, try the following: Reopen the document in WordPerfect 6.x, press CTRL+END or scroll to the end of the document, and save the document again in WordPerfect 6.x format before opening it in Office Word 2003.

Show Supported features when converting from WordPerfect 6.x to Office Word 2003

Show Character formatting

Strikeout and redlining
Supported. Strikeout becomes strikethrough formatting in Word; redlining becomes tracked changes in Word.
Kerning
Supported.
Word and letter spacing
Not supported.
Hidden text
Supported.

Show Paragraph formatting

[Center]/[Flsh Rgt] codes
Supported. Center and Flush Right codes convert to center- and right-aligned tabs.
Back tabs
Supported. Back tabs that are preceded by text are not converted.
Default tabs
Supported. Trailing default tabs at the ends of lines are not converted.
Tab leaders
Supported. Dot, minus sign, and underscore tab leaders are converted to the same tab leaders in Word. All other tab leaders become dot leaders in Word.
Keep Text Together properties
Supported.
Leading adjustment between lines/baselines
Not supported.
Paragraph margins
Supported. Paragraph margins are converted to left and right paragraph indents in Word.
Spacing between paragraphs
Supported. Spacing between paragraphs becomes Spacing After paragraph format in Word.
Styles
Supported. Styles containing paragraph formatting codes convert to paragraph styles. WordPerfect styles containing only character formatting convert to character styles in Word. Text contained in a style is converted as normal text.

Show Section formatting

Margins
Supported. WordPerfect margins are measured from the top and bottom edge of the page to the top of the header and bottom of the footer, respectively. Word margins are measured from the paper's edge to body text. The conversion adjusts the margins to preserve page layout. If margins do not convert correctly, click Page Setup on the File menu, click the Margins tab, select the options you want, and then click OK.
Parallel columns
Supported. Parallel columns convert to tables.

Show Tables

Table vertical cell merge and cell alignment
Supported.

Show Document settings

Footnotes
Supported. Custom footnote marks are converted to automatically numbered marks. If the numbering format of notes is changed in a document, the notes numbered with the new format are converted as custom notes.

Show Other features

Comments
Supported. Word does not retain comments in headers, footers, footnotes, and endnotes.
Outlining/paragraph numbers/counters
Supported. All are converted to numbers in Word.
Master documents and subdocuments
Supported.
Equations
Supported. Equations are converted as editable equation objects. Equation fields are not converted.
Text boxes/lines
Supported. Some text boxes and lines convert to Word drawing layer objects. Drawing layer objects are visible only in page layout view, print preview, and when printed.

Graphics boxes that are anchored to a page or paragraph, have wrap-around text, and are located in tables, parallel columns, or headers/footers are converted to boxes with wrap through in Word. In most cases, these boxes become drawing layer objects in Word.

Graphics lines become solid lines. Text that is tight-wrapped around a graphic becomes square-wrapped.

Macros
Not supported.
Advance
Supported. Advance codes are converted to ADVANCE fields in Word. Advance codes that move text upward on a page cannot be fully emulated in Word.
Bookmarks
Supported.
Borders and fill (for column and page)
Not supported.
Captions
Not supported.
Chapter and volume numbers
Not supported.
Cross-references and hypertext links
Not supported. They are retained as plain text in Word.
Drop caps
Not supported.
Indexes and lists
Not supported. Indexes and lists are retained as plain text in Word.
Insert Filename
Supported.
Labels and barcodes
Not supported. Text of labels is retained in Word.
Line numbers
Not supported.
Merge codes
Not supported. Merge constructs and macros are lost when converting to Word.
Page features (center page, page binding, and subdivide pages)
Supported. Center page and page binding are supported.
Watermarks
Supported.
WordPerfect characters
Supported. If the WordPerfect fonts containing the characters are available on the system, all the characters are converted. If one or more of these fonts are not available, some characters may not be converted.

Tools and Tips

Show WordPerfect Help and navigation keys

WordPerfect Help

You can use the WordPerfect Help feature to receive instructions or demonstrations for Word procedures when you press the equivalent WordPerfect shortcut keystrokes. For example, to learn more about printing in Word, press SHIFT+F7.

WordPerfect navigation keys

You can use the WordPerfect Navigation feature in Word to change the function of certain keys to WordPerfect 5.1 for DOS equivalents. For example, to position the insertion point to the left side of the screen, press HOME+LEFT ARROW.

Show Turn on or off WordPerfect Help or navigation keys

  1. On the Help menu, click WordPerfect Help.
  2. Click Options.
  3. Select the options you want.

Show WordPerfect keyboard equivalents

To print this topic, press CTRL+P.

WordPerfect command | WordPerfect 5.1 for DOS shortcut keys | Microsoft Word shortcut keys
Align Center | SHIFT+F6, SHIFT+F8, 1, 3, 2 | CTRL+E to center text in a paragraph
Bold | F6, CTRL+F8, 2, 1 | CTRL+B
Font | CTRL+F8 | CTRL+D
Block | ALT+F4 | SHIFT+ arrow key
Comment | CTRL+F5, 4, 2 | ALT+CTRL+M
Date Code | SHIFT+F5, 2 | ALT+SHIFT+D
Reveal Codes | ALT+F3 | SHIFT+F1, click
Delete Word | CTRL+BACKSPACE | CTRL+BACKSPACE CTRL+DELETE
Delete to End of Line | CTRL+END | SHIFT+END, DELETE
Delete to End of Page | CTRL+PAGE DOWN | SHIFT+DOWN ARROW (to end of page), DELETE
Delete to Left Word Boundary | HOME+BACKSPACE | CTRL+BACKSPACE
Delete to Right Word Boundary | HOME+DELETE | CTRL+DELETE
Delete Block | ALT+F4+DELETE | F8, arrow key, DELETE
Double Underline | CTRL+F8, 2, 3 | CTRL+SHIFT+D
Endnote | CTRL+F7, 2, 1 | ALT+CTRL+D
Exit | F7 | ALT+F4
Flush Right | ALT+F6 | Right tab to right align text on a single line CTRL+R to right align text in a paragraph
Footnote | CTRL+F7, 1, 1 | ALT+CTRL+F
Help | F3 | F1
Indent | F4 | CTRL+M
Italic | CTRL+F8, 2, 4 | CTRL+I
Justify Center | SHIFT+F8, 1, 3, 2 | CTRL+E
Justify Full | SHIFT+F8, 1, 3, 4 | CTRL+J
Justify Left | SHIFT+F8, 1, 3, 1 | CTRL+L
Justify Right | SHIFT+F8, 1, 3, 3 | CTRL+R
Margin Release | SHIFT+TAB | CTRL+T (hanging indent)
Mark Index Entry | ALT+F5, 3 | ALT+SHIFT+X
Mark Table of Authorities Entry | ALT+F5, 4 | ALT+SHIFT+I
Mark Table of Contents Entry | ALT+F5, 5, 1 | ALT+SHIFT+O
Print | SHIFT+F7 | CTRL+P
Replace | ALT+F2 | CTRL+H
Retrieve File | SHIFT+F10 | CTRL+O (Open command)
Save | F10 | CTRL+S
Save As | CTRL+F5, 3 | F12
Search (backward) | SHIFT+F2 | CTRL+F
Search (forward) | F2 | CTRL+F
Small Caps | CTRL+F8, 2, 7 | CTRL+SHIFT+K
Spell | CTRL+F2 | F7
Subscript | CTRL+F8, 1, 2 | CTRL+EQUAL SIGN
Superscript | CTRL+F8, 1, 1 | CTRL+SHIFT+PLUS SIGN
Switch Document | SHIFT+F3 | CTRL+F6
Thesaurus | ALT+F1 | SHIFT+F7
Underline | F8, CTRL+F8, 2, 2 | CTRL+U
Undo | F1 | CTRL+Z
View Document | SHIFT+F7, 6 | CTRL+F2 (Print Preview command)

Show Tips for finding or using WordPerfect features in Word

Block text
The equivalent of blocking text in WordPerfect is selecting text in Word. If you prefer to be prompted before deleting, use the WordPerfect navigation keys.
Protect blocks of text
To control how text flows or stays together in Word, use commands on the Line and Page Breaks tab of the Paragraph dialog box (Format menu, Paragraph command).
Customize how Word handles converted documents
You can customize how Word handles converted documents by using the options on the Compatibility tab of the Options dialog box (Tools menu, Options command).
Convert specialized WordPerfect fonts
The Microsoft Office 97 Resource Kit includes specialized fonts to improve the conversion of characters— such as graphics created with line draw or equations— so that they appear and print more smoothly in Microsoft Word.
Generate tables of contents, indexes, and tables of authorities
Click where you want to insert these items, and then use the Index and Tables command (point to Reference on the Insert menu).
Use legal features
Word provides features that might be helpful for legal documents. Two examples are the Pleading Wizard and support of automatic numbering in paragraph text.
For more information about legal features, search on the keyword legal in Word help.
Use graphics features similar to line draw
Word can convert text-based line draw characters from WordPerfect to a TrueType Linedraw font in a Word document. Word also provides rich graphics features, including 3-D shapes, page borders, document backgrounds, textured fills, and graphical text.
Use formulas and math
You can work with formulas in tables by clicking in a table and then using the Formula command (Table menu).

You can create equations by using the Field command (Insert menu) or by using Equation Editor (Insert menu, Object command, Microsoft Equation 3.0).

Create various types of indents (similar to using the F4 command)
In Word, you can create indents in which all lines in a paragraph are indented to the right or to the left. You can also create indents in which the first line is indented more or less than the lines below it. For more information, search on the keyword indenting in the Word help.
Create form letters or use merge codes
Use the Mail Merge task pane (Tools menu, Letters and Mailings command, Mail Merge) to create form letters, mailing labels, and envelopes using information that you supply or create. Your data can come from WordPerfect, Word, Microsoft Excel, Microsoft Access, Microsoft Outlook Personal Address Books, and other sources, as well as tab-delimited text, and you can use conditional queries to merge the data.
Insert charts
You can use Microsoft Graph or Microsoft Excel to insert charts. You can use chart data from a Word table, a datasheet in Microsoft Graph, or a worksheet in Microsoft Excel.
Redline text
You can use the Strikethrough check box in the Font dialog box (Format menu, Font command, Font tab) to apply a similar effect to selected text. Several other text effects, such as shadow, emboss, engrave, and animated text, are also available in this dialog box.


Troubleshoot file conversion

Opening and saving files

Show The Open dialog box doesn't list the file I'm looking for.

  • Check for the correct file type Make sure that you have the correct file type selected in the Files of type box.

    Show Tip

    In the Files of type box, click All Files (*.*) to see files of all types listed in the dialog box.
  • Search for the file If you still don't see the file, click Search on the Tools menu in the Open dialog box. Fill in the Search text and Other Search Options boxes as appropriate, and then click Search.

Show I want to open a document in Office Word 2003 that was created in an earlier version of Word.

You can open documents created in an earlier version of Microsoft Word directly in Office Word 2003. All data and formatting created in these versions of Word are fully supported in Office Word 2003.

Show I need to open a Office Word 2003 file in Word 6.0 or Word 95.

If you're using Microsoft Word 95 or earlier, you must install a converter before you can open a document created in Word 97 or later. After Word 95 or Word 6.x users install the Word 97 for Windows/Word 98 for Macintosh import converter, they can open documents created in Word 97 or later.

This converter is included with Office Word 2003. You can install it from the Microsoft Office Setup program, in the list of text converters, and distribute it to users of Word 95 or Word 6.x.

Note Some new features that were introduced in Word 97 or later are not supported in earlier versions of Word and other programs. If you use these new features, you might lose data or formatting when you follow this procedure.

Show I can't save a file in Word 97, Word 2000, or Word 2002 format.

Microsoft Office Word 2003 saves in the same file format as Word 97, Word 2000, and Word 2002, so no converter is needed to open or save files from these versions of Word.

If you're sharing documents with people who use Word 97, you can customize new or existing documents by turning off features not supported by that version. To do this, select the Disable features introduced after check box (Tools menu, Options command, Save tab). When you save the document, if it contains items that will be converted, Word displays a list of the features it will convert so that the document can be used in previous versions.

When you open a Office Word 2003 document in Word 2000 or Word 2002, most items in your document will be unchanged. Therefore, there isn't an option to disable Word 2000 or Word 2002 features.

Formatting

Show The text of the document was converted correctly, but the graphics disappeared.

Make sure that you have turned on the display of graphics. On the Tools menu, click Options, and then click the View tab. Clear the Picture placeholders check box. On the Insert menu, point to Picture, click From File, and then check the list of filters in the Files of type box. If the filter you need is not listed, you might need to install it.

Show The fonts are different in the converted document.

Documents created in other word-processing programs may contain fonts you don't have installed on your computer. If you open a document that contains fonts you don't have installed on your computer, Microsoft Word substitutes fonts you do have. To control which fonts are substituted, click Options on the Tools menu, and then click the Compatibility tab. Click Font Substitution, and then select the options you want.

Show Line breaks and page breaks are different, or the document increased in size.

Microsoft Word might treat line breaks and page breaks differently than the program that the converted document was created in. To customize the way your converted document appears on the screen, click Options on the Tools menu, click the Compatibility tab, and then select the options you want. The selected options only affect how Word displays the current document while you're working with it in Word. The document is not changed permanently.

Show The file size increases when I save my document in Word 97-2003 & 6.0/95 - RTF or in Rich Text Format.

The Microsoft Word document format used by Word 97 and later handles image compression better than the format used by earlier versions of Word. Because of this difference in compression capabilities, the file size of a document may increase if it's saved as Rich Text Format (RTF) or with the Word 97-2003 & 6.0/95 - RTF converter.


About templates

Every Microsoft Word document is based on a template. A template determines the basic structure for a document and contains document settings such as AutoText entries, fonts, key assignments, macros, menus, page layout, special formatting, and styles.

Global templates, including the Normal template, contain settings that are available to all documents. Document templates, such as the memo or fax templates in the Templates dialog box, contain settings that are available only to documents based on that template.

Security Because templates can store macro viruses, be careful about opening them or creating files based on new templates. Take the following precautions: run up-to-date antivirus software on your computer, set your macro security level to high, clear the Trust all installed add-ins and templates check box, use digital signatures, and maintain a list of trusted sources.

Note For more templates and wizards, visit the Microsoft Office Online Web site.

Show Global templates

When you work on a document, you can typically use only the settings stored in the template attached to the document or in the Normal template. To use any such items that are stored in another template, you can load the other template as a global template. After you load a template, items stored in that template are available to any document during the remainder of the Word session.

Add-ins and templates that you load are unloaded when you close Word. To load an add-in or template each time you start Word, copy the add-in or template to the Microsoft Office Startup folder.

Show Document templates

Templates you save in the Templates folder appear on the General tab in the Templates dialog box. If you want to create custom tabs for your templates in the Templates dialog box, create a new subfolder in the Templates folder and save your templates in that subfolder. The name you give that subfolder will appear on the new tab.

When you're saving a template, Word switches to the User templates location (Tools menu, Options command, File Locations tab), which by default is the Templates folder and its subfolders. If you save a template in a different location, the template will not appear in the Templates dialog box.

Any document (.doc) file that you save in the Templates folder also acts as a template.


About template locations

Document templates can be stored on your hard disk, included in a document library, or used as a workgroup template.

When you or someone in your workgroup uses a template from the New Document task pane, two factors determine which document templates are available and which tab of the Templates dialog box each template appears on: the location of the template and your file location settings for User templates and Workgroup templates. To check your template file location settings, click Options on the Tools menu, and then click the File Locations tab.

Security The default locations for templates and the Startup folder are treated as trusted locations. If you change the location, be sure that the new folder is a secure location.

Document templates

Save your custom templates in the Templates folder. Template files that you save in the Templates folder appear in the Templates dialog box, which you display by clicking New on the File menu, and then clicking On my computer in the New Document task pane. Any document (.doc) file that you save in the Templates folder also acts as a template.

Templates you save in the Templates folder appear on the General tab (Templates dialog box).

If you want to create custom tabs for your templates in the Templates dialog box, create a new subfolder in the Templates folder and save your templates in that subfolder. The folder location must match the path listed for User Templates on the File Locations tab (Tools menu, Options command). The name you give that subfolder will appear on the new tab. If you save a template in a different location, the template will not appear in the Templates dialog box.

Note You can also remove tabs from the Templates dialog box by marking them as not available in the Setup program.

Document libraries

Templates may be stored as part of a document library. Each document library includes a Web page that lists the library's contents. For example, you could create a library of common graphics for a project, or a collection of Microsoft Word documents containing your monthly status reports.

Workgroup templates

It is recommended that your system administrator store templates that you share on a network in the Workgroup templates file location specified on the File Locations tab. To keep custom templates from being inadvertently altered by others, the administrator should mark them as read-only or store them on a server with limited permissions.


About using settings from another document or template

You can use macros, AutoText entries, shortcut key combinations, custom toolbars, toolbar settings, and styles that are stored in either the Normal template or the template attached to the document. You can use macros, shortcut key combinations, styles, and custom toolbars from other documents as well.

Security Because templates can store macro viruses, be careful about opening them or creating files based on new templates. Take the following precautions: run up-to-date antivirus software on your computer, set your macro security level to high, clear the Trust all installed add-ins and templates check box, use digital signatures, and maintain a list of trusted sources.

Show Attaching a different template

You can attach a different template that has the items you want, and it will replace the currently attached template. You might want to do this, for example, if you originally based your document on the Normal template but now want to use a template with custom styles, macros, or other settings.

Show Copying settings

You can use settings from another document or template by copying them to the current attached template. You can copy styles, macros, and custom toolbars between templates and documents; you can copy AutoText entries between templates only.

Show Loading a global template

You can make items stored in another template available to any document by loading that template in Microsoft Word as a global template. Loading a global template does not apply text that's contained in that template.


Copy AutoText entries to another template

Security Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the AutoText tab.
  3. To copy items to or from a different template, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template you want.
  4. Click the items you want to copy in either list, and then click Copy.


Modify a document template

When you modify a template, it will affect new documents that you create based on the template. The content of existing documents is not affected by changes you make to the templates they're based on.

  1. On the File menu, click Open, and then locate and open the template you want to modify.

    If there aren't any templates listed in the Open dialog box, click Document Templates in the Files of type box.

  2. Change any of the template's text and graphics, styles, formatting, macros, AutoText entries, toolbars, menu settings, and shortcut keys.
  3. On the Standard toolbar, click Save Button image.

Note Microsoft Word will update modified styles when you open an existing document only if the Automatically update document styles option is turned on. Set this option in a blank document, before you open an existing document, by clicking Templates and Add-Ins on the Tools menu.


Copy custom toolbars to another document or template

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Toolbars tab.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.


Troubleshoot templates and letters

Some of the content in this topic may not be applicable to some languages.

Templates

Show I want to use my templates from earlier versions of Word.

If you have modified templates that came with an earlier version of Microsoft Word, you can continue to use them, but you should also keep the newer version of the templates on your hard drive. The Microsoft Office Word 2003 wizards are designed to work with the Office Word 2003 templates.

If you added your own toolbars, macros, styles, or AutoText entries to templates that came with earlier versions of Word, you can copy these items to Office Word 2003 templates. Rename your former templates, install the new templates, and then use the Organizer to copy these items to the new templates.

Macros in templates from earlier versions of Word will work in Office Word 2003. However, if you are using a version of Word that is earlier than Word 97 and you open a template and then save it in Office Word 2003 format, you will not be able to use it in previous versions of Word without converting it.

Show Macros, AutoText entries, and custom toolbar, menu, and shortcut key settings that I've used are missing.

This might occur for either of the following reasons:

  • You moved or copied a document to a different computer or file server location, and now Microsoft Word can't find the template that contains the missing items. Macros, AutoText entries, and customized toolbars, menus, and shortcut keys that you can use in a Word document can be stored in the template attached to the document or in the Normal template. When you move or copy a document to another location, copy the items you need to use — except for AutoText entries, which can be stored in the template only — to the document by using the Organizer. Or copy the items to the attached template, and then distribute the template with the document. The template should be placed in the folder that each user has specified as the User templates or Workgroup templates location (Tools menu, Options command, File Locations tab).
  • The missing items might be stored in a template that's no longer attached to the active document. Or they might be stored in a template that was previously loaded as a global template.

Show When saving my work, I can't change the file type from "Document Template" to "Word Document."

  • You may have inadvertently opened or created a template file. You cannot change the file type of a template. To save your work as a Microsoft Word document instead of a template, save the template, and then create a new document:
    1. On the File menu, click New, and then click the template you want to base the new document on.
    2. Under Create New, click Document, and then click OK.
    3. Copy all of your work from the template to the new document.
    4. Save the new document, making sure that you click Word Document in the Save as type box.

    If the file you are saving is a document, not a template, the problem could be the Concept Virus, a macro virus that prevents you from saving a file as any file type other than Document Template.

Show My new documents have text such as "{ MACROBUTTON ...}," and clicking "HERE" doesn't select all the text I want replaced.

Field codes are displayed, which prevents the MACROBUTTON field from working properly. To show or hide field codes for a specific field, click the field code or the field results, and then press SHIFT+F9. To show or hide field codes for all fields in the document, press ALT+F9.

Show I can't copy items to a template.

If you attempt to copy styles, macros, or other items to a template that's protected in some manner, you might not be allowed to save changes to the template, or the Copy button might be unavailable in the Organizer dialog box. This might occur if:

  • The template is protected for changes, comments, or form fields.
  • The template is protected with a password that has been assigned on the Security tab (Tools menu, Options command).
  • The file attributes are set to read-only.
  • The file is on a file server you don't have access to.

To save changes to the template, the protection must be removed from the template, or you must acquire access permission.

Show I want to change the template attached to my document.

Changing the template that's attached to a document — either by modifying the currently attached template or by attaching a different template — has the following effects:

  • Macros, AutoText entries, and custom toolbar and command settings in a modified template are available for use in any document based on the template, including existing documents. If you attach a different template to a document, items stored in the newly attached template are then available to the document.
  • If you add or modify styles in a template, styles in an existing document based on that template are not immediately updated to match the template styles.
  • To have Microsoft Word update styles in an existing document to match the styles in its attached template, first open the document. On the Tools menu, click Templates and Add-Ins, and then select the Automatically update document styles check box. If the document text is formatted with styles that have the same names as styles in the attached template, Word updates the text formatting to match the template's style formats.
  • If you change the boilerplate text and graphics in a template or change document formats — for example, page margins and page size, headers and footers, or the number of columns per page — these changes affect only new documents that you subsequently base on the template. Existing documents based on the template aren't affected.

Show Built-in wizards, templates, or custom commands no longer work, or I get a message that macros are disabled.

If some items — such as templates, wizards, or custom commands — do not function the way you expect, you may be running a Microsoft Office program with the Visual Basic for Applications (VBA) shared feature disabled. Many features in Office are created in VBA or depend on VBA support to function correctly. If you choose not to install the VBA feature, these dependent applications and features will be disabled or not installed.

For additional information about the effects of disabling VBA, see the Microsoft Office Resource Kit Web site.

To re-enable VBA, follow these steps:

  1. Run the Office Setup program again.

    Show How?

    1. Quit all programs.
    2. Click Start, Click Control Panel, click Add or Remove Programs, and then do one of the following:
      • If you installed Word as part of Office, click Microsoft Office 2003 in the Currently installed programs box, and then click the Change button.
      • If you installed Word individually, click Microsoft Office Word 2003 in the Currently installed programs box, and then click the Change button.
  2. On the Maintenance Mode Options screen, click Add or Remove Features, and then click Next.
  3. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
  4. On the Advanced Customization screen, click the expand indicator Plus box next to Office Shared Features.
  5. Click the arrow next to Visual Basic for Applications, and then click Run from My Computer.

If someone else set up your Office installation for you, contact your system administrator or Information Technology (IT) professional to see whether you are running Office with VBA disabled.

Show I get a warning when I try to open an installed add-in or a template.

You may have cleared the Trust all installed add-ins and templates check box. Depending on your macro security setting, when you open a macro, you will receive a warning, and the macro may be disabled for installed templates and add-ins (including wizards).

Note All templates, add-ins, and macros shipped with Microsoft Office 2003 are digitally signed by Microsoft. Once you add Microsoft to your list of trusted sources for one of these installed files, all subsequent interaction with these files will not generate messages.

Show My custom templates aren't appearing on the correct tab.

Save your custom templates in the Templates folder. Template files that you save in the Templates folder appear in the Templates dialog box, which you display by clicking New on the File menu and then clicking On my computer in the New Document task pane.

You can typically find the Templates folder in the following location, unless you have changed this setting on the File Locations tab (Options command, Tools menu):

Root\Documents and Settings\username\Application Data\Microsoft\Templates\

where Root is a server location or a directory on a drive from which all other folders branch (for example, C:\), and username is your Microsoft Windows user account.

Templates in the Templates folder appear on the General tab; templates in subfolders of the Templates folder appear on tabs with the same names as the subfolders. For example, if you create a subfolder under the Templates folder called Reports, a Reports tab will appear in the Templates dialog box.

Show I don't see an online search box or a link for getting templates from Microsoft Office Online in the New Document task pane.

Check the following:
  • Your computer is connected to the Internet.
  • The Show content and links from Microsoft Office Online check box is selected in the Service Options dialog box (on the Tools menu, click the General tab, click Service Options, and then under Category, click Online Content).

Letters

Show Names are no longer being added to the Letter Wizard options.

When you use the Letter Wizard, many of the names and other items you enter are stored as AutoText entries so that later you can easily use them. To keep the list from becoming too long, a maximum of 50 entries is stored for each letter item.

Security Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

Show My drawing object disappeared when I used the Letter Wizard.

If you anchor a drawing object — such as an AutoShape — to a paragraph in your document that the Letter Wizard changes, Microsoft Word may delete the drawing object. For example, if you anchor an AutoShape to a paragraph that you have formatted with the Date style, and you change the Date line on the Letter Format tab in the Letter Wizard, Word removes the AutoShape.

To restore your drawing object, click Undo Button image until the object reappears. Anchor the drawing object to a paragraph that is not a Letter Wizard element — such as the body of the letter — and then run the Letter Wizard again.

Show I can't use my letter template in the Letter Wizard.

  • The template is not stored in the correct location For a template to be available through the Letter Wizard, you must store the template in the Templates folder.
  • The template name does not contain "letter" or "ltr" For the Letter Wizard to recognize a template as a letter template, the template file name must contain "letter" or "ltr" — for example, "Form letter.dot" or "Marketing.ltr.dot."

Show My mail merge field changed when I used the Letter Wizard.

When you create a mail merge main document and then run the Letter Wizard, the Letter Wizard replaces some merge fields with the { AUTOTEXTLIST } field.

Replace the { AUTOTEXTLIST } field after closing the Letter Wizard

  1. On the Tools menu, click Options, and then click the View tab.
  2. Select the Field codes check box.
  3. In the letter, delete the { AUTOTEXTLIST } field, and then reinsert your merge field by clicking Insert Merge Field Button image on the Mail Merge toolbar.

Show The headers and footers in my letter template don't appear when I use the Letter Wizard.

If your letter template contains headers and footers, make sure you have checked the Include header and footer with page design check box on the Letter Format tab of the Letter Wizard.

Show Parts of my letter appear as { AUTOTEXTLIST }.

When you set Microsoft Word to display field codes, you see the name of the field instead of the result. To hide field codes, press ALT+F9.


Remove a tab from the Templates dialog box

  1. Run the Microsoft Office Setup program.

    Show How?

    1. Quit all programs.
    2. Click Start, click Control Panel, click Add or Remove Programs, and do one of the following:
      • If you installed Microsoft Word as part of Office, click Microsoft Office 2003 in the Currently installed programs box, and then click the Change button.
      • If you installed Word individually, click Microsoft Office Word 2003 in the Currently installed programs box, and then click the Change button.
  2. On the Maintenance Mode Options screen, click Add or Remove Features, and then click Next.
  3. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
  4. On the Advanced Customization screen, click the expand indicator Plus box next to Microsoft Word for Windows.
  5. Click the expand indicator Plus box next to Wizards and Templates.
  6. For each tab that you want to remove in the Templates dialog box, click the arrow next to the name of the tab, and then click Not Available.
  7. Click Update.

    The next time you open the Templates dialog box, the tabs you made unavailable will not appear.


About headers and footers

Headers and footers are areas in the top and bottom margins of each page in a document.

Header and footer

You can insert text or graphics in headers and footers— for example, page numbers, the date, a company logo, the document's title or file name, or the author's name— that are printed at the top or bottom of each page in a document.

You can work in the header and footer areas by clicking Header and Footer on the View menu.

Show Headers and footers on a Web page

Headers and footers appear only in print layout view and in printed documents.

Headers and footers do not appear or print in Web documents displayed in browsers. However, they are retained in the Web document, so they will appear when you go back to the .doc format of the document.

If you’ve created a Web page that uses frames, you can also create a header or footer by adding a header frame or adding a footer frame.


Insert headers and footers

Do one of the following:

Show Create the same header or footer for each page

  1. On the View menu, click Header and Footer to open the header or footer area on a page.
  2. To create a header, enter text or graphics in the header area.
  3. To create a footer, click Switch Between Header and Footer Button image on the Header and Footer toolbar to move to the footer area, and then enter text or graphics.
  4. If necessary, format text by using buttons on the Formatting toolbar.
  5. When you finish, click Close on the Header and Footer toolbar.

Show Tips

  • The text or graphic you enter in a header or footer is automatically left aligned. You may want to center the item instead or include multiple items (for example, a left-aligned date and a right-aligned page number). To center an item, press TAB; to right align an item, press TAB twice.

  • You can also use buttons on the Header and Footer toolbar to enter text into the header and footer area.

Show Create a different first page header or footer

You can leave the header or footer off the first page or create a unique first page header or footer for the first page in a document or the first page of each section within a document.

  1. If your document is divided into sections, click in a section or select multiple sections you want to change. Click anywhere if your document is not divided into sections.
  2. On the View menu, click Header and Footer.
  3. On the Header and Footer toolbar, click Page Setup Button image.
  4. Click the Layout tab.
  5. Select the Different first page check box, and then click OK.
  6. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move into the First Page Header area or First Page Footer area.
  7. Create the header or footer for the first page of the document or section.

    If you don't want a header or footer on the first page, leave the header and footer areas blank.

  8. To move to the header or footer for the rest of the document or section, click Show Next Button image on the Header and Footer toolbar. Then create the header or footer you want.

Show Create different headers or footers for odd and even pages

  1. On the View menu, click Header and Footer.
  2. On the Header and Footer toolbar, click Page Setup Button image.
  3. Click the Layout tab.
  4. Select the Different odd and even check box, and then click OK.
  5. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move into the odd or even header or footer areas.
  6. Create the header or footer for odd-numbered pages in the Odd Page Header or Odd Page Footer area and create the header or footer for even-numbered pages in the Even Page Header or Even Page Footer area.

Show Create a different header or footer for part of a document

A document must first be divided into sections in order to create a different header or footer for part of a document.

  1. If you haven't done so already, insert a section break where you want to start a new section that contains a different header or footer.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.
  2. Click in the section for which you want to create a different header or footer.
  3. On the View menu, click Header and Footer.
  4. On the Header and Footer toolbar, click Link to Previous Button image to break the connection between the header and footer in the current section and the previous section.

    Microsoft Word no longer displays "Same as Previous" in the upper-right corner of the header or footer.

  5. Change the existing header or footer, or create a new one for this section.


Insert the chapter number and title in a header or footer

A document must first be divided into sections in order to insert chapter numbers and titles into headers and footers.

  1. If you haven't done so already, insert a section break where you want to start a new section that contains a different chapter.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.

      Note If you have already inserted a page break to cause the chapter to start on a new page, delete the page break and replace it with a section break that starts on a new page.

  2. Apply a built-in heading style to the chapter number and chapter title by clicking a heading style in the Style box on the Formatting toolbar.

    Or to have Microsoft Word automatically number headings, use the Bullets and Numbering dialog box to format chapter headings.

    Show How?

    1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.

    2. Click a chapter-numbering style (one that includes the text "Heading 1" or "Heading 2," and so on), and then click OK.

    3. Type the text you want for the numbered heading, and then press ENTER.

    4. To add the next numbered heading, go to the next chapter heading, click the arrow next to the Style box on the Formatting toolbar, and then select the heading style you specified in step 2.

  3. In the first chapter, on the View menu, click Header and Footer.
  4. If necessary, move the insertion point to the header or footer you want to change.
  5. Insert the chapter number or title.

    Show How?

    1. On the Insert menu, point to Reference, and then click Cross-reference.
    2. In the Reference type box, click Heading.
    3. In the For which heading box, click the heading that contains the chapter number and title.
    4. In the Insert reference to box, select what you want to insert in the header or footer. For example,
      • Click Heading number to insert the chapter number.
      • Click Heading text to insert the chapter heading.
    5. Click Insert, and then click Close.
  6. Click Show Next Button image to move to the header or footer of the next chapter.
  7. If the header or footer in this chapter matches the one you just created, click Link to Previous Button image on the Header and Footer toolbar to break the connection between the header or footer in the current chapter and the previous chapter.
  8. If there's already text in the header or footer that you don't want, delete the text before inserting the chapter number and title.
  9. Repeat step 5 to insert the chapter number or title of the current chapter.
  10. For each chapter in the document, repeat steps 5 through 9.


Change headers or footers

Do any of the following:

Show Edit or format a header or footer

  1. On the View menu, click Header and Footer.
  2. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to change.
  3. Make your changes to the header or footer. For example, revise text, change the font, apply bold format, or apply a different font color.

    When you change a header or footer, Microsoft Word automatically changes the same header or footer throughout the document, unless the document contains different headers or footers in a section.

    Show Tip

    In print layout view, you can quickly switch between the header or footer and the document text. Just double-click the dimmed header or footer or the dimmed document text.

Show Change the first page header or footer

You can leave the header or footer off the first page or create a unique first page header or footer for the first page in a document or the first page of each section within a document.

  1. If your document is divided into sections, click in a section or select multiple sections you want to change. Click anywhere in the document if your document is not divided into sections.
  2. On the View menu, click Header and Footer.
  3. On the Header and Footer toolbar, click Page Setup Button image.
  4. Click the Layout tab.
  5. Select the Different first page check box, and then click OK.
  6. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move into the First Page Header area or First Page Footer area.
  7. Create the header or footer for the first page of the document or section.

    If you don't want a header or footer on the first page, leave the header and footer areas blank.

Show Change the headers or footers for odd and even pages

  1. On the View menu, click Header and Footer.
  2. On the Header and Footer toolbar, click Page Setup Button image.
  3. Click the Layout tab.
  4. Select the Different odd and even check box, and then click OK.
  5. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move into the odd or even header or footer areas.
  6. Create the header or footer for odd-numbered pages in the Odd Page Header or Odd Page Footer area, and create the header or footer for even-numbered pages in the Even Page Header or Even Page Footer area.

Show Change the headers or footers for part of a document

A document must first be divided into sections in order to create a different header or footer for part of a document.

  1. If you haven't done so already, insert a section break where you want to start a new section that contains a different header or footer.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.
  2. Click in the section for which you want to create a different header or footer.
  3. On the View menu, click Header and Footer.
  4. On the Header and Footer toolbar, click Link to Previous Button image to break the connection between the header and footer in the current section and the previous section.

    Microsoft Word no longer displays "Same as Previous" in the upper-right corner of the header or footer.

  5. Change the existing header or footer, or create a new one for this section.

Show Change different headers and footers back

  1. Click in the section that contains the header or footer you want to make the same as the header or footer in the previous section.
  2. On the View menu, click Header and Footer.
  3. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to change.
  4. On the Header and Footer toolbar, click Link to Previous Button image to reconnect the header and footer in the current section to those in the previous section.
  5. Microsoft Word will ask if you want to delete the header and footer and connect to the header and footer in the previous section. Click Yes.


Position headers and footers

Do any of the following:

Show Adjust the horizontal position

Center a header or footer, or align it with the left or right margin.

  1. On the View menu, click Header and Footer.

  2. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to adjust.

  3. On the Formatting toolbar, click an alignment button.

    Show Tip

    Use the preset tab stops in the headers and footers to quickly center an item or align multiple items (for example, align the date on the left and page numbers on the right). To center an item, press TAB; to right align an item, press TAB twice.

Show Adjust the vertical position

Adjust the distance from the top or bottom edge of the page.

  1. On the View menu, click Header and Footer.
  2. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to adjust.
  3. On the Header and Footer toolbar, click Page Setup Button image.
  4. Click the Layout tab.
  5. In the Header box, enter the distance you want from the top edge of the page to the top of the header.

    In the Footer box, enter the distance you want from the bottom edge of the page to the bottom of the footer.

Show Change the distance between the document text and a header or footer

Adjust the amount of space that appears between the document text and the header or footer.

  1. On the View menu, click Header and Footer.
  2. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to adjust.
  3. On the vertical ruler, point to either the top or bottom margin boundary.

    Margin boundaries with rulers

  4. When the pointer becomes a double-headed arrow, drag the top or bottom margin up or down.


Delete a header or footer

When you delete a header or footer, Microsoft Word automatically deletes the same header or footer throughout the entire document. To delete a header or footer for part of a document, you must first divide the document into sections and then create a different header or footer for part of a document.

  1. On the View menu, click Header and Footer.
  2. If necessary, click Show Previous Button image or Show Next Button image on the Header and Footer toolbar to move to the header or footer you want to delete.
  3. In the header or footer area, select the text and graphics and press DELETE.


Troubleshoot headers and footers

Show The headers and footers have disappeared.

Make sure that you're in print layout view. Headers and footers appear only in print layout view and in printed documents. Headers and footers do not appear or print in Web layout view or in browsers.

When you save your document as a Web page, the headers and footers no longer appear or print. However, they are retained in the Web document, so they appear when you go back to the .doc format of the document. If you've created a Web page that uses frames, you can also create a header or footer by adding a header frame or adding a footer frame.

Show The header or footer doesn't appear on the first page.

Make sure that you're in print layout view. If your document is divided into sections, click in a section or select multiple sections in which you want the header or footer to appear on the first page. On the File menu, click Page Setup, click the Layout tab, and then clear the Different first page check box.

Show I changed the header or footer for a section, and all the other section headers or footers changed as well.

When you change the header or footer for a section, Microsoft Word automatically changes the same header or footer for all sections of the document.

To create a different header or footer for a section, you need to break the connection between the sections. Click in the section for which you want to create a different header or footer. On the Header and Footer toolbar, click Link to Previous Button image to break the connection between the header and footer in the current section and the previous one.

Show The header or footer is missing or only partially printed.

You may have placed the text in the nonprinting area of the page. Check your printer manual to see how close to the edge of the paper your printer can print.

On the File menu, click Page Setup, and then click the Layout tab. Under From edge, enter a value that's larger than your printer's minimum margin setting.

Show The Show Previous and Show Next buttons don't work.

Use the Show Previous Button image and Show Next Button image buttons to move to the previous or next header or footer that is different than the current header or footer. If headers and footers are the same throughout the document, the insertion point won't move from the current header or footer. If a document contains different headers or footers in sections, however, the insertion point will move from the header and footer in one section to another. You can also use the buttons to move from an odd header or footer to an even header or footer, or to move from a unique first page header or footer to the next header or footer.

Show The Link to Previous button doesn't work.

The Link to Previous Button image button is not available unless a document is divided into sections, and is not available in the first section in a document.

Show I see {PAGE}, {DATE}, or another code appear in the header or footer.

When you add page numbers, dates, times, and so on to a header or footer, Microsoft Word inserts fields for these items. Fields ensure that page numbers are automatically updated as you change the document and that dates, times, and other items are updated when you print the document. If you see field codes such as {PAGE} or {DATE} instead of the actual page numbers, dates, times, and so on, press ALT+F9.

Show I don't see the correct date, time, title, or other item appear in the header or footer.

If you inserted the date and time by clicking Date and Time on the Insert menu, make sure that you select the Update automatically check box in the Date and Time dialog box. When you add dates, times, titles, and so on to a header or footer, Microsoft Word inserts fields for these items. You can update a field at any time by clicking the item and pressing F9.

Show I need to set up different odd and even headers or footers for a template that has only one page of text.

To set up different headers or footers for odd and even pages— or for a different first page— insert a manual page break in the one-page template, create the headers or footers you want, and then delete the page break. Then create a document based on the template. The headers and footers will appear when the document becomes more than one page.


About master documents

A master document contains links to a set of related subdocuments. Use a master document to organize and maintain a long document by dividing it into smaller, more manageable subdocuments. In a workgroup, store a master document on a network to share ownership of a document by dividing it into individual subdocuments.

Show Understanding master document and subdocument creation

To create a master document, you start with an outline and then designate headings in the outline as subdocuments. You can also add an existing document to a master document to make it a subdocument.

Show Working with a master document

A master document allows you to create a table of contents, index, cross-references, and headers and footers for all of the subdocuments.

You can use outline view to work in a master document. For example, you can:

  • Expand or collapse subdocuments or change views to show or hide detail.

  • Quickly change the structure of the document by adding, removing, combining, splitting, renaming, and rearranging subdocuments.

Show Working with subdocuments

To work with the contents of a subdocument, open it from the master document. When subdocuments are collapsed in the master document, each subdocument appears as a hyperlink. When you click the hyperlink, Microsoft Word displays the subdocument in a separate document window.

Show Using templates and formatting in a master document

The template you use for a master document controls the styles used when you view and print the entire document. You can also use different templates— or use different settings within the templates— for the master document and for individual subdocuments.

Show Protecting shared master documents from unauthorized access

If someone is currently working on a subdocument, the document is "locked" to you and others. This means that you can view the subdocument, but you can't modify it until the other person closes the subdocument.

If you want to prevent unauthorized users from viewing or changing a master document or subdocument, you can open the document and assign a password to limit access to the document. You can also set an option to open the file as read-only. (Note that if you set file sharing to the read-only option, the subdocument is "locked" to other users.)


Combine or split subdocuments

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, on the Outlining toolbar, click Expand Subdocuments Button image .
  3. If the subdocuments you want to combine or split are locked, unlock them.

    Show How?

    1. Click anywhere in the subdocument you want to unlock.
    2. On the Outlining toolbar, click Lock Document Button image.

  4. Do one of the following:

Show Combine subdocuments

If you do not see the subdocument icon Subdocument icon, click Master Document View Button image on the Outlining toolbar.

  1. Move the subdocuments you want to combine so that they are next to one another.

    Show How?

    1. To select the subdocument you want to move, click its subdocument icon Subdocument icon. To select multiple adjacent subdocuments, click the first icon, and then hold down SHIFT as you click the last icon in the group.
    2. Drag the subdocument icon to a new location.
  2. Select the first subdocument you want to combine by clicking its subdocument icon Subdocument icon.
  3. Hold down SHIFT as you click the last subdocument icon in the group of subdocuments that you want to combine.
  4. On the Outlining toolbar, click Merge Subdocument Button image.

Notes

  • When you save the master document, Microsoft Word saves the combined subdocuments with the file name of the first subdocument in the combination.
  • When you combine subdocuments (for example, documents A, B, and C), the "uncombined" versions of the subdocument files (documents B and C) remain in their original location.

Show Split a subdocument into two subdocuments

  1. Create a heading for the new subdocument. Then apply a built-in heading style or outline level to the heading.

    Show How?

    • On the Outlining toolbar, click Promote Button image to increase the heading level.
    • On the Outlining toolbar, click Demote Button image to decrease the heading level.
  2. Select the heading for the new subdocument.
  3. On the Outlining toolbar, click Split Subdocument Button image.

Notes

When you save the master document, Microsoft Word assigns a file name to the new subdocument based on the first characters in the subdocument's heading.

If you combine subdocuments and then split them back into separate documents, Word saves the split subdocument with a new file name.


Convert a subdocument into part of the master document

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. If the subdocument you want to convert is locked, unlock it.

    Show How?

    1. Click anywhere in the subdocument you want to unlock.
    2. On the Outlining toolbar, click Lock Document Button image.
  4. Click the subdocument icon Subdocument icon for the subdocument you want to convert. (Click Master Document View Button image on the Outlining toolbar if you cannot see the subdocument icon Subdocument icon.)
  5. On the Outlining toolbar, click Remove Subdocument Button image.


Create a master document and subdocuments

To create a master document, you start with an outline and then you create new subdocuments or add existing documents to it.

Decide on a location for your documents

  1. In Microsoft Windows Explorer, designate a folder that you can use to store your master document and subdocuments.
  2. If you want to use existing Microsoft Word documents as subdocuments, move these existing documents into the folder.

Create the master document

Do one of the following:

Show Outline a new master document

  1. Click New Blank Document Button image on the Standard toolbar.
  2. On the View menu, click Outline.
  3. Type headings for the document title and each subdocument. Make sure to press ENTER after typing each heading.

    Word formats the headings with the built-in heading style Heading 1.

  4. Assign a heading style to each heading (for example, use Heading 1 for the title and Heading 2 for each subdocument). To do this, use the buttons on the Outlining toolbar:
    • Click Promote Button image to increase the heading level.
    • Click Demote Button image to decrease the heading level.

Show Convert an existing document to a master document

  1. Open the document that you want to use as your master document.
  2. On the View menu, click Outline.
  3. Assign a heading style to each heading (for example, use Heading 1 for the title and Heading 2 for each subdocument). To do this, use the buttons on the Outlining toolbar:
    • Click Promote Button image to increase the heading level.
    • Click Demote Button image to decrease the heading level.
  4. As necessary, for any content that is not a heading, select the content and click Demote to Body Text Button image on the Outlining toolbar.

Add subdocuments to the master document

Do one or both of the following:

Show Create a subdocument from an outline heading

You must have a master document outline to create a subdocument from an outline heading.

  1. On the View menu, click Outline.
  2. In the master document, select the headings and text you want to separate into subdocuments.

    Make sure that the first heading in the selection is formatted with the heading style or outline level you want to use for the beginning of each subdocument. For example, if the selection begins with Heading 2, Word creates a new subdocument at each Heading 2 in the selected text.

  3. On the Outlining toolbar, click Create Subdocument Button image.

Word inserts a continuous section break before and after each subdocument.

Notes

  • If the Create Subdocument button isn't available, you need to first click Expand Subdocuments Button image.

  • After you add a subdocument to a master document, do not move or delete it unless you first remove it from the master document.
  • Rename a subdocument only from within the master document.

Show Insert an existing Word document into a master document

  1. Open the master document and click Outline on the View menu.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. Click where you want to add the existing document.

    Make sure to click a blank line between existing subdocuments.

  4. On the Outlining toolbar, click Insert Subdocument Button image.
  5. In the File name box, enter the name of the document you want to add, and then click Open.

Microsoft Word inserts a next page section break before the subdocument and a continuous section break after it.

Save the master document

  1. On the File menu, click Save As.
  2. Select the location you designated at the beginning of this procedure, type a file name for the master document, and then click Save.

Word automatically assigns a file name to each new subdocument based on the first characters in the subdocument's heading in the master document outline. For example, a subdocument that begins with the outline heading "Chapter 1" might be named "Chapter 1.doc."


Delete a subdocument from a master document

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. If the subdocuments you want to remove are locked, unlock them.

    Show How?

    1. Click anywhere in the subdocument you want to unlock.
    2. On the Outlining toolbar, click Lock Document Button image.
  4. Click the subdocument icon Subdocument icon for the subdocument you want to remove. (Click Master Document View Button image on the Outlining toolbar if you cannot see the subdocument icon Subdocument icon.)
  5. Press DELETE.

Note When you delete a subdocument from a master document, the subdocument file remains in its original location.


Expand or collapse subdocuments

  1. On the View menu, click Outline.
  2. On the Outlining toolbar, click Expand Subdocuments Button image or Collapse Subdocuments Button image.


Insert an existing Word document into a master document

  1. Open the master document and click Outline on the View menu.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. Click where you want to add the existing document.

    Make sure to click a blank line between existing subdocuments.

  4. On the Outlining toolbar, click Insert Subdocument Button image.
  5. In the File name box, enter the name of the document you want to add, and then click Open.

Microsoft Word inserts a next page section break before the subdocument and a continuous section break after it.


Lock or unlock a subdocument

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, on the Outlining toolbar, click Expand Subdocuments Button image.
  3. Click anywhere in the subdocument you want to lock or unlock.
  4. On the Outlining toolbar, click Lock Document Button image.

Notes

Microsoft Word locks subdocuments in the following cases:

  • The subdocuments are collapsed.

  • The master document is shared by a workgroup, and someone else is currently working on the subdocument.
  • Someone who previously worked on the subdocument set file sharing to the read-only option.
  • The subdocument is stored on a read-only file share.


Open a subdocument from within a master document

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. If a subdocument is locked (a lock icon appears below the subdocument icon Small lock icon), unlock the subdocument.

    Show How?

    1. Click anywhere in the subdocument you want to unlock.
    2. On the Outlining toolbar, click Lock Document Button image.

  4. Double-click the subdocument icon Subdocument icon of the subdocument you want to open.

  5. To close the subdocument and return to the master document, click Close on the File menu.

Note If you share the master document with a workgroup, collapse the subdocuments before you close the master document so that others can gain access to them.


Add page numbers to a master document or subdocuments

Do one of the following:

Show Number pages consecutively for the entire master document

  1. On the View menu, click Print Layout.
  2. On the Insert menu, click Page Numbers.
  3. In the Position box, specify whether to print page numbers in the header at the top of the page or in the footer at the bottom of the page.
  4. In the Alignment box, specify whether to align page numbers left, center, or right relative to the left and right margins, or inside or outside relative to the page edges that will be bound.
  5. If you don't want a number on the first page, clear the Show number on first page check box.
  6. Select any other options you want.

Show Restart page numbers at the beginning of each subdocument

  1. Open the first subdocument in the master document.
  2. On the View menu, click Print Layout.
  3. On the Insert menu, click Page Numbers.
  4. In the Position box, specify whether to print page numbers in the header at the top of the page or in the footer at the bottom of the page.
  5. In the Alignment box, specify whether to align page numbers left, center, or right relative to the left and right margins, or inside or outside relative to the page edges that will be bound.
  6. If you don't want a number on the first page, clear the Show number on first page check box.
  7. Click Format.
  8. In the Start at box, type 1.
  9. To close the subdocument and return to the master document, click Close on the File menu.
  10. Repeat steps 2 through 9 for each subdocument in the master document.


Print a master document

Printing a master document is a fast way to print all the subdocuments without opening them individually.

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. Expand or collapse headings to display as much of the document as you want to print.

    Show How?

    Collapse any of the following:

    Show All body text to see headings only

    • Position the insertion point in the first heading. On the Outlining toolbar, click Collapse Button image.

      Note To redisplay body text, position the insertion point in the first heading, and then click Expand Button image.

    Show All body text except the first line in each paragraph

    • On the Outlining toolbar, click Show First Line Only Button image. An ellipsis (...) after the first line indicates that additional lines of text are collapsed.

    Note To redisplay text, click the button again.

    Show Text below a specific heading level

    • On the Outlining toolbar, click the lowest heading you want to display in the Show Level box. For example, click Show Level 3 Button image in the Show Level box to display heading levels 1 through 3.

    Note To redisplay all levels, click Show All Levels in the Show Level box.

    Show All subheadings and body text under a heading

    • Double-click the outline symbol Symbol for heading with subtext next to the heading.

    Note To redisplay all subheadings and body text under a heading, double-click the outline symbol Symbol for heading with subtext again.

    Show Text under a heading, one level at a time

    • Position the insertion point in the heading. On the Outlining toolbar, click Collapse Button image.

    Note To redisplay text, click Expand Button image.

    If you select a heading that includes collapsed subordinate text, the collapsed text is also selected (even though it's not visible). Any changes you make to the heading— such as moving, copying, or deleting it— also affect the collapsed text.

  4. Click Print Button image on the Standard toolbar.


Rearrange subdocuments within a master document

  1. On the View menu, click Outline.
  2. If the subdocuments are collapsed, click Expand Subdocuments Button image on the Outlining toolbar.
  3. If the subdocuments you want to rearrange are locked, unlock them.

    Show How?

    1. Click anywhere in the subdocument you want to unlock.
    2. On the Outlining toolbar, click Lock Document Button image.
  4. To select the subdocument you want to move, click its subdocument icon Subdocument icon. To select multiple adjacent subdocuments, click the first icon, and then hold down SHIFT as you click the last icon in the group. (Click Master Document View Button image on the Outlining toolbar if you cannot see the subdocument icon Subdocument icon.)
  5. Drag the subdocument icon to a new location.

Show Tip

You can also move text or graphics between subdocuments. To do this, expand the subdocuments and switch to print layout view.


Rename a subdocument

  1. On the View menu, click Outline.
  2. If the subdocuments are expanded, click Collapse Subdocuments Button image on the Outlining toolbar.
  3. Press CTRL and click the hyperlink of the subdocument you want to rename.
  4. On the File menu, click Save As.
  5. Enter a new file name or location for the subdocument, and then click Save.
  6. To close the subdocument and return to the master document, click Close on the File menu.
  7. Save and close the master document.

Note When you rename a subdocument, the previous version of the subdocument file remains in its original location. If you want, you can delete this subdocument file.


Troubleshoot master documents and subdocuments

Revising content

Show I tracked changes in a subdocument, but I don't see revision marks.

The subdocument might be collapsed. To view the subdocument, display the master document in outline view, and then click Expand Subdocuments Button image on the Outlining toolbar.

You can also view tracked changes by opening the subdocument.

Show Subdocument buttons are unavailable on the Outlining toolbar.

  • Subdocuments might be collapsed in the master document When the subdocuments are collapsed, some of the buttons on the Outlining toolbar are not available. To use the buttons, click Expand Subdocuments Button image on the Outlining toolbar.

  • Subdocuments might be locked When a subdocument is locked, you cannot modify it.

Customizing formats and layout

Show Styles look different in the expanded master document and individual subdocuments.

You can use different templates — or use different settings within the templates— for the master document and for individual subdocuments. When you view or print a subdocument as part of the expanded master document, Microsoft Word displays or prints the subdocument using the styles from the master document's template.

To view or print the subdocument using the styles from its original template, open the subdocument in its own window. If you want to use the same template for the master document and the subdocuments, attach the master document's template to each subdocument.

Show When I print a master document, the wrong page numbers or headers and footers appear at the beginning of each section.

To use the same section formatting (such as page number, headers, or footers) throughout the entire master document, set the formats in the master document.

To change the page numbers, headers, or footers for an individual subdocument, open the subdocument and set the formats you want.

Show When I view a master document, heading numbers don't appear.

You probably opened a subdocument and applied heading numbering to it. In this case, Microsoft Word attaches the heading numbering formats to the heading styles or outline levels stored in the subdocument's template (instead of in the master document's template). When you view the subdocument as part of the expanded master document, Word displays the subdocument using the heading styles or outline levels from the master document's template. To view the subdocument using the heading styles or outline levels from its original template, open the subdocument in its own window. To apply heading numbering to the entire master document, do so within the master document.

Show I can't view or print a graphic in a master document.

The graphic might be formatted as a floating graphic. To view the graphic, click Print Layout or Web Layout on the View menu. To print the graphic, make it an inline graphic.

Updating cross-document references

Show I can't link text boxes in my subdocuments.

You might be trying to link text boxes that are in different subdocuments. To link text boxes in a master document, the text boxes must be in the same subdocument. Move or copy the text boxes to the same subdocument and try again.

Show When I open a subdocument, some of the cross-references are replaced by "Error! Reference source not found." or "Error! Bookmark not defined."

To update cross-references to other subdocuments, you must work on the subdocuments from within the master document; you can't update such cross-references while working on an open subdocument. Close the subdocument, open the master document, and then expand the subdocuments. Select the text that contains the error messages, and then press F9 to update the cross-references.

Show My table of contents or index contains error messages instead of page numbers.

The table of contents or index is probably in a subdocument. To update such an index or table of contents, you must work on the subdocument from within the master document; you can't update it while working on it as an open subdocument. Close the subdocument that contains the table of contents or index, and then open the master document. Expand the subdocuments. Click anywhere in the table of contents or index, and then press F9 to update the page numbers.

Managing files

Show When I created subdocuments, Word divided them at the wrong place.

When you create subdocuments, make sure that you select all of the text that you want to divide into subdocuments. The selection begins with the heading style or outline level you want to use to signify the beginning of each subdocument. Microsoft Word uses the first heading in the selection to determine where to create subdocuments. For example, if the selection begins with text formatted with the Heading 3 style, Word creates a new subdocument at each Heading 3 in the selection, even if the selection contains text formatted with the Heading 1 or Heading 2 style.

Show I need to find the file name and location of each subdocument.

To view the file name and location of each subdocument, display the master document in outline view and then collapse the subdocuments. The subdocument's hyperlink display text shows the file name and location. If part of the file name or location isn't visible on the screen, you can rest the pointer over the hyperlink display text; the file name and location appear in a pop-up window. If you want to rename or move a subdocument, you must do so by opening the document from within the master document and using the Save As command from within the subdocument.

Show The master document can't find or recognize the subdocument.

You or someone else may have renamed the subdocument from Microsoft Windows Explorer. When you rename or move a subdocument, you should do so from within the master document (that is, you should open the subdocument from within the master document and then rename the file).

Show I can't see the master document toolbar buttons.

To display the master document toolbar buttons, click Master Document View Button image on the Outlining toolbar.

Show I can't turn on or off master document view.

  • Master document view is combined with outline view Use outline view to work with a master document and subdocuments. To create or change a master document, click Outline on the View menu. To view the entire master document, click Normal or Print Layout on the View menu.

  • The document might be protected When a document is protected, the Outline command (View menu) might not be available, so you cannot use the Outlining toolbar to work with master documents and subdocuments.

Opening or saving files

Show Word won't save my master document and the subdocuments in it.

The maximum number of subdocuments allowed in a master document depends on the number of files you have open, the size of the files you have open, the number of programs you are running, the amount of computer memory, the operating system you are using, and other system configurations. If you reach this limit when you save the master document, Microsoft Word can't save your documents. You can:

  • Cancel saving the master document, close other programs, and then try saving again.
  • Convert some of the subdocuments into master document text, and then save the master document.
  • Use an INCLUDETEXT field to insert the contents of one subdocument into another.
  • Remove the subdocuments from the master document, and then save the master document.

You can then copy the text from the subdocuments into a regular Word document.

Show When I saved my master document to a different folder, the subdocuments weren't saved with it.

To work with a master document and subdocuments in a new location, first do the following:

  1. Display the master document in outline view.
  2. Open the subdocument that you want to save to a new location. If the subdocuments are collapsed, click the hyperlink of the subdocument you want to open. If the subdocuments are expanded, double-click the subdocument icon Subdocument icon of the subdocument you want to open. If you cannot see the subdocument icon, click Master Document View Button image on the Outlining toolbar.
  3. On the File menu, click Save As.
  4. To save the copy in a different folder, click a different location in the Save in box, or click a different folder name in the folder list, or both.
  5. In the File name box, type a new name for the document.
  6. Click Save.
  7. On the File menu, click Close. Repeat steps 2 through 6 for each subdocument, and then save the master document to the new location.

Show I tried to open a master document or subdocument, but I see a message that the file is in use.

If the master document is stored on a network location, another user probably has the master document or subdocument open. If the document is in use, you may be able to open a copy of the document or open it read-only, but you can't modify the original document. However, if you open a copy of the master document or open it read-only, you can still modify the subdocuments it contains (as long as the subdocuments are collapsed and the subdocuments are not in use).

Show I opened a subdocument, but I can't make changes to it.

The subdocument is probably locked, which means that you can view the subdocument but you can't modify it. Note that when the subdocuments are collapsed, all subdocuments appear locked. Microsoft Word locks a subdocument in the following cases:

  • The master document is stored on a network location and another user opened the subdocument in order to view or edit it If you try to unlock the subdocument, Word displays a message. When the other user closes the subdocument, you can unlock the document and start working on it.
  • The subdocument's author set a read-only file sharing option If the author set the Read-only recommended option, you can modify the subdocument if you click No when you open the document. If the author set the Password to modify option, you can't modify the subdocument unless you know the password.
  • The master document is stored on a read-only file share In this case, you can't unlock the subdocuments.

Show I get the error message "The subdocument . . . is missing."

Microsoft Word cannot find the subdocument if any of the following is true:

  • You move the subdocument to a different location relative to the master document.
  • The subdocument is located on a network drive that is no longer valid.
  • You delete or rename the subdocument file.


About ways to view a Word document

Microsoft Word has different ways for you to get a good view of your work, depending on the task at hand.

Show Layout views

Use layout views while you are working on your document.

Show Print Layout

Work in print layout view to see how text, graphics, and other elements will be positioned on the printed page.

Print layout view

This view is useful for editing headers and footers, for adjusting margins, and for working with columns and drawing objects. If you'd like to type and edit text in this view, you can save screen space by hiding white space at the top and bottom of the page.

To switch to print layout view, click Print Layout on the View menu.

Show Web Layout

Work in Web layout view when you are creating a Web page or a document that is viewed on the screen.

Web layout view

In Web layout view, backgrounds are visible, text is wrapped to fit the window, and graphics are positioned just as they are in a Web browser.

To switch to Web layout view, click Web Layout on the View menu.

Show Normal

Work in normal view for typing, editing, and formatting text. Normal view shows text formatting but simplifies the layout of the page so that you can type and edit quickly.

In normal view, page boundaries, headers and footers, backgrounds, drawing objects, and pictures that do not have the In line with text wrapping style do not appear.

To switch to normal view, click Normal on the View menu.

Show Outline

Work in outline view to look at the structure of a document and to move, copy, and reorganize text by dragging headings.

In outline view, you can collapse a document to see only the main headings, or you can expand it to see all headings and even body text.

Outline view also makes it easy to work with master documents. A master document makes it easier to organize and maintain a long document, such as a multipart report or a book with chapters. In outline view, page boundaries, headers and footers, graphics, and backgrounds do not appear.

To switch to outline view, click Outline on the View menu.

Show Viewing modes

Use viewing modes when you want to read or move around in a document.

Show Reading Layout View

To read a document with a minimum of eye strain and with tools optimized for reading, use reading layout view.

Reading layout view is designed to make reading documents on the screen more comfortable. In this mode, Word removes distracting screen elements, such as extraneous toolbars. Word also uses your computer's screen resolution settings to size the document for optimum readability.

In reading layout view, you can use the Document Map or thumbnails to jump to different sections of the document, and you can use a task pane for reading-related activities, such as looking up or translating a word. If you want to edit the document, click where you want to make changes, and edit the document normally.

Reading layout view does not display the document the way the document is formatted for printing. Text may appear larger than expected, and the page breaks do not necessarily correspond to breaks between printed pages.

To switch to reading layout view, click Read Button image on the Standard toolbar or press ALT+R.

To turn off reading layout view, click Close Button image on the Reading Layout toolbar or press ALT+C.

Show Thumbnails

Thumbnails are small renderings of each page in your document, displayed in a separate pane. Thumbnails give you a visual impression of the content of each page. You can click a thumbnail image to jump directly to a page.

Callout 1 Thumbnails pane

Callout 2 Document

Thumbnails are available in normal view, print layout view, outline view, and reading layout view. They are not available in Web layout view or in conjunction with the Document Map.

Show Document Map

The Document Map is a separate pane that displays a list of headings in the document. Use the Document Map to quickly navigate through the document and keep track of your location in it.

A document with the Document Map displayed

Callout 1 Document Map pane

Callout 2 Document

When you click a heading in the Document Map, Word jumps to the corresponding heading in the document, displays it at the top of the window, and highlights the heading in the Document Map. You can show or hide the Document Map at any time.

To switch to the Document Map, click Document Map on the View menu.

Show Previews

Use previews to see what your document will look like in its published form.

Show Web Page Preview

In Web page preview, you can see how your document will look in a Web browser. If your Web browser is not already running, Word starts it automatically. You can return to your document in Word at any time.

Web page preview

To switch to Web page preview, click Web Page Preview on the File menu.

Show Print Preview

In print preview, you can display multiple pages of a document in a reduced size.

In this view, you can see page breaks and watermarks, and you can make editing or formatting changes before you print the document.

To switch to print preview, click Print Preview on the File menu.


Select a document view

Do any of the following:

  • Click the View menu to select Normal, Web Layout, Print Layout, Outline, Reading Layout, Document Map, or Thumbnails.

  • Click the File menu to select either Web Page Preview or Print Preview view.


Arrange Word documents on the screen

Do the following to arrange documents top to bottom on the screen:

  1. If the Microsoft Word documents you want to arrange are minimized, restore the minimized documents.

    Show How?

    Do one of the following:

    • On the Microsoft Windows taskbar, click the name of the document you want to restore.
    • From within Word, click the Maximize button on the title bar of the document you want to restore.
  2. On the Window menu, click Arrange All.


Move around in a document

Some of the content in this topic may not be applicable to some languages.

Do any of the following:

Scroll through a document

Show Scroll through a document

After scrolling, click where you want to start typing, and then do any of the following:

Scroll up one line
Click the up scroll arrow Button image.
Scroll down one line
Click the down scroll arrow Button image.
Scroll up one screen
Click above the scroll box Button image.
Scroll down one screen
Click below the scroll box Button image
Scroll to a specific page
Drag the scroll box Button image.
Scroll left
Click the left scroll arrow Button image.
Scroll right
Click the right scroll arrow Button image.
Scroll left beyond the margin, in normal view
Hold down SHIFT and click the left scroll arrow Button image.

Show Tips

  • To scroll more slowly, use the arrow keys or the PAGE UP or PAGE DOWN key on the keyboard.

  • Some mouse devices and other pointing devices, such as the Microsoft IntelliMouse, have built-in scrolling and zooming capabilities. For more information, see the instructions for your pointing device.

Show Scroll through two parts of a document simultaneously by splitting the window

  1. Point to the split box at the top of the vertical scroll bar.

  2. When the pointer changes to a resize pointer Resize pointer, drag the split bar to the position you want.

Notes

  • To return to a single window, double-click the split bar.
  • To move or copy text between parts of a long document, split the window into two panes. Display the text or graphics you want to move or copy in one pane and the destination for the text or graphics in the other pane, and then select and drag the text or graphics across the split bar.

Go to a specific location

Show Go to a specific page, table, or other item

  1. On the Edit menu, click Go To.
  2. In the Go to what box, click the type of item.
  3. Do one of the following:
    • To go to a specific item, type the name or number of the item in the Enter box, and then click Go To.
    • To go to the next or previous item of the same type, leave the Enter box empty, and then click Next or Previous.

Show Browse to the next or previous page, table, or other item of the same type

  1. On the vertical scroll bar, click Select Browse Object Button image.
  2. Click the item you want.

    For example, if you want to browse to the next page, click Browse by Page Button image.

  3. To go to the next or previous item of the same type, click Next Button image or Previous Button image.

Show Return to a previous editing location

Microsoft Word keeps track of the last three locations where you typed or edited text.

  • To return to a previous editing location, press SHIFT+F5 until you reach the location you want.

Note You can also use this feature to return to a previous location after saving your document.

Show Find text

Use Microsoft Word to find and replace text, formatting, paragraph marks, page breaks, and other items. You can extend your search by using wildcards and codes.

  1. On the Edit menu, click Find.
  2. In the Find what box, enter the text that you want to search for.
  3. Click More and select any other options that you want.

    To select all instances of a specific word or phrase at once, select the Highlight all items found in check box, and then select which portion of the document you want to search in by clicking in the Highlight all items found in list.

  4. Click Find Next or Find All.

    To cancel a search in progress, press ESC.

Navigate by using the Document Map or a table of contents

Show Navigate by using the Document Map

You must format document headings with built-in heading styles in order to display in the Document Map.

  1. On the View menu, click Document Map.

  2. Select the level of headings to display. Do any of the following:

    • To display all headings at a specific level or higher, right-click a heading in the Document Map, and then click a number on the shortcut menu. For example, click Show Heading 3 to display heading levels 1 through 3.

    • To collapse the subordinate headings under an individual heading, click the minus sign (-) next to the heading.

    • To display the subordinate headings under an individual heading, click the plus sign (+) next to the heading.

  3. Click a heading in the Document Map you want to navigate to. The insertion point in the document will move to the selected heading.

  4. When you no longer want to view the Document Map, click Document Map on the View menu to close the pane.

Show Tip

You can also close the Document Map by double-clicking the resize bar at the right edge of the pane.

Show Navigate by using a table of contents

A table of contents is a list of the headings in a document. You can use a table of contents to get an overview of the topics discussed in a document. If you are creating a document for the Web, you can put the table of contents in a Web frame so that you can easily navigate through the document.

You can create a table of contents using the built-in heading styles and outline-level formats in Microsoft Word. If you want to use your own formatting for headings, apply custom heading styles. To use additional options for customizing the table of contents, you can use fields. For example, you can use fields to omit page numbers from part of the table of contents.

After you've specified the headings to include, you can choose a design and build the finished table of contents. When you build a table of contents, Word searches for the specified headings, sorts them by heading level, and displays the table of contents in the document.

Show Ways to view a table of contents

When you display a document in print layout view, the table of contents includes page numbers along with the headings. When you switch to Web layout view, the headings are displayed as hyperlinks so that you can jump directly to a topic. To quickly navigate through a document as you view it in Word, consider using the Document Map.


View two parts of a document simultaneously

  1. Point to the split box at the top of the vertical scroll bar.

  2. When the pointer changes to a resize pointer Resize pointer, drag the split bar to the position you want.

Notes

  • To return to a single window, double-click the split bar.
  • To move or copy text between parts of a long document, split the window into two panes. Display the text or graphics you want to move or copy in one pane and the destination for the text or graphics in the other pane, and then select and drag the text or graphics across the split bar.


Compare documents side by side

  1. Open the documents you want to compare side by side.
  2. On the Window menu, click Compare Side by Side with.
  3. On the Compare Side by Side toolbar, do any of the following:
    • If you want to scroll through the documents at the same time, click Synchronous Scrolling Button image.
    • If you want to reset the document windows to the positions they were in when you first started comparing documents, click Reset Window Position Button image.
  4. Click Close Side by Side to stop comparing documents.

Note If you open two documents, the command on the Window menu will include the file name of one of those documents. For example, if you open "document1.doc" and then "document2.doc," the Window menu shows the command as Compare Side by Side with document2.doc.


Zoom in on or out of a document

You can "zoom in" to get a close-up view of your document or "zoom out" to see more of the page at a reduced size.

  1. Click the arrow next to the Zoom box Button image on the Standard toolbar.
  2. Click the zoom setting you want.


Show or hide formatting marks

  • Click Show/Hide Paragraph mark Button image on the Standard toolbar.

Show Tip

You can also show or hide formatting marks by clicking Options on the Tools menu and then clicking the View tab. Under Formatting marks, select or clear the check boxes.


Show or hide white space in print layout view

You can save screen space in print layout view by hiding the white space on the top and bottom of each page and the gray space between pages.

Hide White Space button in print layout view

  • Move the insertion point to the top or bottom of the page and click the Show White Space Button image or Hide White Space Button image button.

Show Tip

  • You can hide white space by default by clicking Options on the Tools menu and clearing the White space between pages check box on the View tab.


Display or hide scroll bars

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Show, select or clear the Horizontal scroll bar and Vertical scroll bar check boxes.


Display a blue window background

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Blue background, white text check box.


Change the default unit of measure

You can set the default unit of measure (for example, inches or points) that Microsoft Word uses for measurements you enter in dialog boxes and for the Word rulers.

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Measurement units box, click the option you want.

Note To change the default unit of measure in dialog boxes to pixels, select the Show pixels for HTML features check box.


What do the underlines in my document mean?

If text on your screen is underlined, but you didn't apply underline formatting to it, it could appear as underlined for any of the following reasons.

Red or green wavy underlines
When you automatically check spelling and grammar, Microsoft Word uses wavy red underlines to indicate possible spelling errors and wavy green underlines to indicate possible grammatical errors.
Red wavy underlines in an e-mail header
Word automatically checks the names in the e-mail header against names in the Address Book. If multiple names are found that match the name you type, a red wavy line appears under the name, indicating that you must choose a name.
Blue wavy underlines
Word uses wavy blue underlines to indicate possible instances of inconsistent formatting.
Purple wavy underlines (wavy vertical lines may also appear in the margin)
In an XML document, Word uses purple wavy vertical lines and underlines to indicate XML structure that does not adhere to the XML schema that is attached to the document.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Blue or other color underlines
Hyperlink display text is blue and underlined by default.
Purple or other color underlines
Followed hyperlinks appear as purple and underlined by default.
Red or other color single or double underlines (vertical bars may also appear in the left or right margin)
By default, newly inserted text is marked as underlined when the Track Changes feature is used. Vertical bars— called changed lines— may also appear in the left or right border of text that contains tracked changes.
Purple dotted underlines
Smart tags appear with purple dotted underlines beneath text. You can use smart tags to perform actions in Word that you'd normally open other programs to do.


I see something unusual in my document

You may be seeing an editing mark, a proofing mark, a smart tag, a picture placeholder, or another type of document indicator. Some marks, such as formatting marks and some parts of a table, can be displayed or hidden by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Some marks are also only visible in certain views, such as outline view or normal view.

Below is a list of items that might appear in your document.

Show Formatting marks

Tab character
An arrow
Space
A dot that appears between words
Text-wrapping break
A symbol that indicates that text is wrapping below an object, such as a picture: Text-wrapping break symbol
Page break
Indicated with a dotted line in normal view
Section break
Indicated with two dotted lines when your document contains different types of section-level formatting.
Example of a document with section breaks
Callout 1 Section formatted as a single column
Callout 2 Section formatted as two columns
Field code brace
Some information— such as a date that is automatically updated, or index entries— is inserted as a field. If field codes are being displayed, you will see curved braces: {DOCPROPERTY "Manager" \* Upper}.
Paragraph mark
Appears at the end of a paragraph: Paragraph mark. The paragraph mark contains paragraph formatting information.
Manual line break
Appears at the end of a line when you press SHIFT+ENTER: Manual line break symbol

Show Underline

If text on your screen is underlined, but you didn't apply underline formatting to it, it could appear as underlined for any of the following reasons.

Red or green wavy underline
When you automatically check spelling and grammar, Microsoft Word uses wavy red underlines to indicate possible spelling errors and wavy green underlines to indicate possible grammatical errors.
Red wavy underline in an e-mail header
Word automatically checks the names in the e-mail header against names in the Address Book. If multiple names are found that match the name you type, a red wavy line appears under the name, indicating that you must choose a name.
Blue or other color underline
When you automatically check the consistency of your formatting, Word uses wavy blue underlines to indicate possible instances of inconsistent formatting.
Purple wavy underlines (wavy vertical lines may also appear in the margin)
In an XML document, Word uses purple wavy vertical lines and underlines to indicate XML structure that does not adhere to the XML schema that is attached to the document.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Purple or other color underline
Followed hyperlinks appear as purple and underlined by default.
Red or other color single or double underline (vertical bars may also appear in the left or right margin)
By default, newly inserted text is marked as underlined when the Track Changes feature is used. Vertical bars— called changed lines— may also appear in the left or right border of text that contains tracked changes.
Purple dotted underline
Smart tags appear with purple dotted underlines beneath their text. You can use smart tags to perform actions in Word that you'd normally open other programs to do.

Show Revision marks or tracked changes

Track Changes with balloons

Callout 1 Balloons and revision marks show insertions or deletions, formatting changes, and comments.

To facilitate online review, Word allows you to easily make and view tracked changes and comments in a document. In order to preserve the layout of your document, Word shows some markup elements in the text of the document while others are displayed in balloons that appear in the margin.

Show Tables

Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

A table cell
The smallest unit of a table: Select table cell
A table column
A vertical cross-section of cells: Select table column
A table row
A horizontal cross-section of cells: Select table row
Table move handle

Appears at the top corner of a table, so you can move it easily: Four-headed arrow handle

Show Smart tags and other buttons within text

Smart Tag Actions button and indicator

Smart tags perform actions in Word that you'd normally open other programs to do. The purple dotted lines beneath text in your document indicate the smart tags, and you click the Smart Tag Actions button to perform tasks.

Smart Tag Actions button

Callout 1 Smart Tag Actions button

Callout 2 Smart tag indicator

AutoCorrect Options button
The AutoCorrect Options button Button image first appears as a small, blue box when you rest the mouse pointer near text that was automatically corrected, and it changes to a button icon when you point to it. If you find on occasion that you don't want text to be corrected, you can undo a correction or turn AutoCorrect options on or off by clicking the button and making a selection.
Paste Options button
The Paste Options button Button image appears just below your pasted selection after you paste text. When you click the button, a list appears that lets you determine how the information is pasted into your document. The available options depend on the type of content you are pasting, the program you are pasting from, and the format of the text in the area you are pasting to.

Show Outline view levels

You may see squares, plus signs, or minus signs when you are in outline view.
Examples of headings in outline view with promote symbols

Show Text boxes and graphics

Link text box "pitcher" indicator
This symbol appears when you are linking two text boxes: Pitcher pouring text into linked text box. Press ESC if you do not plan to link text to another text box and want to dismiss the pitcher pointer.
Empty rectangle
An empty rectangle could be a text box, a text frame, a picture placeholder, or a drawing canvas.

Show Web pages

Sound control
Indicates a background sound in a Web page: Sound control
Video Control
Indicates a video or movie: Movie control

Show XML tags

In an XML document, Word may display XML tags in the body of the document: XML tags

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.


Troubleshoot document views and screen displays

Some of the content in this topic may not be applicable to some languages.

Show Dots appear between words on the screen.

The dots between words represent spaces and will not be printed. To turn off the display of dots and other formatting marks, click Show/Hide Paragraph mark Button image.

If dots still appear, click Options on the Tools menu, and then click the View tab. Under Formatting marks, clear the Spaces check box.

Show I see underlines in my document.

If text on your screen is underlined, but you didn't apply underline formatting to it, it could appear as underlined for any of the following reasons.

Red or green wavy underlines
When you automatically check spelling and grammar, Microsoft Word uses wavy red underlines to indicate possible spelling errors and wavy green underlines to indicate possible grammatical errors.
Red wavy underlines in an e-mail header
Word automatically checks the names in the e-mail header against names in the Address Book. If multiple names are found that match the name you type, a red wavy line appears under the name, indicating that you must choose a name.
Blue wavy underlines
Word uses wavy blue underlines to indicate possible instances of inconsistent formatting.
Purple wavy underlines (vertical wavy lines may also appear in the margin)
In an XML document, Word uses purple wavy underlines and vertical lines to indicate XML structure that does not adhere to the XML schema that is attached to the document.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Blue or other color underlines
Hyperlink display text is blue and underlined by default.
Purple or other color underlines
Followed hyperlinks appear as purple and underlined by default.
Red or other color single or double underlines (vertical bars may also appear in the left or right margin)
By default, newly inserted text is marked as underlined when the Track Changes feature is used. Vertical bars— called changed lines— may also appear in the left or right border of text that contains tracked changes.
Purple dotted underlines
Smart tags appear with purple dotted underlines beneath text. You can use smart tags to perform actions in Word that you'd normally open other programs to do.

Show I want to use a menu or a toolbar in Full Screen view.

If you want to choose menu commands in full-screen mode, rest the pointer at the top of the screen. The menu bar appears.

Show I can't turn off Full Screen view.

To turn off full-screen mode and switch to the previous view, click Close Full Screen on the Full Screen toolbar, or press ESC.

Show I see items in the status bar at the bottom of the screen.

The status bar, which is a horizontal area at the bottom of the document window in Microsoft Word, provides information about the current state of what you are viewing in the window and any other contextual information.

To display the status bar, click Options on the Tools menu, click the View tab, and then select the Status bar check box under Show.

Page number
Shows the page number.
Sec number
Shows the section number of the page shown in the window.
Number/number
Shows the page number and the total number of pages based on the physical page count in the document.
At measurement
Shows the distance from the top of the page to your insertion point. No measurement is displayed if the insertion point is not in the window.
Ln number
Shows the line of text where the insertion point is located. No measurement is displayed if the insertion point is not in the window.
Col number
Shows the distance, in number of characters, from the left margin to the insertion point. No measurement is displayed if the insertion point is not in the window.
REC
Shows the macro recorder status. Double-click REC to turn the macro recorder on or off. When the recorder is off, REC appears dimmed.
TRK
Shows the track changes status. Double-click TRK to turn the Track Changes feature on or off. When changes are not being tracked, TRK appears dimmed.
EXT
Shows the extend selection mode status. Double-click EXT to turn the mode on or off. When extend selection mode is off, EXT appears dimmed.
OVR
Shows the overtype mode status. Double-click OVR to turn the mode on or off. When overtype mode is off, OVR appears dimmed.
Language
Shows the language at the insertion point. Double-click to change the language format of selected text.
Spelling and grammar checking status icon
Shows the spelling and grammar checking status. When Word is in the process of checking for errors, an animated pen appears over the book. If no errors are found, a check mark appears. If an error is found, an "X" appears. To resolve the error, double-click this icon.

When the spelling and grammar checker options are turned off, the grammar checker continues to run to recognize smart tags.

If you want the spelling and grammar checker to be turned off, you also need to turn off smart tags.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.

  2. Clear the Label text with smart tags check box.

Background save status icon
Shows the background save status. When a pulsating disk icon appears, Word is saving your document in the background as you work.
Background print status icon
Shows the background print status. When a printer icon appears, Word is printing your document in the background as you work. A number next to the printer icon shows the current page number being printed. To cancel the print job, double-click the printer icon.

Show Some of the items on the status bar are missing or empty.

The document view and the location of the insertion point in the document can affect what you see in the status bar. Try switching to another document view and moving the insertion point.

Show My document is too wide to fit on the screen.

  • You can "rewrap" the text (that is, readjust the line lengths) so that it fits within the document window. If you're currently working in normal view or print layout view, you can rewrap the text by clicking Options on the Tools menu, clicking the View tab, and then selecting the Wrap to window check box.
  • To shrink the text so that it fits within the document window in normal view or print layout view, click Zoom on the View menu, and then select Page width.

Notes

  • To have Microsoft Word automatically rewrap the text, switch to Web layout view.
  • Keep in mind that changing the document's appearance on the screen won't affect its appearance on a printed document.

Show I can't find online layout view.

Online layout view has been replaced by Web layout view. In Web layout view, Microsoft Word optimizes your Web page so that you can see how it will look when you publish it to the Web or an intranet. In Web layout view, you can see backgrounds, AutoShapes, and other effects that are commonly used in Web documents or documents that you view on the screen.

Show Page borders do not appear.

  • Switch to print layout view or print preview to see page borders. Page borders do not appear in Web layout view, normal view, outline view, Document Map, or Full Screen view.

  • If you are viewing your document in print layout view, top and bottom page borders will disappear if the White space between pages option is turned off. Move the insertion point to the top or bottom of the page and click the Show White Space Button image button.

Show I cannot see the split box.

The split box is located at the top of the vertical scroll bar. If the split box is not available, the Document Map might be open or the vertical scroll bar might be turned off. To use the split box, close the Document Map (View menu) or turn on the vertical scroll bar (Tools menu, Options, View tab).

Show I can't turn on or off master document view.

  • Master document view is combined with outline view In Microsoft Word 2000 and later, you use outline view instead of master document view to work with a master document and subdocuments. To create or change a master document, click Outline on the View menu.

    To view the entire master document, click Normal or Print Layout on the View menu.

  • The document might be protected When a document is protected, the Outline command (View menu) might not be available, so you cannot use the Outlining toolbar to work with master documents and subdocuments.


About the Document Map

The Document Map is a separate pane that displays a list of headings in the document. Use the Document Map to quickly navigate through the document and keep track of your location in it.

A document with the Document Map displayed

Callout 1 Document Map pane

Callout 2 Document

When you click a heading in the Document Map, Microsoft Word jumps to the corresponding heading in the document, displays it at the top of the window, and highlights the heading in the Document Map.

You can choose the level of detail to display in the Document Map. For example, you can display all headings or only top-level headings, or show or hide detail for individual headings. You can also set the font and size of the headings in the Document Map and change the highlight color of the active heading.

The Document Map is different from a table of contents frames page for a Web page. Create a table of contents frames page when you need to publish a document for others to view in a Web browser or in Word.


Navigate a document with the Document Map

Document headings must be formatted with built-in heading styles in order to display in the Document Map.

  1. On the View menu, click Document Map.

  2. Select the level of headings to display. Do any of the following:

    • To display all headings at a specific level or higher, right-click a heading in the Document Map, and then click a number on the shortcut menu. For example, click Show Heading 3 to display heading levels 1 through 3.

    • To collapse the subordinate headings under an individual heading, click the minus sign (-) next to the heading.

    • To display the subordinate headings under an individual heading, click the plus sign (+) next to the heading.

  3. Click a heading in the Document Map you want to navigate to. The insertion point in the document will move to the selected heading.

  4. When you no longer want to view the Document Map, click Document Map on the View menu to close the pane.

Show Tip

You can also close the Document Map by double-clicking the resize bar at the right edge of the pane.


Change the width of the Document Map

A document with the Document Map displayed

Callout 1 Document Map pane

Callout 2 Document

  1. Point to the right edge of the Document Map pane.
  2. When the pointer changes to a resize pointer Resize pointer, drag the resize bar to the left or right.

Note If your headings are too long to fit in the Document Map, it's not necessary to resize the pane; just rest the pointer on a heading to view the entire heading.


Format text in the Document Map pane

You can change the appearance of the headings displayed in the Document Map pane, as well as the highlight color of the active heading in the pane. The changes you make to the text in the Document Map will not affect the text in the document.

  1. On the View menu, click Document Map.
  2. On the Format menu, click Styles and Formatting.
  3. In the Styles and Formatting task pane, click Custom in the Show box.
  4. In the Category list, click All styles.
  5. In the Styles to be visible list, select the Document Map check box, and then click OK.
  6. In the Styles and Formatting task pane, under Pick formatting to apply, point to Document Map, click the arrow, and then click Modify.
  7. In the Modify Style dialog box, click Format.
  8. Do one of the following:

    • To set the font and font size, click Font, and then make your changes in the font and size boxes.

    • To set the highlight color, click Border, click the Shading tab, and then select the Fill color you want.


Troubleshoot the Document Map

Show The Document Map doesn't display some or all of the document's headings.

  • Microsoft Word may not be able to identify headings in the document When you display the Document Map, it shows any headings that are formatted with the built-in heading styles (Heading 1 through Heading 9) or outline-level paragraph formats (Level 1 through Level 9).

    If Word can't find any headings formatted with the heading styles or outline levels, it automatically searches the document for paragraphs that look like headings (for example, short lines with a larger font size). Then Word applies an outline level to these headings and displays them in the Document Map. If Word can't find any such headings, the Document Map is blank.

  • Headings may be in a table or text box When you display the Document Map in a document that contains only a table or one or more text boxes with heading rows or heading styles, the heading rows or styles do not appear in the Document Map.

Show The Document Map disappeared.

  • You may have switched to another view When you display the Document Map, it is available only for the view you're currently in. If you switch to another view, you need to click Document Map Button image on the Standard toolbar to display the Document Map for that view.

  • You may have added a frames page When your document contains a frames page, you must display the Document Map in a separate window. You can display the Document Map for the active frame only.

Show The Document Map doesn't open next to my frames.

When a document contains a frames page, the Document Map appears in a separate window for the active frame only. To show the Document Map for another frame in the frames page, display the document that contains the frames page, click the frame you want to show the Document Map for, and then click Document Map Button image on the Standard toolbar.

Show Picture bullets applied to headings do not display in the Document Map.

If a picture bullet is applied to a heading, the picture bullet will not display in the Document Map. Instead, you'll see a minus sign (-) next to the heading in the Document Map. To show bullets in the Document Map, you must use text bullets.

Show I resized the Document Map, but it returned to its original width.

You may have closed and reopened the document The Document Map keeps a custom width setting until you close the document. When you reopen the document, Microsoft Word automatically sets the Document Map to one-fourth the width of the window.


About reading layout view

If you are opening a document primarily to read it, reading layout view optimizes the reading experience. Reading layout view hides all toolbars except for the Reading Layout and Reviewing toolbars.

Note When you open a Microsoft Word document that you have received as an e-mail attachment, Word automatically switches to reading layout view. If you don't want to use reading layout view for e-mail attachments, clear the Allow starting in Reading Layout check box on the General tab of the Options dialog box (Tools menu).

You switch to reading layout view by clicking the Read button Button image on the Standard toolbar or by pressing ALT+R in any view in Word.

Because the goal of reading layout view is to increase legibility, the text is automatically displayed using Microsoft ClearType technology. You can easily increase or decrease the size in which text is shown without affecting the size of the font in the document.

Pages represented in reading layout view are designed to fit well on your screen; they do not represent the pages you would see if you were to print the document. If you want to view the document as it would appear on the printed page, without switching to print layout view, click Actual Page Button image on the Reading Layout toolbar.

When you want to stop reading the document, you can switch from reading layout view by clicking the Close button Button image on the Reading Layout toolbar or by pressing ESC or ALT+C.

If you want to modify the document, simply edit text as you read, without switching out of reading layout view. The Reviewing toolbar is automatically displayed in reading layout view, so you can easily use change tracking and comments to mark up a document.

Note Text that is not in paragraphs on the page (such as WordArt or text that's in graphics or tables) is not resized for display in reading layout view. If your document has a complex layout — with columns or tables — or if it includes wide graphics, the document may be easier to read in print layout view than in reading layout view.


Use reading layout view

  1. On the Standard toolbar, click Read Button image.

    Note You can also press ALT+R to start reading.

  2. Do any of the following:

    Show Page through the document

    • Use the scrollbar to move from screen to screen.
    • Press PAGE DOWN and PAGE UP to move from one screen to the next.

      Show Tip

      On the Reading Layout toolbar, click Allow Multiple Pages Button image to view two pages, or screens, at at time. When you move to the next page, the previous page is always visible.

    Show Jump to a particular screen

    • Press CTRL+HOME or CTRL+END to jump to the beginning or the end of the document.
    • Type a screen number, and then press ENTER.

      Note Typing a screen number works only if your insertion point is not in the document; do not click in the document before typing the screen number.

    • On the Reading Layout toolbar, click Thumbnails Button image, and then click the thumbnail image of a screen to display it.

    Show Jump to sections of the document

    1. If the Document Map is not visible, on the Reading Layout toolbar, click Document Map Button image.
    2. To jump to any heading in the document, click that heading in the Document Map.

    Show Highlight content you want to remember

    • Click Highlight Button image on the Reviewing toolbar, and select the text or graphic that you want to highlight. To turn off highlighting, click the button again, or press ESC.

      Note To change the highlighter color, click the arrow next to Highlight Button image, and click the color you want.

    Show Revise the document

    • Place the insertion point where you want to revise the document, and then make the change.

      Note If you want changes to be marked, click Track Changes Button image on the Reviewing toolbar.

    Show Add comments

    • Place the insertion point where you want to add the comment, and then click Insert Comment Button image on the Reviewing toolbar.

    Show Accept or reject changes and delete comments

    • On the Reviewing toolbar, use the Previous Button image, Next Button image , Accept Change Button image, and Reject Change/Delete Comment Button image buttons.

    Show Look up or translate a word, or find more information

    1. Select a word or phrase in the document.
    2. On the Reading Layout toolbar, click Research Button image.

      Note To select a particular type of research material, such as a dictionary, translation dictionary, encyclopedia, or thesaurus, choose a research service in the Research task pane.

    Show Find or replace a word or phrase

    1. Click Find Button image on the Reading Layout toolbar.
    2. In the Find what box, enter the text that you want to search for, just as you would in any view in Microsoft Word.
    3. If you want to replace the text you find in the document with some other text, click the Replace tab, and in the Replace with box, enter the replacement text.

    Show Adjust the view of the document

    • To display the text in a larger size: On the Reading Layout toolbar, click Increase Text Size Button image.
    • To display more text on the screen: On the Reading Layout toolbar, click Decrease Text Size Button image.
    • To display the page as it would appear when printed: On the Reading Layout toolbar, click Actual Page Button image.
    • To display two pages at once: On the Reading Layout toolbar, click Allow Multiple Pages Button image.

    Show Turn reading layout view off

    • On the Reading Layout toolbar, click Close Button image.

      Note You can also press ESC or ALT+C to exit reading layout view.


Troubleshoot reading layout view

Show Text looks fuzzy or too bold in reading layout view and in print layout view.

Reading layout view and print layout view use Microsoft ClearType to display type in Microsoft Word. ClearType is a typographical technology that is ideal for portable computer monitors and other flat screen monitors. With ClearType, text may appear slightly blurry on desktop computer monitors.

Note ClearType is available in Microsoft Windows XP Service Pack 1 (SP1) and later.

Do one of the following:

Show Turn off ClearType in print layout view

Print layout view uses ClearType if you have it enabled in Windows. To turn ClearType off, do the following:

  1. In Windows Control Panel, click Appearance and Themes, and then click Display.

  2. Click the Appearance tab, and then click Effects.

  3. Select the Use the following method to smooth edges of screen fonts check box.

  4. In the list, click Standard.

Show Turn off ClearType in reading layout view

Reading layout view uses ClearType even if it is not enabled in Windows. To turn it off, do the following:

  • In your system registry, set the following key to zero (0):

    HKEY_CURRENT_USER\Software\Microsoft\Office\11.0\Word\Options\UseClearType

Show Reading layout view ruins the layout of my document.

Reading layout view is designed to make the body text of most documents easier to read on the screen. Some elements, such as tables, pictures, or comments from reviewers, may not be displayed correctly. Do one of the following:

  • To read the document online, click Actual Page Button image on the Reading Layout toolbar.
  • To print the document, click Print Button image on the Reading Layout toolbar.

Show When I print from reading layout view, the printed pages don't match the pages on the screen.

Pages represented in reading layout view are designed to fit well on your screen; they do not represent the pages you see if you print the document. To display pages as they will look when printed, click Actual Page Button image on the Reading Layout toolbar.

Show The table of contents is missing page numbers in reading layout view.

Since reading layout view is designed for reading a document on screen, the pages are numbered by screen number, not by page number. To prevent confusion of page numbers and screen numbers, reading layout view hides page numbers in a table of contents.

Show When I type a page number to go to a page, the number is typed on the page instead.

Typing a page number to go to a page works only if your insertion point is not in the document; do not click in the document before typing the page number.

Note To remove the insertion point from the document, press PAGE UP or PAGE DOWN to move to another page.

Show I don't want to open e-mail attachments in reading layout view.

By default, Microsoft Word uses reading layout view when it opens documents that you receive as e-mail attachments. To prevent opening documents in reading layout view, clear the Allow starting in Reading Layout check box on the General tab of the Options dialog box (Tools menu).


About viewing a document as an outline

Outline symbols and indentations in outline view show you how a document is organized and make it easy to quickly restructure a document. To make it easier to view and reorganize a document's structure, you can collapse the document to show just the headings you want.

Callout 1 Heading with subtext

Callout 2 Body text

Callout 3 A gray line under a heading represents collapsed subordinate text

Callout 4 Heading without subtext

You can reorder headings and body text by moving them up or down or promote or demote headings and text by using buttons on the Outlining toolbar. You can also drag the outline symbols to the left, right, up or down to reorganize a document.

While you can see any Microsoft Word document in outline view by clicking Outline on the View menu, what you see depends on how the document is formatted. Headings must be formatted with one of the built-in heading styles that come with Word, or paragraphs must be formatted with outline levels.

As you rearrange the headings and subheadings in outline view, Word automatically applies built-in heading styles to them.


Create an outline from scratch

  1. In a new document, switch to outline view.
  2. Type each heading and press ENTER.

    Microsoft Word formats the headings with the built-in heading style Heading 1.

  3. To assign a heading to a different level and apply the corresponding heading style, place the insertion point in the heading, and then click Promote Button image or Demote Button image on the Outlining toolbar until the heading is at the level you want.

  4. To move a heading to a different location, place the insertion point in the heading, and then click Move Up Button image or Move Down Button image on the Outlining toolbar until the heading is moved where you want it to go. (If a heading is collapsed, the subordinate text under the heading moves with the heading.)

  5. When you're satisfied with the organization, switch to normal view, print layout view, or Web layout view to add detailed body text and graphics.

Show Tip

You can also rearrange text by dragging the outline symbols ( Symbol for heading with subtext, Symbol for heading without subtext, and Symbol for body text) for the headings and body text up or down or to the left or right. When you drag the outline symbol Symbol for heading with subtext of a collapsed heading, the subheadings and body text under it also move or change levels.

As you drag, Word displays a vertical line at each heading level. Release the mouse button to assign the text to the new level. Word applies the corresponding heading style to the heading, or applies the Normal style to body text.


Collapse an outline to view a document's organization

In outline view, you can easily see a document's organization and rearrange chunks of text by collapsing an outline to show only the headings and body text you want. Keep in mind that you can collapse only text that is formatted with built-in heading styles or outline levels.

  1. On the View menu, click Outline.

  2. Show the headings and body text you want.

    Collapse any of the following:

    Show All body text to see headings only

    Position the insertion point in the first heading. On the Outlining toolbar, click Collapse Button image.

    To redisplay body text, position the insertion point in the first heading, and then click Expand Button image.

    Show All body text except the first line in each paragraph

    On the Outlining toolbar, click Show First Line Only Button image. An ellipsis (...) after the first line indicates that additional lines of text are collapsed.

    To redisplay text, click the button again.

    Show Text below a specific heading level

    On the Outlining toolbar, click the lowest heading you want to display in the Show Level box. For example, click Show Level 3 Show Level box in the Show Level box to display heading levels 1 through 3.

    To redisplay all levels, click Show All Levels in the Show Level box.

    Show All subheadings and body text under a heading

    Double-click the outline symbol Symbol for heading with subtext next to the heading.

    To redisplay all subheadings and body text under a heading, double-click the outline symbol Symbol for heading with subtext again.

    Show Text under a heading, one level at a time

    Position the insertion point in the heading. On the Outlining toolbar, click Collapse Button image.

    To redisplay text, click Expand Button image.

Note If you select a heading that includes collapsed subordinate text, the collapsed text is also selected (even though it's not visible). Any changes you make to the heading— such as moving, copying, or deleting it— also affect the collapsed text.


Reorganize a document by using outline view

In outline view you can reorder headings and text by moving them up or down, or you can promote or demote headings or text. In order to see a document's structure in outline view, a document must be formatted with one of the built-in heading styles or outline levels.

If you select a heading that includes collapsed subordinate text, the collapsed text is also selected.

  1. On the View menu, click Outline.
  2. Show the headings and body text you want by using the buttons on the Outlining toolbar.

  3. Position the insertion point in the text you want to move, and then move any of the following:

    Show A heading or body text up or down

    On the Outlining toolbar, click Move Up Button image or Move Down Button image until the text is moved where you want it to go.

    Show A heading or body text to Heading 1 level

    On the Outlining toolbar, click Promote to Heading 1 Button image.

    Show A heading to body text

    On the Outlining toolbar, click Demote to Body Text Button image.

    Show Body text to a heading, or a heading to a higher level

    On the Outlining toolbar, click Promote Button image until the text is at the level you want.

    Show A heading to a lower level

    On the Outlining toolbar, click Demote Button image until the text is at the level you want.

Show Tips

  • If you find character formatting (such as large fonts or italic) distracting, you can display the outline as plain text. On the Outlining toolbar, click Show Formatting Button image.
  • You can also rearrange text by dragging the outline symbols ( Symbol for heading with subtext, Symbol for heading without subtext, and Symbol for body text) for the headings and body text up or down, or to the left or right. When you drag the outline symbol Symbol for heading with subtext of a collapsed heading, the subheadings and body text under it also move or change levels.

    As you drag, Microsoft Word displays a vertical line at each heading level. Release the mouse button to assign the text to the new level. Word applies the corresponding heading style to the heading, or applies the Normal style to body text.


Text formatting in outline view

In outline view, Microsoft Word simplifies the text formatting to help you focus on the structure of your document. The following list describes what formatting appears in outline view, and what formatting changes you can make.

  • Each heading level is formatted with the appropriate built-in heading style (Heading 1 through Heading 9) or outline level (Level 1 through Level 9). You can apply these styles or levels to your headings as usual. Or, in outline view, you can automatically apply heading styles by dragging the headings to the appropriate levels. If you want to change the appearance of a heading style, you can modify its formatting.
  • Word indents each heading according to its level. The indentations appear only in outline view; Word removes the indentations when you switch to another view.
  • Paragraph formatting doesn't appear. Also, the ruler and the paragraph formatting commands are not available. (You can apply styles, although you might not be able to see all the style formatting.) To view or modify paragraph formatting, switch to another view.
  • If you find character formatting (such as large fonts or italic) distracting, you can display the outline as plain text. On the Outlining toolbar, click Show Formatting Button image.

Notes

  • To insert a tab character in outline view, press CTRL+TAB.
  • To see the actual formatting of a document while you work in outline view, you can split the document window. Work in outline view in one pane and in print layout view or normal view in the other pane. Any changes you make to the document in outline view are visible in the second pane.


Troubleshoot outline view

Show I switched to outline view, but the text is all at the same level.

The document is not formatted with built-in heading styles. Place the cursor in a heading and select an outline level in the Outline Level box on the Outlining toolbar. For example, click Level 1 in the Outline Level box to format a title as a Level 1 heading.

Show I can't find the Show All Headings button or the Show Heading buttons on the Outlining toolbar.

  • Show All Levels is the equivalent of the Show All Headings button in earlier versions of Microsoft Word. Click the arrow in the Show Level box on the Outlining toolbar to see Show All Levels.

  • Show Level options are the equivalent of the Show Heading buttons in earlier versions of Word. Click the arrow in the Show Level box on the Outlining toolbar to see the different levels of heading that can be displayed.

Show I can't see the Outlining toolbar.

If you're already in outline view and the toolbar is not displayed, point to Toolbars on the View menu, and then click Outlining.

Show Indentations go away when I switch from outline view.

In outline view, Microsoft Word indents text to reflect the various heading levels in a document. When you switch to another view, Word removes the indentations.

Show I want to copy just the headings.

In outline view, if you select and copy headings that include collapsed subordinate text, the collapsed text is also copied. You cannot copy only the visible headings.

You can, however, quickly list the headings in a table of contents and omit the page numbers. After creating the table of contents, select it and press CTRL+SHIFT+F9 to convert the table of contents to regular text. You can then copy the headings from the table of contents.

Show I can't see or apply some formats in outline view.

In outline view, paragraph formatting doesn't appear, and the paragraph formatting commands are not available. To view or modify paragraph formatting, switch to another view.

Show When I print from outline view, only a few headings are printed on each page.

If you print a document from outline view, any manual page breaks that show on the screen are reflected in the printed document. To temporarily remove page breaks, save the document, and then delete the page breaks. After printing, close the document without saving the changes.

Show I want to print just the headings.

  • If the document is formatted with built-in heading styles you can print just the headings. Use the buttons on the Outlining toolbar to display only what you want to print.

  • If you've formatted headings with styles other than the built-in heading styles (Heading 1 through Heading 9) or outline levels (Level 1 through Level 9), you can print the headings as a table of contents and omit the page numbers. You will need to specify the styles you used to format the headings.

Show I want to create an outline without using the built-in heading styles.

  • If you aren't using built-in heading styles, you can impose a hierarchical structure on your document by assigning outline levels to your paragraphs. The built-in heading styles apply specific formatting, while the outline levels apply an "invisible" format. Switch to print layout view, and select a paragraph you want to assign an outline level to. On the Format menu, click Paragraph, and then click the Indents and Spacing tab. In the Outline level box, click the level you want.

  • You can also use buttons on the Outlining toolbar to apply outline levels.

Show I can't insert a tab stop without changing an outline level.

  • Press CTRL+TAB.


About page margins

Page margins are the blank space around the edges of the page. In general, you insert text and graphics in the printable area inside the margins. However, you can position some items in the margins— for example, headers, footers, and page numbers.

Microsoft Word offers several page margin options. You can:

  • Use the default page margins or specify your own.

  • Add margins for binding. Use a gutter margin to add extra space to the side or top margin of a document you plan to bind. A gutter margin ensures that text isn't obscured by the binding.

Mirror and gutter margins

Callout 1 Gutter margins

Callout 2 Mirror margins

  • Set margins for facing pages. Use mirror margins to set up facing pages for double-sided documents, such as books or magazines. In this case, the margins of the left page are a mirror image of those of the right page (that is, the inside margins are the same width, and the outside margins are the same width).

  • Add a book fold. Using the Book fold option in the Page Setup dialog box, you can create a menu, invitation, event program, or any other type of document that uses a single center fold.

Booklet with single center fold

Callout 1 Word inserts a single, center book fold

Once you set up a document as a booklet, you work with it just as you would any document, inserting text, graphics, and other visual elements.


Change page margins

  1. On the File menu, click Page Setup, and then click the Margins tab.

  2. Under Margins, select the options you want.

Note To change the default margins, click Default after you select new margin settings. The new default settings are saved in the template on which the document is based. Each new document based on that template automatically uses the new margin settings.

You can also do one of the following:

Show Set mirror margins for facing pages

Margins of the left page are a mirror image of those on the right page. That is, the inside margins are the same width, and the outside margins are the same width.

  1. On the File menu, click Page Setup, and then click the Margins tab.
  2. In the Multiple pages list, select Mirror margins.
  3. In the Inside and Outside boxes, enter values for the mirror margins.

Show Set gutter margins for bound documents

A gutter margin setting adds extra space to the side or top margin of a document you plan to bind. A gutter margin ensures that text isn't obscured by the binding.

  1. On the File menu, click Page Setup, and then click the Margins tab.
  2. In the Multiple pages list, select Normal.
  3. In the Gutter box, enter a value for the gutter margin.
  4. In the Gutter position box, click Left or Top.

Note To change the margins for part of a document, select the text, and then set the margins you want. In the Apply to box, click Selected text. Microsoft Word automatically inserts section breaks before and after the text with the new margin settings. If your document is already divided into sections, you can click in a section or select multiple sections and then change the margins.


Select page orientation

  1. On the File menu, click Page Setup, and then click the Margins tab.
  2. Under Orientation, click Portrait or Landscape.

Show Use portrait and landscape orientation in the same document

  1. Select the pages that you want to change to portrait or landscape orientation.
  2. On the File menu, click Page Setup, and then click the Margins tab.
  3. Click Portrait or Landscape.
  4. In the Apply to box, click Selected text.

Note Microsoft Word automatically inserts section breaks before and after the text with the new margin settings. If your document is already divided into sections, you can click in a section or select multiple sections and then change the margins.


Select paper size

  1. On the File menu, click Page Setup, and then click the Paper tab.
  2. Click a paper size.

Note To change the paper size for part of a document, select the pages and then change the paper size as usual. In the Apply to box, click Selected text. Microsoft Word automatically inserts section breaks before and after the pages with the new paper size. If your document is already divided into sections, you can click in a section or select multiple sections, and then change the paper size.


Create a right-to-left folded booklet

This topic describes how to create a booklet with right-to-left text orientation, such as one written in Arabic or Hebrew, or in an East Asian language with vertical text.

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Note When you create a booklet, it's best to start with a new, blank document so that you have better control over the placement of text, graphics, and other elements. You can add a book fold to an existing document, but you may have to reposition some elements once the book fold is in place.

  1. Start a new, blank document.
  2. On the File menu, click Page Setup, and then click the Margins tab.
  3. In the Multiple pages list, select Reverse book fold.

    If your document is not set to landscape orientation, Microsoft Word sets it to landscape.

  4. In the Inside and Outside boxes, type or select the amount of space you want for the inside and outside margins.

    If you need even more space along the fold to accommodate binding, type or select the amount of space you want in the Gutter box.

  5. In the Sheets per booklet list, select the number of pages you want to include in a single booklet.

    If the number of pages in the document exceeds the number of pages you select for a booklet, Word prints the document as multiple booklets.

  6. Select any other options you want in the Page Setup dialog box.
  7. Add text, graphics, headers or footers, and other elements to your document as usual.


Troubleshoot margins and page orientation

Show I can't find the page orientation options.

  • On the File menu, click Page Setup, and then select page orientation on the Margins tab.

Show I can't find the Mirror margins option.

  • On the File menu, click Page Setup, and then look in the Multiple pages list for the Mirror margins option.

Show I can't find the 2 pages per sheet option.

  • On the File menu, click Page Setup, and then look in the Multiple pages list for the 2 pages per sheet option.

Show When I print my document, some of the text is cut off.

Most printers require a minimum width for margin settings, since they can't print to the edge of the page. If you try to set margins that are too narrow, Microsoft Word displays the message "One or more margins are set outside the printable area of the page." To prevent text from being cut off, click Fix to automatically increase the margin width. If you ignore the message and try to print the document, Word displays another message asking whether you want to continue.

You can also set the margins manually by using the ruler or the Margins tab (File menu, Page Setup command). Keep in mind that the minimum margin settings depend on your printer, printer driver, and paper size. To determine the minimum margin settings, check your printer manual.

Show The page margins aren't visible.

  • Page margins are available only for documents saved in Microsoft Word document (.doc) format. When you save a document as a Web page (.htm), page margins aren't visible when you view the document in Web layout view or in your Web browser.

    To return to the Word document with its original page margins, save the Web page in Word document (.doc) format again. In this case, the original page margins are preserved.

  • If you're working in print layout view, the top and bottom margins may not be visible if the White space between pages option is not selected. On the Tools menu, click Options. On the View tab, select the White space between pages check box.

  • If you're working in normal view, the Wrap to window option may be selected. On the Tools menu, click Options. On the View tab, clear the Wrap to window check box.

Show I want to print in portrait and landscape orientation on the same page.

You cannot print in portrait and landscape orientation on the same page. However, you can achieve this effect by using the Microsoft Word drawing tools. For example, if the document is in portrait orientation, you can create a vertical text box that contains the text you want in landscape orientation.

To change the orientation in a text box from horizontal to vertical or vice versa, click inside the text box, and then click the Change Text Direction button on the Text Box toolbar.


About line numbers

Microsoft Word can automatically count the lines in a document and display the appropriate number beside each line of text. This is useful if you need to refer to specific lines in a document, such as a script or legal contract.

By default, Word numbers every line in a document (except those in tables, footnotes, endnotes, text boxes, frames, and headers and footers). However, you can choose which line numbers to display. For example, include line numbers in all or part of the document. Or include line numbers at intervals, such as every tenth line (10, 20, 30, and so on).

If you don't want Word to count specific lines, such as a heading or a blank line, you can skip line numbers for these items and continue numbering the following lines.


Add line numbers

Do one of the following:

Show Add line numbers to an entire document

  1. On the File menu, click Page Setup, and then click the Layout tab.
  2. In the Apply to box, click Whole document.
  3. Click Line Numbers.
  4. Select the Add line numbering check box, and then select the options you want.

Show Add line numbers to a selection of text

  1. Select the text you want to number.
  2. On the File menu, click Page Setup, and then click the Layout tab.
  3. In the Apply to box, click Selected text.

    Microsoft Word will add page breaks before and after the numbered lines.

  4. Click Line Numbers.
  5. Select the Add line numbering check box, and then select the options you want.

Show Add line numbers to a section

  1. Click in a section or select multiple sections.
  2. On the File menu, click Page Setup, and then click the Layout tab.
  3. In the Apply to box, select the option you want.

    Microsoft Word will add page breaks before and after the numbered lines.

  4. Click Line Numbers.
  5. Select the Add line numbering check box, and then select the options you want.

Note To see the line numbers, switch to print layout view.


Restart page numbering for each chapter

If your document contains multiple chapters, you may want to restart page numbering for each chapter. You can even include the chapter number as part of the page number— for example, 1-1, 1-2, 1-3 and 2-1, 2-2, 2-3.

Show Restart page numbering with 1 for each chapter or section

  1. If you haven't already done so, insert a section break where you want to restart page numbering.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.

      Note If you have already inserted a page break to cause the chapter to start on a new page, delete the page break and replace it with a section break that starts on a new page.

  2. Click in a section or select multiple sections in which you want to restart page numbering.
  3. On the Insert menu, click Page Numbers.
  4. Click Format.
  5. In the Start at box, enter 1.

Show Include chapter numbers along with page numbers

  1. Use the Bullets and Numbering dialog box to format your chapter titles with a built-in heading style.

    Show How?

    1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
    2. Click a chapter-numbering style (one that includes the text "Heading 1," "Heading 2," and so on), and then click OK.
    3. If you are creating a new heading, type the text you want for the numbered heading, and then press ENTER.
    4. To add the next numbered heading, go to the next chapter heading, click the arrow next to the Style box on the Formatting toolbar, and then select the heading style you specified in step 2.
  2. If your document is divided into sections, click in a section or select multiple sections in which you want to include chapter numbers along with page numbers.
  3. On the Insert menu, click Page Numbers.
  4. Click Format.
  5. Select the Include chapter number check box.
  6. In the Chapter starts with style box, click the heading style applied to the chapter titles.
  7. In the Use separator box, click the character that you want to separate the chapter number from the page number.


Add page numbers

Microsoft Word provides two ways to add page numbers. In either case, the page numbers appear in the header or footer at the top or bottom of the page.

Show Add basic page numbers to headers or footers

  1. On the Insert menu, click Page Numbers.
  2. In the Position box, specify whether to print page numbers in the header at the top of the page or in the footer at the bottom of the page.
  3. In the Alignment box, specify whether to align page numbers left, center, or right relative to the left and right margins, or inside or outside relative to the inside and outside edges of pages that will be bound.
  4. If you don't want a number on the first page, clear the Show number on first page check box.
  5. Select any other options you want.

Show Add page numbers and other information, such as the date or time

  1. On the View menu, click Header and Footer.
  2. If you want to position the page numbers at the bottom of the page, click Switch Between Header and Footer Button image on the Header and Footer toolbar.
  3. On the Header and Footer toolbar, click Insert Page Number Button image .
  4. Select any other options you want.

Note The page number is automatically inserted on the left margin of the header or footer. To move the page number to the center or the right, click in front of the page number in Header and Footer view and press the TAB key.


Format page numbers

Do one of the following:

Show Change the page-number format, such as 1, i, or a

  1. If your document is divided into sections, click in a section or select multiple sections in which you want to change the page number format.
  2. On the Insert menu, click Page Numbers.
  3. Click Format.
  4. In the Number format box, click the format you want.

Note If your document contains multiple chapters or sections, you may want to restart page numbering with 1 for each section.

Show Change the font and size of page numbers

  1. On the View menu, click Header and Footer.
  2. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer Button image on the Header and Footer toolbar.
  3. Select a page number.

    If you inserted page numbers by using the Page Numbers command on the Insert menu, make sure to select the page number inside its frame.

    Show How?

    1. Click the page number.

      A cross-hatched frame border appears around the page number.

      Frame around a page number

    2. Select the page number inside the cross-hatched frame border.

  4. On the Formatting toolbar, click a font name in the Font box Button image or a point size in the Font Size Button image box.


Remove line numbers

  1. Switch to print layout view.
  2. If your document is divided into sections, click in a section or select multiple sections from which you want to remove line numbers.
  3. On the File menu, click Page Setup, and then click the Layout tab.
  4. In the Apply to box, select the option you want.
  5. Click Line Numbers.
  6. Clear the Add line numbering check box.

Show Tip

If you select This point forward in the Apply to box, Microsoft Word will add a page break before the unnumbered lines. If you don't want a page break, try suppressing line numbers instead (select the lines, and on the Format menu click Paragraphs, and then on the Line and Page Breaks tab, select the Suppress line numbers check box).


Remove page numbers

  1. On the View menu, click Header and Footer.
  2. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer Button image on the Header and Footer toolbar.
  3. Select a page number.

    If you inserted page numbers by using the Page Numbers command on the Insert menu, make sure to select the frame around the page number.

    Show How?

    1. Click the page number to make its frame appear.

      Frame around a page number

    2. Move the pointer over the frame's border until the pointer becomes a four-headed arrow, and then click to see the frame's sizing handles.

      Sizing handles in frame around a page number

      If the handles are not visible, you might have clicked the contents of the frame, not the frame itself.

  4. Press DELETE.

Notes

  • Microsoft Word automatically removes the page numbers throughout the document. To remove page numbers for part of a document, divide the document into sections and break the connection between them.
  • If you created different first-page or odd and even headers or footers, make sure to remove the page numbers from each different header or footer.


Display or hide the page number on the first page

  1. If your document is divided into sections, click in a section or select multiple sections in which you want to display or hide the page number on the first page.
  2. On the Insert menu, click Page Numbers.
  3. Select or clear the Show number on first page check box.


Position page numbers outside the header or footer

Make sure you've inserted page numbers by using the Page Numbers command on the Insert menu. Microsoft Word inserts page numbers in frames, which you can position anywhere on the page.

  1. On the View menu, click Header and Footer.
  2. If you positioned the page numbers at the bottom of the page, click Switch Between Header and Footer Button image on the Header and Footer toolbar.
  3. Select the frame around the page number.

    Show How?

    1. Click the page number to make its frame appear.

      Frame around a page number

    2. Move the pointer over the frame's border until the pointer becomes a four-headed arrow, and then click to see the frame's sizing handles.

      Sizing handles on the frame around a page number

  4. Drag the frame and page number to a new location.

Notes

  • If you move the page numbers outside the header or footer area, the page numbers are still part of the header or footer. If you want to edit or format the page numbers, you need to click Header and Footer on the View menu.
  • If you inserted page numbers by clicking Insert Page Number Button image on the Header and Footer toolbar, Word inserts the page numbers as part of the text in the header or footer. Page numbers aren't enclosed in frames, and you can't drag them to a new location.


Specify how to start or restart page numbering

  1. If you haven't done so already, insert a section break where you want to start page numbering.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.

      Note If you have already inserted a page break to cause a chapter to start on a new page, delete the page break and replace it with a section break that starts on a new page.

  2. Do any of the following:

    Show Start page numbering with 1 after the first page

    For example, you can omit page numbers for the document's title page or introduction and then start page numbering later in the document.

    1. Click in the section in which you want to start page numbering.
    2. On the View menu, click Header and Footer.
    3. If you want to position the page numbers at the bottom of the page, click Switch Between Header and Footer Button image on the Header and Footer toolbar.
    4. If a header or footer has been defined for a previous section in the document, click Link to Previous Button image on the Header and Footer toolbar to break the connection between the header or footer in the current section and the previous section.
    5. If there's already text in the header or footer that you don't want, delete the text before inserting the page number.
    6. On the Insert menu, click Page Numbers.
    7. Click Format.
    8. In the Start at box, enter 1.

    Show Start page numbering with a number other than 1

    For example, you can number pages without a break in numbering between multiple documents by numbering the first document 1 through 20 and the second document 21 through 40.

    1. Click in the section in which you want to change the starting page number.
    2. On the Insert menu, click Page Numbers.
    3. Click Format.
    4. In the Start at box, enter a number.

    Show Restart page numbering with 1 for each chapter or section

    For example, you can number the first chapter 1 through 5 and the second chapter 1 through 8. Or, number the table of contents i through iv and the rest of the document 1 through 25.

    1. Click in a section or select multiple sections in which you want to restart page numbering.
    2. On the Insert menu, click Page Numbers.
    3. Click Format.
    4. In the Start at box, enter 1.


Skip line numbers for specific paragraphs

  1. Switch to print layout view.
  2. Select the paragraphs for which you want to skip line numbers.
  3. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.
  4. Select the Suppress line numbers check box.


Troubleshoot page numbers and line numbers

Some of the content in this topic may not be applicable to some languages.

Page numbers

Show I don't see page numbers on my screen.

  • Page numbers aren't visible in normal view or Web layout view. To view page numbers, switch to print layout view.

  • Page numbers are dimmed in print layout view. In print layout view, you can view page numbers but you can't edit them. To edit page numbers, you need to display the header or footer that contains the page numbers.

  • Page numbers overlap other text or graphics in the header or footer area. If you inserted page numbers by using the Page Numbers command on the Insert menu, the page numbers are enclosed in frames. If the frame containing a page number overlaps other text or graphics in the header or footer area, try repositioning the frame.

Show I see {PAGE} instead of my page number.

When you add page numbers, dates, times, and so on to a header or footer, Microsoft Word inserts fields for these items. Fields ensure that page numbers are automatically updated as you change the document and that dates, times, and other items are updated when you print the document. If you see field codes such as {PAGE} or {DATE} instead of the actual page numbers, dates, times, and so on, press ALT+F9.

Show I can't change or remove some page numbers.

  • The document is divided into sections. When you change or delete page numbers, Microsoft Word automatically changes or removes the page numbers throughout the document. However, if the document is divided into sections, and you have broken the connection between them (by clicking Link to Previous on the Header and Footer toolbar), Word changes or removes the page numbers only from the current section.

  • The document contains different first-page or odd and even headers or footers. In this case, make sure to change or remove the page numbers in each different header or footer.

Line numbers

Show I don't see line numbers on my screen or on the printed page.

  • Line numbers aren't visible in normal view or Web layout view. To view line numbers, switch to print layout view.

  • The margins are too small. Microsoft Word displays line numbers in the left margin or to the left of each newspaper-style column. If the margins are too small, Word can't display or print line numbers. You may need to resize the page margins.

  • The distance between the line numbers and the text is too large. If the distance is greater than the margin width, Word can't display or print line numbers. On the File menu, click Page Setup, and then click the Layout tab. Click Line Numbers, and then select the Add line numbering check box. In the From text box, enter the number you want.


About page breaks and pagination

When you fill a page with text or graphics, Microsoft Word inserts an automatic page break and starts a new page. To force a page break at a specific location, you can insert a manual page break.

Example of a document with manual and automatic page breaks

Callout 1 Automatic page break

Callout 2 Manual page break

For example, you can force a page break to ensure that a chapter title always starts on a new page.

If you work on documents of more than several pages in length, and you insert manual page breaks, you might have to frequently rebreak pages as you edit the document. Instead, you might want to set pagination options to control where Word positions automatic page breaks. For example, you can prevent a page break from occurring within a paragraph or within a table row. Or ensure that a page break doesn’t fall between two paragraphs, such as a heading and the following paragraph.


About sections and section breaks

You can use sections to vary the layout of a document within a page or between pages.

Document with section breaks

Callout 1 Section formatted as a single column

Callout 2 Section formatted as two columns

Just insert section breaks to divide the document into sections, and then format each section the way you want. For example, format a section as a single column for the introduction of a report, and then format the following section as two columns for the report’s body text.

Show Types of section breaks you can insert

The following examples show the types of section breaks you can insert. (In each illustration, the double dotted line represents a section break.)

Next page inserts a section break and starts the new section on the next page.

Next Page section break

Continuous inserts a section break and starts the new section on the same page.

Continuous section break

Odd page or Even page inserts a section break and starts the new section on the next odd-numbered or even-numbered page.

Odd Page section break

Show Types of formats you can set for sections

You can change the following section formats:

  • Margins

  • Paper size or orientation

  • Paper source for a printer

  • Page borders

  • Vertical alignment

  • Headers and footers

  • Columns

  • Page numbering

  • Line numbering

  • Footnotes and endnotes

Keep in mind that a section break controls the section formatting of the text that precedes it. For example, if you delete a section break, the preceding text becomes part of the following section and assumes its section formatting. Note that the last paragraph mark in the document controls the section formatting of the last section in the document— or of the entire document if it doesn’t contain sections.


Control pagination

You can control where Microsoft Word positions automatic page breaks by setting pagination options.

Show Keep lines of a paragraph together on a page or in a column

  1. Select the paragraphs that contain lines you want to keep together.
  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.
  3. Select the Keep lines together check box.

Show Keep paragraphs together on a page or in a column

  1. Select the paragraphs you want to keep together on a page.
  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.
  3. Select the Keep with next check box.

Show Always force a page break before a paragraph

  1. Select the paragraph that you want to follow the page break.
  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.
  3. Select the Page break before check box.

Show Control widow and orphan lines

  1. Select the paragraphs in which you want to control widows and orphans.
  2. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab.
  3. Select the Widow/Orphan control check box.

Note This option is turned on by default.

Show Prevent a table row from breaking across pages

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Row tab.
  3. Clear the Allow row to break across pages check box.

Show Insert a manual page break

  1. Click where you want to start a new page.
  2. On the Insert menu, click Break.
  3. Click Page break.


Insert a manual page break

  1. Click where you want to start a new page.
  2. On the Insert menu, click Break.
  3. Click Page break.


Change the type of section break

  1. Click in the section you want to change.
  2. On the File menu, click Page Setup, and then click the Layout tab.
  3. In the Section start box, click the option that describes where you want the current section to begin.


Delete a section break

When you delete a section break, you also delete the section formatting for the text above it. That text becomes part of the following section, and it assumes the formatting of that section.

  1. Select the section break you want to delete.

    If you're in print layout view or outline view and don't see the section break, display hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

  2. Press DELETE.


Insert a section break

  1. Click where you want to insert a section break.
  2. On the Insert menu, click Break.
  3. Under Section break types, click the option that describes where you want the new section to begin.


Troubleshoot page breaks and section breaks

Show There are unwanted page breaks in my document.

You might have done one of the following:

  • Inserted a manual page break. Switch to normal view, select the manual page break, and then press DELETE.

  • Set a pagination option. The following pagination options (Keep lines together, Keep with next, or Page break before) control where automatic page breaks occur.

    To remove the pagination formats from text, select the paragraph following the unwanted page break, click Paragraph on the Format menu, and then click the Line and Page Breaks tab. If necessary, clear the Keep lines together, Keep with next, and Page break before check boxes.

  • Inserted a section break. The Next page, Even page, or Odd page section break automatically breaks the page.

    To prevent a section break from breaking the page, click in the section immediately following the section break, and then click Page Setup on the File menu. Click the Layout tab, and then click Continuous in the Section start box.

  • Inserted a column break. A column break inserted in the last column of a page will act as a page break. Select the column break, and then press DELETE.

Show I inserted a manual page break, but the new page doesn't print.

If you inadvertently format a manual page break as hidden text and then specify that hidden text is not printed, Microsoft Word ignores the manual page break. The new page won't display when viewed in Print Preview (File menu), and the new page won't print.

To remove the hidden text format, first make sure you can see the manual page break: switch to normal view, and, if necessary, turn on hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Then, select the page break, click Font on the Format menu, and clear the Hidden check box.

Show I can't copy formatting from one section to another.

To copy section formatting (such as margin settings and newsletter-style columns), first switch to normal view. Then, select the section break at the end of the section with the formats you want to copy. Next, copy the section break to a new location; the text above the new section break takes on its formatting.

If you want to use the formatting of a particular section in other documents, you can store the section break as an AutoText entry and then quickly insert it when you want to duplicate the section formatting. Select the section break, point to AutoText on the Insert menu, and then click New.


About tables

A table is made up of rows and columns of cells that you can fill with text and graphics. Tables are often used to organize and present information.

Table used to present information in grid-like format

You can also use tables to create interesting page layouts, or to create text, graphics and nested tables on a Web page.

Page layout created with tables

Show Parts of a table

It's helpful to know what the various parts of a table are called.

Parts of table

Callout 1 Column

Callout 2 Row

Callout 3 Cell

Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

Parts of table

Callout 1 Table move handle

Callout 2 End-of-row mark

Callout 3 Table resize handle

Callout 4 End-of-cell mark

Show Different ways to work with tables

  • Use the Table AutoFormat command to quickly give your table a polished design.
  • Use or modify the built-in table styles that come with Microsoft Word, or create your own styles to reuse later on.
  • Move or copy a table to another place on a page, or resize a table.
  • Adjust long tables to make sure that the information appears as you want it to when the table spans multiple pages.
  • Make each column a fixed width, or let columns adjust based on the amount of text you type.
  • Change the orientation of text from horizontal to vertical or vice versa.
  • Add spacing between table cells, or add cell "padding" by changing cell margins.
  • Insert nested tables to create page layouts.
  • Sort lists inside a table.


Office programs you can use to create a table

Although you can use various Microsoft Office programs to create tables, some programs are better suited for creating certain types of tables.

  • For a table that includes complex graphics formatting— such as bulleted lists, custom tabs, numbering, hanging indents, individual cell formatting, and cells split diagonally— use Microsoft Word.
  • For Web page layout, use either Microsoft FrontPage or Word, or create Data Access pages in Microsoft Access.
  • For a table that includes complex calculations, statistical analysis, or charts, use Microsoft Excel.
  • For powerful sorting and searching capabilities, use Access or Excel.
  • For powerful relational database and reporting capabilities, use Access.
  • For a table that you can easily include in a presentation, use Microsoft PowerPoint.


Automatically format a table

You can quickly give your table a professional design by using any of the built-in table formats.

  1. Click the table.
  2. On the Table menu, click Table AutoFormat.
  3. In the Table styles box, click the format you want.
  4. Select the options you want.

  5. Click Apply.

Note You can also create your own table style. Click New in the Table AutoFormat dialog box.


Add a cell, row, or column to a table

  1. On the Table menu, point to Insert, and then click an option.

Show Tips

  • To quickly add a row at the end of a table, click the last cell of the last row, and then press the TAB or ENTER key.
  • To add a column to the right of the last column in a table, click in the last column. On the Table menu, point to Insert, and then click Columns to the Right.
  • You can also use the Draw Table tool to draw the row or column where you want.


Change the cell margins in a table

You can add cell "padding" (spacing between the boundary of the cell and the text inside the cell) by changing the cell margin.

Show Change the margins of all cells

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Table tab.
  3. Click Options.
  4. Under Default cell margins, enter the new values you want.

Show Change the margins of a single cell

  1. Click the cell.
  2. On the Table menu, click Table Properties, and then click the Cell tab.
  3. Click Options.
  4. Clear the Same as the whole table check box, and then enter the new margin values.


Change the position of text in a table

Do one of the following:

Show Change the orientation of text

You can change the text orientation in table cells so that the text is displayed vertically or horizontally.

Text orientation: horizontal, vertical top to bottom, and vertical bottom to top

  1. Click the table cell that contains the text you want to change.
  2. On the Format menu, click Text Direction.
  3. Click the orientation you want.

Show Change the alignment of text in a table cell

By default, Microsoft Word aligns text in a table to the upper left of a cell. You can change the alignment of text in a cell— both the vertical alignment (top, center, or bottom) and the horizontal alignment (left, center, or right).

  1. Click the cell that contains text you want to align.
  2. On the Tables and Borders toolbar, select the option for the horizontal and vertical alignment you want— for example, Align Bottom Center Button image or Align Top Right Button image.


Control where a table is divided

When you work with a very long table, it must be divided where a page break occurs. By default, if a page break occurs within a large row, Microsoft Word allows a page break to divide the row between the two pages.

You can make adjustments to the table to make sure that the information appears as you want it to when the table spans multiple pages.

Show Prevent a table row from breaking across pages

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Row tab.
  3. Clear the Allow row to break across pages check box.

Show Force a table to break across pages at a particular row

  1. Click the row you want to appear on the next page.
  2. Press CTRL+ENTER.


Convert text to a table or vice versa

Do one of the following:

Show Convert text to a table

When you convert text to a table, you separate text with a comma, tab, or other separator character to indicate where a new column should begin. Use a paragraph mark to begin a new row.

  1. Indicate where you want to divide text into columns by inserting the separator characters you want.

    For example, in a list with two words on a line, insert a comma or a tab after the first word to create a two-column table.

  2. Select the text you want to convert.
  3. On the Table menu, point to Convert, and then click Text to Table.
  4. Under Separate text at, click the option for the separator character you want.

    Select any other options you want.

Show Convert a table to text

  1. Select the rows or table that you want to convert to paragraphs.
  2. On the Table menu, point to Convert, and then click Table to Text.
  3. Under Separate text with, click the option for the separator character you want to use in place of the column boundaries.

    Rows are separated with paragraph marks.


Copy a table

  1. In print layout view, rest the pointer on the upper-left corner of the table until the table move handle Four-headed arrow handle appears.
  2. Press CTRL, and drag the copy to a new location.

Note You can also copy a table by selecting it and then copying and pasting.


Create a new table style

In addition to the built-in table styles that come with Microsoft Word, you can create your own table style to provide a consistent look to borders, shading, alignment, and fonts in tables.

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, click New Style.
  3. In the Name box, type a name for the style.
  4. In the Style type box, click Table.
  5. Select the options that you want, or click Format to see more options.

Notes

  • To use the new style in new documents based on the same template, select the Add to template check box. Word adds the new style to the template that is attached to the active document.
  • You can reuse a new table style by selecting it in the Styles and Formatting task pane, or from the Table AutoFormat dialog box (click Table AutoFormat on the Table menu, and then under Category, select User-defined table styles).


Create a table

Microsoft Word offers a number of ways to make a table. The best way depends on how you like to work, and on how simple or complex the table needs to be.

  1. Click where you want to create a table.
  2. Click Insert Table Button image on the Standard toolbar.
  3. Drag to select the number of rows and columns you want.

You can also do any of the following:

Show Use the Insert Table command

Use this procedure to make choices about the table dimensions and format before the table is inserted into a document.

  1. Click where you want to create a table.

  2. On the Table menu, point to Insert, and then click Table.

  3. Under Table size, select the number of columns and rows.

  4. Under AutoFit behavior, choose options to adjust table size.

  5. To use a built-in table format, click AutoFormat.

    Select the options you want.

Show Draw a more complex table

You can draw a complex table— for example, one that contains cells of different heights or a varying number of columns per row.

  1. Click where you want to create the table.
  2. On the Table menu, click Draw Table.

    The Tables and Borders toolbar appears, and the pointer changes to a pencil.

  3. To define the outer table boundaries, draw a rectangle. Then draw the column and row lines inside the rectangle.

    Drawing a table

  4. To erase a line or block of lines, click Eraser Button image on the Tables and Borders toolbar, and then click the line you want to erase.
  5. When you finish creating the table, click a cell and start typing or insert a graphic.

Note Hold down CTRL to automatically apply text wrapping while you draw the table.

Show Create a table inside another table

Create nested tables to design Web pages. Think of a Web page as one big table that holds other tables— placing text and graphics inside different table cells helps you to lay out the different parts of your page.

  1. On the Table menu, click Draw Table.

    The Tables and Borders toolbar appears, and the pointer changes to a pencil.

  2. Position the pencil in the cell where you want the nested table (or a table inside another table).
  3. Draw the new table. To define the table boundaries, draw a rectangle. Then draw the column and row lines inside the rectangle.
  4. When you finish creating the nested table, click a cell, and start typing or insert a graphic.

Note If you have an existing table, you can copy and paste it inside of another table.


Delete a cell, row, or column from a table

  1. Select the cells, rows, or columns you want to delete.

    Show How?

    Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

    To select:

    A cell
    Click the left edge of the cell.
    Select table cell
    A row
    Click to the left of the row.

    Select table row

    A column
    Click the column's top gridline or border.

    Select table column

    Multiple cells, rows, or columns
    Drag across the cell, row, or column.
    Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
    Text in the next cell
    Press TAB.
    Text in the previous cell
    Press SHIFT+TAB
    The entire table
    In print layout view, click the table move handle Four-headed arrow handle, or drag over the entire table.

    Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

  2. On the Table menu, point to Delete, and then click either Columns, Rows, or Cells.
  3. If you are deleting cells, click the option you want.


Delete a table or clear its contents

You can delete an entire table. You can also clear the contents of cells without deleting the cells themselves.

Delete a table and its contents

  1. Click the table.
  2. On the Table menu, point to Delete, and then click Table.

Clear the contents of a table

  1. Select the items you want to clear.

    Show How?

    Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

    To select:

    A cell
    Click the left edge of the cell.
    Select table cell
    A row
    Click to the left of the row.

    Select table row

    A column
    Click the column's top gridline or border.

    Select table column

    Multiple cells, rows, or columns
    Drag across the cell, row, or column.
    Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
    Text in the next cell
    Press TAB.
    Text in the previous cell
    Press SHIFT+TAB
    The entire table
    In print layout view, click the table move handle Four-headed arrow handle, or drag over the entire table.

    Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

  2. Press DELETE.


Display or hide gridlines in a table

Gridlines form the cell boundaries and are not printed. All tables by default have a black ½-point, single-line, solid-line border that is printed. If you remove this border, the gridlines remain until you hide them.

  • On the Table menu, click Show Gridlines or Hide Gridlines.

Note Gridlines are not visible when viewing a document in a Web browser.


Edit a list in a table by using a data form

If you have a very long table that you use as a list, such as an address list or phone directory, you can enter and edit the information more quickly by using a data form.

  1. Click the table.

    The table must have column headings. Otherwise, Microsoft Word uses the first row as column headings.

  2. On the Database toolbar, click Data Form Button image.

    Each row in the table appears as a data record. The text in each column heading appears as a field in the record.

  3. Use the Record arrow buttons to move between records. Type your changes in the fields, and select the other options you want.


Insert a tab in a table cell

  • Press CTRL+TAB.


Insert text before a table

Use this procedure to insert text before a table that is on the first line of the first page in a document.

  1. To insert text before a table, click in the upper-left cell in the first row of the table, and then press ENTER.

    Note If you have text in the upper-left cell, place the insertion point before the text.

  2. Type text.


Merge cells into one cell in a table

You can combine two or more cells in the same row or column into a single cell. For example, you can merge several cells horizontally to create a table heading that spans several columns.

  1. Select the cells you want to merge.

    Show How?

    Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

    To select:

    A cell
    Click the left edge of the cell.
    Select table cell
    A row
    Click to the left of the row.

    Select table row

    A column
    Click the column's top gridline or border.

    Select table column

    Multiple cells, rows, or columns
    Drag across the cell, row, or column.
    Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
    Text in the next cell
    Press TAB.
    Text in the previous cell
    Press SHIFT+TAB
    The entire table
    In print layout view, click the table move handle Four-headed arrow handle, or drag over the entire table.

    Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

  2. On the Table menu, click Merge Cells Button image.

Note When you merge several cells in a column to create a vertically oriented table heading that spans several rows, click Change Text Direction Button image on the Tables and Borders toolbar to change the orientation of the heading text. If you change the direction of text and save the document as a Web page, the text will not appear changed when the page is viewed in the browser.


Move or copy items in a table

  1. Select the cells, rows, or columns you want to move or copy.

    Show How?

    Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

    To select:

    A cell
    Click the left edge of the cell.
    Select table cell
    A row
    Click to the left of the row.

    Select table row

    A column
    Click the column's top gridline or border.

    Select table column

    Multiple cells, rows, or columns
    Drag across the cell, row, or column.
    Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
    Text in the next cell
    Press TAB.
    Text in the previous cell
    Press SHIFT+TAB
    The entire table
    In print layout view, click the table move handle Four-headed arrow handle, or drag over the entire table.

    Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

    • To move or copy text to a new location without changing the text that is already there, select only the text within a cell, and not the end-of-cell mark.

    Callout 1 End-of-cell mark

    • To replace the existing text and formatting in the new location, select the text you want to move or copy and select the end-of-cell mark.

  2. Do one of the following:

    • To move the selection, drag it to the new location.

    • To copy the selection, hold down CTRL while you drag the selection to the new location.


Number the cells in a table

  1. Select the cells you want to number.

    To number the beginning of each row, select only the first column in the table by clicking the column's top gridline or border.

    Select first column in table

  2. Click Numbering Button image on the Formatting toolbar.


Perform calculations in a table

Do any of the following:

Show Total the numbers in a row or column

  1. Click the cell in which you want the sum to appear.
  2. On the Table menu, click Formula.
  3. If the cell you selected is at the bottom of a column of numbers, Microsoft Word proposes the formula =SUM(ABOVE). Click OK if this is correct.

    If the cell you selected is at the right end of a row of numbers, Word proposes the formula =SUM(LEFT). Click OK if this is correct.

Notes

  • If you see codes between braces— for example, {=SUM(LEFT)}— instead of the actual sum, Word is displaying field codes. To display field code results, press SHIFT+F9.
  • If your column or row contains blank cells, Word will not total the entire column or row. To total the entire row or column, type a zero in each blank cell.
  • To quickly total a row or column of numbers, click the cell where you want the sum, and then click AutoSum Button image on the Tables and Borders toolbar.

Show Perform other calculations in a table

  1. Click the cell in which you want the result to appear.
  2. On the Table menu, click Formula.
  3. If Microsoft Word proposes a formula that you do not want to use, delete it from the Formula box.

    Do not delete the equal sign. If you deleted the equal sign, reinsert it.

  4. In the Paste function box, click a function. For instance, to add numbers, click SUM.

    To reference the contents of a table cell, type the cell references in the parentheses in the formula. For instance, to add the numbers in cells A1 and B4, the formula would read =SUM(a1,b4)

  5. In the Number format box, enter a format for the numbers. For example, to display the numbers as a decimal percentage, click 0.00%.

Note Word inserts the result of the calculation as a field in the cell you selected. If you change the values in the referenced cells, you can update the calculation by selecting the field and then pressing F9.

Note Microsoft Word table calculations must be manually recalculated. Consider using Microsoft Excel to perform complex calculations.


Position a table on a page

Do one of the following:

Show Move a table

  1. In print layout view, rest the pointer on the upper-left corner of the table until the table move handle Four-headed arrow handle appears.
  2. Drag the table to the new location.

Show Align a table on a page

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Table tab.
  3. Under Alignment, select the option you want.

    To indent the table if you aligned it left, enter a number in the Indent from left box.

    Note If Indent from left is unavailable, click None under Text wrapping.


Referencing cells in a table

When you perform calculations in a table, you reference table cells as A1, A2, B1, B2, and so on, with the letter representing a column and the number representing a row. Cell references in Microsoft Word, unlike those in Microsoft Excel, are always absolute references and are not shown with dollar signs. For example, referring to a cell as A1 in Word is the same as referring to a cell as $A$1 in Excel.

Table illustrating cell references

Show Reference individual cells

To reference cells in formulas, use a comma to separate references to individual cells and a colon to separate the first and last cells in a designated range, as shown in the following examples.

To average these cells:

Table with cell range selected
=average(b:b) or =average(b1:b3)
Table with cell range selected
=average(a1:b2)
Table with cell range selected
=average(a1:c2) or =average(1:1,2:2)
Table with cell range selected
=average(a1,a3,c2)

Show Reference an entire row or column

You can reference an entire row or column in a calculation in the following ways:

  • Use a range that includes only the letter or number that represents it— for example, 1:1 to reference the first row in the table. This designation allows the calculation to automatically include all the cells in the row if you decide to add other cells later.
  • Use a range that includes the specific cells— for example, a1:a3 to reference a column with three rows. This designation allows the calculation to include only those particular cells. If you add other cells later and you want the calculation to include them, you need to edit the calculation.

Show Reference cells in another table

To reference cells in another table, or to reference a cell from outside a table, identify the table with a bookmark. For example, the field { =average(Table2 b:b) } averages column B in the table marked by the bookmark Table2.


Repeat a table heading on subsequent pages

When you work with a very long table, it must be divided where a page break occurs. You can make adjustments to the table to make sure than the information appears as you want it to when the table spans multiple pages.

Repeated table headings are visible only in print layout view or when you print the document.

  1. Select the heading row or rows. The selection must include the first row of the table.
  2. On the Table menu, click Heading Rows Repeat.

Note Microsoft Word automatically repeats table headings on new pages that result from automatic page breaks. Word does not repeat a heading if you insert a manual page break within a table.


Resize all or part of a table

Do any of the following:

Show Resize an entire table

  1. In print layout view, rest the pointer on the table until the table resize handle Square handle appears on the lower-right corner of the table.
  2. Rest the pointer on the table resize handle until a double-headed arrow Double-headed arrow cursor appears.
  3. Drag the table boundary until the table is the size you want.

Note If you are working on a Web page or in Web layout view, you can set the table to automatically resize to fit in a window when you change the window size. Click in the table. On the Table menu, point to AutoFit, and then click AutoFit to Window.

Show Change column width

  • Rest the pointer on the column boundary you want to move until it becomes a resize pointer Resize pointer, and then drag the boundary until the column is the width you want.

Notes

  • To change a column width to a specific measurement, click a cell in the column. On the Table menu, click Table Properties, and then click the Column tab. Select the options you want.
  • To make the columns in a table automatically fit the contents, click a table, point to AutoFit on the Table menu, and then click AutoFit to Contents.
  • To display column width measurements, click a cell and then hold down ALT as you drag the markers on the ruler.

Show Change row height

  • Rest the pointer on the row boundary you want to move until it becomes a resize pointer Resize pointer, and then drag the boundary.

Notes

  • To change a row height to a specific measurement, click a cell in the row. On the Table menu, click Table Properties, and then click the Row tab. Select the options you want.
  • To display row height measurements, click a cell, hold down ALT as you drag the markers on the vertical ruler.

Show Make multiple columns or rows the same size

  1. Select the columns or rows you want to make the same size.

    Show How?

    Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

    To select:

    A cell
    Click the left edge of the cell.
    Select table cell
    A row
    Click to the left of the row.

    Select table row

    A column
    Click the column's top gridline or border.

    Select table column

    Multiple cells, rows, or columns
    Drag across the cell, row, or column.
    Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
    Text in the next cell
    Press TAB.
    Text in the previous cell
    Press SHIFT+TAB
    The entire table
    In print layout view, click the table move handle Four-headed arrow handle, or drag over the entire table.

    Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

  2. On the Tables and Borders toolbar, click Distribute Columns Evenly Button image or Distribute Rows Evenly Button image.

Show Add or change the space between cells in a table

If you are using a table to arrange text and graphics— for example, on a Web page— you can add spacing between table cells.

Tables cells without and with additional cell space

Callout 1 No space between table cells

Callout 2 Space between table cells

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Table tab.
  3. Click Options.
  4. Under Default cell spacing, select the Allow spacing between cells check box and enter the measurement you want.


Split a cell into multiple cells in a table

  1. Click in a cell, or select multiple cells that you want to split.
  2. On the Table menu, click Split Cells Button image.
  3. Select the number of columns or rows you want to split the selected cells into.


Split a table

  1. To split a table in two, click the row that you want to be the first row of the second table.
  2. On the Table menu, click Split Table.


Locate specific records in a large table

  1. Place the insertion point in the cell of a table.
  2. On the View menu, point to Toolbars, and then click Database.
  3. Click Find Record Button image.
  4. In the Find what box, type the text you want to locate.
  5. In the In field box, click the name of the field you want to search.


Troubleshoot tables

Show My table column resizes as I type.

Table columns in Microsoft Word automatically resize to fit text or graphics. If you type a word that is longer than the width of the column, the column adjusts to accommodate the text. If you don't want your columns to resize when you type, click in the table, click Table Properties on the Table menu, and then click the Table tab. Click Options, and then clear the Automatically resize to fit contents check box.

Show My table doesn't change size with my window.

If you set your table to automatically resize when you change your window size, make sure that you are viewing your document in Web layout view. Tables do not resize in normal view, print layout view, or outline view.

Show I inserted a table and now my line count is inaccurate.

If a single table row splits at a page break, Microsoft Word sometimes shows an inaccurate line count on the status bar for those lines on the new page that fall outside the row. If you must have an accurate line count, you can prevent table rows from breaking across pages.

Show Part of the text is hidden inside a table cell.

  • You might need to adjust the indentations within the cell. Click in the cell. On the Format menu, click Paragraph, click the Indents and Spacing tab, and then specify new measurements under Indentation.
  • You might have set an exact row height that's smaller than the text you are trying to display. Click in the cell. On the Table menu, click Table Properties, and then click the Row tab. In the Row height is box, click At least.

    If you clear the Specify height check box, Microsoft Word will automatically adjust the height to the contents.

Show My table shows gray borders that do not print.

By default, when you create a table, it has a black ½-pt border that prints. If you remove this border, gray gridlines still appear. These gridlines do not print. If you want to print the lines in your table, you must add a border. If you do not want the gridlines to show in your document, click Hide Gridlines on the Table menu.

Show My table is cut off at the end of a page.

You might have text wrapping applied to the table. If you want the table to span more than one page, you must remove text wrapping. Click the table. On the Table menu, click Table Properties, and then click the Table tab. Under Text wrapping, click None.

Show My table snaps to the left or right when I try to move it.

You might be viewing your document in Web layout view and have text wrapping applied to your table. If you are not working on a Web page, switch to normal view or print layout view. If you are working on a Web page and want to move the table, you must first remove text wrapping. Click the table. On the Table menu, click Table Properties, and then click the Table tab. Under Text wrapping, click None.

Show I can't insert a tab stop inside a table cell.

  • Press CTRL+TAB.

Show I modified a table style and all the tables in my document changed.

If you modify an existing table style, all the tables in a document based on that style will change. To avoid changing other tables in your document, create a new style rather than modify an existing style. To create a new style, click New Style in the Styles and Formatting task pane.


About bulleted and numbered lists

Bulleted and numbered lists in Microsoft Word are easy to create. You can quickly add bullets or numbers to existing lines of text, or Word can automatically create lists as you type.

If you like automatic lists, but find on occasion that you don't want text to be turned into a list, you can undo a list as it's being created by clicking the AutoCorrect Options button Button image that appears near the list.

Show Lists can be simple or complex

  • Use the default bullet and numbering formats for lists, select other built-in formats, customize existing formats, or use List Styles.

  • Format bullets or numbers differently than the text in a list. For example, click a number and change the number color for the entire list, without making changes to the text in the list.

    List with different font colors for numbers and text

  • Make a list with just one level, or make an outline numbered list to add a more complex structure to lists.

  • Create a picture bulleted list to add visual interest to a document or Web page.

    Picture bulleted list


Add bullets or numbering

Microsoft Word can automatically create bulleted and numbered lists as you type, or you can quickly add bullets or numbers to existing lines of text.

Show Create bulleted and numbered lists as you type

  1. Type 1. to start a numbered list or * (asterisk) to start a bulleted list, and then press SPACEBAR or TAB.

  2. Type any text you want.

  3. Press ENTER to add the next list item.

    Word automatically inserts the next number or bullet.

  4. To finish the list, press ENTER twice, or press BACKSPACE to delete the last bullet or number in the list.

Note If bullets and numbers do not automatically appear, click AutoCorrect Options on the Tools menu, and then click the AutoFormat As You Type tab. Select the Automatic bulleted lists or Automatic numbered lists check box.

Show Add bullets or numbering to existing text

  1. Select the items you want to add bullets or numbering to.
  2. On the Formatting toolbar, click Bullets Button image or Numbering Button image.

Show Tips

  • You can select different bullet styles and numbering formats by clicking Bullets and Numbering on the Format menu.

  • You can move an entire list to the left or the right. Click the first number in the list and drag it to a new location. The entire list moves as you drag, without changing the numbering levels in the list.

  • You can turn an existing list into an outline numbered list by changing the hierarchical level of items in the list. Click a number in the list other than the first number, and then press TAB or SHIFT+TAB, or click Increase Indent Button image or Decrease Indent Button image on the Formatting toolbar.


Add picture bullets or symbols to lists

Picture bullets are often used in documents created for the Web.

  1. Select the items for which you want to add picture bullets or symbols.
  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.
  3. Click any style, and then click Customize.
  4. Decide whether to use a picture or symbol for bullets.
    • Click Character to add a symbol.
    • Click Picture to add a picture.

    Note If you want to use a picture that is not in the list, click Import and browse to the picture you want to use.

  5. Click the picture or symbol you want to use, and then click OK twice.

Show Tip

You can create a custom bulleted list automatically as you type. First, specify a custom bullet in the Bullets and Numbering dialog box. Type the text for the first item in the list, and then press ENTER. Microsoft Word automatically inserts another custom bullet. To finish the list, press ENTER twice, or press BACKSPACE to delete the last bullet in the list.


Add numbering to items in paragraph text

You can add numbers to items in the body text of a paragraph by using the LISTNUM field.

Numbered items in paragraph

  1. Click in front of the first item you want to number within the paragraph.
  2. On the Insert menu, click Field.
  3. In the Categories box, click Numbering.
  4. In the Field names box, click ListNum.
  5. In the List name box, select the format you want.
  6. Click OK.
  7. Click in front of the next item you want to number within the paragraph and press CTRL+Y to insert another LISTNUM field.
  8. If you want to change the spacing, insert a space between each LISTNUM field result and the text you want to number.

Note You can change the starting number and other formats by adding switches to the LISTNUM field.


Add numbers to headings

List with numbered headings

If you use built-in Microsoft Word heading styles to format headings in a document, you can automatically number headings with the numbering format you choose.

If you've created custom styles for the headings, you can still add numbers to the headings by linking each heading to a numbered format.

Show Create numbered headings with built-in heading styles

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
  2. Click a numbering format that contains the text "Heading 1", "Heading 2", and so on, and then click OK.
  3. Type the text you want for the numbered heading, and then press ENTER.
  4. To add the next numbered heading, click the arrow next to the Style box and select the style you want.
  5. To move a heading to the appropriate numbering level, do one of the following on the Formatting toolbar:

    To demote the heading to a lower numbering level, select the heading, and click Increase Indent Button image or press the TAB key.

    To promote the heading to a higher numbering level, select the heading, and click Decrease Indent Button image or press SHIFT+TAB.

Show Add numbers to headings with custom heading styles

Use this procedure if the headings in the document are formatted with custom heading styles created by you or someone else, not with built-in Word heading styles.
  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
  2. Click a numbering format.
  3. Click Customize.
  4. In the Level or the Preview box, click the heading level you want to number.

    For example, if you want to number the top-level heading style in your document, which you've named "My Style 1," click 1 in the Level box.

  5. If the dialog box is not fully expanded, click More.
  6. In the Link level to style box, click the style that corresponds to the level you selected in step 4.

    For example, if you clicked 1 in the Level box, click My Style 1.

  7. Repeat steps 4 through 7 for each heading style in the document.
  8. To move a heading to the appropriate numbering level, do one of the following on the Formatting toolbar:

    To demote the heading to a lower numbering level, select the heading, and click Increase Indent Button image or press the TAB key.

    To promote the heading to a higher numbering level, select the heading, and click Decrease Indent Button image or press SHIFT+TAB.

Note You can modify the predefined Word list formats that appear on the Outline Numbered tab by clicking Customize in the Bullets and Numbering dialog box.


Create a new list style

In addition to the built-in list styles that come with Microsoft Word, you can create your own list style to apply similar alignment, number or bullet characters, and fonts to lists.

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, click New Style.
  3. In the Name box, type a name for the style.
  4. In the Style type box, click List.
  5. Select the options that you want, or click Format to see more options.

Notes

  • To use the new style in new documents based on the same template, select the Add to template check box. Word adds the new style to the template that is attached to the active document.
  • You can reuse a new list style by selecting it in from the Styles and Formatting task pane or from the List Styles tab in the Bullets and Numbering dialog box (click Bullets and Numbering on the Format menu).


Convert bullets to numbers and vice versa

  1. Select the text that has bullets or numbers you want to change.
  2. On the Formatting toolbar, click Bullets Button image or Numbering Button image.


Adjust spacing between a list bullet or number and the text

  1. Select the bulleted list or numbered list items.
  2. On the Format menu, click Bullets and Numbering.
  3. Click either the Bulleted or Numbered tab.
  4. Click the list format that matches your list's existing bulleted list or numbered list format.
  5. Click Customize.
  6. Do one of the following:

    • If you're formatting a bulleted list, select the options you want under Bullet position and Text position.

    • If you're formatting a numbered list, select the options you want under Number position and Text position.


Change the numbering sequence in lists

Do one of the following:

Restart numbering in the middle of a numbered list

  • In the numbered list, right-click the number that you want to restart with 1, and then click Restart Numbering on the shortcut menu.

Sequentially number lists separated by non-numbered text

  • Right-click the first number of the list that will continue the numbering sequence, and then click Continue Numbering on the shortcut menu.


Create a multiple-level picture bullet list

A multiple-level picture bullet list is similar to an outline numbered list. It shows list items at different levels rather than indented at one level, using different picture bullet images to represent each level.

Multi-level picture bullet list

If you're using a theme for a Web page, the theme may include picture bullets for different levels. You can use this procedure to change the existing bullets in a theme, or to add bullets to create more levels in a list.

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
  2. Click any list style in the top row, or click an existing picture bullet style, and then click Customize.
  3. In the Level box, click 1.
  4. In the Number style box, click an existing picture, or click New Picture to select a picture.
  5. Repeat steps 3 and 4, selecting a different level and a different picture bullet for each level until you are done.
  6. Click OK.

    A picture bullet is displayed for the first level.

  7. Type list text, pressing ENTER after each item.

    Subsequent picture bullets are automatically inserted at the beginning of each line at the first level.

  8. To move a bulleted item to the appropriate level, do one of the following on the Formatting toolbar:

    • To demote the item to a lower level, click anywhere in the item, and click Increase Indent Button image.

    • To promote the item to a higher level, click anywhere in the item, and click Decrease Indent Button image.


Create an outline numbered list

An outline numbered list shows list items at different levels rather than indented at one level.

Outline numbered list

  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
  2. Click a list format that does not contain the text "Heading", and then click OK.

    The first number of the list is displayed in the document.

  3. Type the list text, pressing ENTER after each item.

    Subsequent numbers are automatically inserted at the beginning of each line at the same numbering level.

  4. To move an outline numbered item to the appropriate numbering level, do one of the following on the Formatting toolbar:

    • To demote the item to a lower numbering level, click a list number, and click Increase Indent Button image.

    • To promote the item to a higher numbering level, click a list number, and click Decrease Indent Button image.

Show Tips

  • You can turn an existing list into an outline numbered list by changing the hierarchical level of items in the list. Click a number in the list other than the first number, and then press TAB or SHIFT+TAB, or click Increase Indent Button image or Decrease Indent Button image.

  • You can move an entire list to the left or the right. Click the first number in the list and drag it to a new location. The entire list moves as you drag, without changing the numbering levels in the list. Or you can click the first number and then press TAB or SHIFT+TAB, or click Increase Indent Button image or Decrease Indent Button image.


Include multiple outline numbers on a single line

In an outline numbered list created with the "Article I" style, you can include more than one numbering level on a single line by using the LISTNUM field.

Article I.
Section 1.01
1.1
1.1.1
  1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
  2. Double-click the list format that begins with Article I.
  3. Type the article text you want, and then press ENTER.
  4. To add Section 1.01, click Heading 2 in the Style box.
  5. To create the second outline level number on the same line— for example, 1.1— click Field on the Insert menu.
  6. In the Categories box, click Numbering.
  7. In the Field names box, click ListNum.
  8. In the List name box, click LegalDefault, and then click OK.
  9. Type the text for the list item, and then press ENTER.
  10. To insert the next number at the same level— for example, 1.1.1— press TAB to line up the numbers vertically, and then repeat steps 5 through 9.
  11. Type the text for the list item, and then press ENTER.

    To make the lines of text and numbers look the same as each other, you can apply the same formatting to the characters in each line of text.


Combine lists into one list

When you add one list to another, Microsoft Word automatically formats the second list to match the formatting of the first list.

  1. Select the list you want to move or copy.
  2. Click Cut Button image or Copy Button image on the Standard toolbar.
  3. Click the line below the list you want to add to.
  4. Click Paste Button image on the Standard toolbar.

Note If list formatting does not combine, the "merge pasted lists" option may not be turned on. On the Tools menu, click Options, and then click the Edit tab. Under Cut and paste options, click Settings. Select the Merge pasted lists with surrounding lists check box.


Modify bulleted or numbered list formats

  1. Select the list that has the bullet or number format you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the tab for the type of list you want to modify.

  3. Click the list format you want.

You can also do any of the following:

Show Use a unique symbol or a picture bullet

  1. Select the list that has the bullet format you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the Bulleted tab.

  3. Click the list format you want to modify, or the style that is closest to the format you want.

  4. Click Customize.

  5. Decide whether to use a different symbol or a picture for bullets:

    • Click Character to change the symbol.

    • Click Picture to select a picture.

  6. Select the symbol or picture you want.

  7. Select any other options you want.

Show Customize numbered list format

For example, change "1)" to "First", or to "01", or change the punctuation that is used after a number or letter.

  1. Select the list that has the number format you want to change.

  2. On the Format menu, click Bullets and Numbering, and then click the Numbered or Outline Numbered tab.

  3. Click the list format that you want to modify, or the style that is closest to the format you want to modify.

  4. Click Customize.

  5. Select the options you want.

Show Format bullets or numbers differently than the text in a list

You can change the format of bullets or numbers in a list without making changes to the text in the list. For example, format numbers or bullets with a different font color than the text in the list.

  1. Click a bullet or number in a list.

    All the bullets or numbers in the list are highlighted.

  2. Select the options you want on the Formatting toolbar.

    List with different color font for list numbers and text


Restore a customized list format to its original setting

When you modify one of the list formats that appear on the Bulleted, Numbered, or Outline Numbered tab, the custom changes you make appear in the list gallery preview.

  1. On the Format menu, click Bullets and Numbering.
  2. Click the Bulleted, Numbered, or Outline Numbered tab.
  3. Click the custom list format you want to remove.
  4. Click Reset.


Remove bullets or numbering

  1. Select the text from which you want bullets or numbering removed.
  2. On the Formatting toolbar, click Bullets Button image or Numbering Button image.

Microsoft Word automatically adjusts the number sequence of a numbered list.

Note To remove a single bullet or number, click the bullet or number, and then press BACKSPACE.


Turn on or off automatic bulleted or numbered lists

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Apply as you type, select or clear the Automatic bulleted lists or Automatic numbered lists check box.


Troubleshoot bulleted and numbered lists

Show When I make changes to the bullets or numbers in a list, not all the bullets or numbers change.

When you click a bullet or number in a list, all the items on that level of the list are selected. The bullet or number clicked is highlighted in dark gray, while the rest of the bullets or numbers in the list at that level are highlighted in light gray.

Selected items in a list

A bullet or number on the same level that is not highlighted is not a part of the list, even if it otherwise looks as though it is. Changes you make to the bullets or numbering in the rest of the list at that level will not affect the bullet or number that is not highlighted.

To make the bullet or number a part of the list, do the following:

  • Place the insertion point into the text beside the bullet or number that is not highlighted, and then click Bullets Button image or Numbering Button image on the Formatting toolbar. The bullet or number should now be highlighted.
  • Select the entire list, click Bullets Button image or Numbering Button image, and then click Bullets Button image or Numbering Button image again.

Show Bullet characters show as clock faces or empty boxes.

  • Bullets appear as clock faces Unless you've selected a different font for the bullet, Microsoft Word uses the bullet character from the Symbol font. If the Symbol font is damaged or unavailable, Word substitutes the Wingdings font. In this font, the corresponding ASCII character is a clock face. Try reinstalling the Symbol font, or use the Bullets and Numbering command on the Format menu to select a different bullet character from the Wingdings font.

  • Bullets appear as empty boxes When you create a bulleted list using the Marlett font, instead of inserting a single bullet, Word either inserts at least one box or inserts a bullet and a box character. To use a bullet character from the Marlett typeface, click Symbol (Insert menu), select the symbol you want, and then click Insert. You may need to adjust the text indentations. You can also use a different font to insert a bullet.

Show Every line is bulleted or numbered instead of just the first line.

To add text beneath a bulleted or numbered item in a list without adding a bullet or number, place the insertion point at the end of the list item and press SHIFT+ENTER. The new line indents and aligns with the text in the previous line. Add text, and then press SHIFT+ENTER again to create another indented line, or press ENTER to create another numbered or bulleted line.

Show I want to use different formats for the text and the bullets or numbers in my list items.

You can have bold bullets or numbers and plain text, or vice versa. To change the formatting of the bullets or numbers, click a bullet or number in the list, and then click a button the Formatting toolbar to make changes.

Show Custom tab characters disappear when I add or remove bullets.

When you add bullets to or remove them from lines of text that contain custom tab stops and tab characters, Microsoft Word removes the tab characters and retains the tab stops.

Do one of the following:

  • Click where you want the tab character to appear, and press the TAB key to reinsert the tab character.
  • Avoid adding or removing bullets from items that contain custom tab stops and tab characters.

Note Creating a custom tab is a two-step process. First you set the tab stop, and then you press the TAB key to insert the tab character.

Show Paragraph indents disappear when I add or remove bullets or numbering.

When you do any of the following, Microsoft Word removes existing indents from paragraph text:

  • Add bullets to indented and numbered paragraphs.
  • Add numbering to indented and bulleted paragraphs.
  • Remove bullets from indented and bulleted paragraphs.
  • Remove numbering from indented and numbered paragraphs.

After you apply the bullet or numbering format, you must insert the indents into the paragraph.

Show The custom formatting changes I made to my lists have disappeared.

The list formats that appear on the Bulleted and Numbered tabs when you click Bullets and Numbering on the Format menu are based on built-in List Bullet and List Number styles. If you create a custom style based on these built-in styles, you might lose the custom formatting when you copy styles between documents or when you restart Microsoft Word.

  • Modify the custom numbering style in the new document If you copy a custom numbering style from one document to another document, the numbers might disappear. In the new document, you can modify the custom style to include list numbers.

  • Create a custom bullet or numbering style that is not based on built-in list styles You may find your custom changes missing after you close the document and restart Word. To keep the formatting changes you make, you should create a new style that is not based on one of the built-in or base styles. In the Styles and Formatting task pane, click New Style. In the Name box, type a unique name, and then click (no style) in the Based on box.

  • Create a new template that contains the custom bullet or numbering style To save a custom bulleted list or numbered list format for reuse, you can modify the List Bullet or List Number style to use the bulleted list or numbered list format you want. Open the template you use to create your documents, modify the style in the new template, and then save the template. New documents you base on the template will have the updated list style. Apply the style to paragraphs you want bulleted or numbered. Learn about modifying styles.

Show Outline numbering is on, but my headings aren't being numbered.

Make sure you've formatted the headings with the built-in heading styles. If the headings in your document are formatted with custom styles, you must link each custom style with an outline numbering level.

Troubleshooting lists that contain LISTNUM fields.

Show I see {LISTNUM \S 5} instead of the item number.

What you see is the field code.

  • To switch between displaying field codes and field results, click the field, and press SHIFT+F9. The field instructions are enclosed in the field characters ({ }); for example, { LISTNUM }. Make sure that you don't delete or move the quotation marks or other field instructions.
  • To show or hide field codes for all fields in the document, press ALT+F9.

Show The numbering level for LISTNUM field changes when heading style is applied.

If you insert a LISTNUM field into a document and then apply a heading style to a paragraph before the LISTNUM field, the result of the LISTNUM field will be demoted by one numbering level below the heading level you applied. To change the numbering level, right-click the LISTNUM field and then click Increase Indent or Decrease Indent on the shortcut menu.


About newsletter-style layout

You can lay out text or a story in newsletters, brochures, and flyers by creating newsletter-style columns or linked text boxes.

Show Create newsletter-style columns to continue text in the next column on the same page

Text in newsletter-style columns flows continuously from the bottom of one column to the top of the next column.

Text flowing continuously from one column to the next

You can specify the number of newsletter-style columns you want, adjust their width, and add vertical lines between columns. You can also add a banner heading that spans the width of the page.

Show Create linked text boxes to continue a story elsewhere in the document

Suppose you're creating a newsletter, and you want a story that begins on page 1 to continue on page 4. To make this happen, you place the text in text boxes, and then create text box links so that the story will flow from one text box to another in the order you want. In this example, the text box on page 1 is linked to a text box on page 4.

Text box on page 1 linked to text box on page 4

When you add lines of text to a linked text box, the text flows forward into the next text box. When you delete lines of text from a text box, the text in the next text box moves backward. You can link several text boxes in a story, and you can have multiple stories in a document. However, all the linked text boxes must be contained in a single document. The links don't have to occur in a forward direction.

Instead of the rectangular or square containers that text boxes provide for your story, you can use circles, banners, flow chart shapes, and other AutoShapes as containers. After you've created the linked text boxes and inserted the text, you can change the shape of the container for your story.

Show Flow stories in parallel, or side-by-side, columns from page to page

You can use linked text boxes to have text from column 1 flow to column 1 on the next page. The text beside it in column 2 can flow to column 2 on the next page, parallel to column 1. This technique is useful if you need to pair two similar stories or articles— for example, an article in English on the left and the same article in German on the right. In this example, the same text in English and German appear side by side in columns on each page.

Same text in English and German displayed in side-by-side columns

This method gives different results from using the Columns command on the Format menu, which causes text in column 1 to flow or "snake" to column 2 on the same page. You can also use tables to create side-by-side columns, but linked text boxes give you more control over the text flow.


Add vertical lines between newsletter-style columns

  1. Switch to print layout view.
  2. If your document is divided into sections, click in the section you want to change.
  3. On the Format menu, click Columns.
  4. Select the Line between check box.


Balance newsletter-style column length on a page

Two columns of unequal text balanced into two columns of more equally distributed text

  1. In print layout view, click at the end of the columns you want to balance.
  2. On the Insert menu, click Break.
  3. Click Continuous.

    Microsoft Word inserts a continuous section break, which balances the text equally among the columns.

Show Tip

If you want to force a new page to start after the balanced columns, click after the continuous section break, and then insert a manual page break.


Change the number of newsletter-style columns

  1. Switch to print layout view.
  2. Select what you want to change the number of columns for:

    Show An entire document

    On the Edit menu, click Select All.

    Show Part of the document

    Select the text.

    Show Existing sections

    Click in the section or select multiple sections.

  3. Click Columns Button image on the Standard toolbar, and then drag to select the number of columns you want.

    Three columns selected


Change the width of newsletter-style columns

  1. Switch to print layout view.
  2. If your document is divided into sections, click in the section you want to change.
  3. Drag the column markers on the horizontal ruler.

    Ruler with right indent and left indent markers and column marker

    Callout 1 Left Indent

    Callout 2 Right Indent

    Callout 3 Move Column Marker

Note To specify exact measurements for column widths and spacing, use the Columns command on the Format menu.


Create a heading that spans newsletter-style columns

Heading spans newsletter-style columns

  1. Switch to print layout view.

  2. At the beginning of the leftmost column, type your heading, press ENTER, and then select the heading text.

    If heading text already exists, select it.

  3. Click Columns Button image on the Standard toolbar, and then drag to select a single column.


Create newsletter-style columns

Text in newsletter-style columns flows from one column to the next on the same page.

  1. Switch to print layout view.
  2. Select the text you want to format in columns:

    Show An entire document

    On the Edit menu, click Select All.

    Show Part of the document

    Select the text.

    Show Existing sections

    Click in a section or select multiple sections.

  3. On the Standard toolbar, click Columns Button image.
  4. Drag to select the number of columns you want.


Display or hide newsletter-style column boundaries

Follow this procedure when you want to display single dotted-line boundaries around columns, page margins, and objects. These boundaries are used for layout purposes and do not print.

  1. Switch to print layout view.
  2. On the Tools menu, click Options, and then click the View tab.
  3. To display or hide boundaries, select or clear the Text boundaries check box.


Force the start of a new newsletter-style column

  1. Switch to print layout view.
  2. Click where you want to start the new column.
  3. On the Insert menu, click Break.
  4. Click Column break.

    Microsoft Word moves the text that follows the insertion point to the top of the next column.

    Text at the bottom of the first column moved to the top of the next column


Remove newsletter-style columns

  1. Switch to print layout view.
  2. If your document is divided into sections, click in the section or select multiple sections you want to change.
  3. Click Columns Button image, and then drag to select a single column.


Troubleshoot newsletter-style columns

Show I can't see the columns I've created.

Try one of the following solutions:

  • Switch to print layout view.
  • Try typing more text. You might not have enough text to wrap to the next column.

Show Columns don't work in headers, footers, comments, or text boxes.

You can't use newsletter-style columns in headers, footers, comments, or text boxes. To arrange text in these areas, use a table.

Show Tables in the columns have disappeared.

This occurs when the width of the table is wider than the width of the newsletter-style column.

Try one of the following solutions:

  • If you inserted the table before formatting the document with columns, you can adjust the width of the table. To do this, click in the table, point to Select on the Table menu, and then click Table. On the Table menu, point to AutoFit, and then click AutoFit to Window.
  • Insert the table after you format the document with newsletter-style columns.

Show The columns will not balance.

  • If you are working on a document that was converted from another program, you might need to adjust a compatibility option. On the Tools menu, click Options, and then click the Compatibility tab. Clear the Don't balance columns for Continuous section starts check box.
  • You might have paragraph formatting that is interfering with the balancing of newsletter-style columns. On the Format menu, click Paragraph, and then click the Line and Page Breaks tab. Clear the Widow/Orphan control, Keep lines together, Keep with next, and Page break before check boxes.

Show The text in the columns is much narrower (or wider) than I expected.

The text may have an indent or hanging indent applied to it. Click in the text, and then look at the ruler. If an indent marker is to the right or left of the column marker, drag the indent marker to align it with the column marker. You can also modify indents by using the Paragraph command on the Format menu.

Show The vertical lines between columns don't appear or print.

This occurs in a Word document that is formatted with newsletter-style columns when all of the following conditions are true:
  • The document may be divided into sections.

  • The section that is formatted with multiple columns and vertical lines is followed by a section with a landscape orientation.

To display and print the vertical lines in the section that contains newsletter-style columns, do one of the following:

  • Insert another section break. To do this, click at the end of the section that contains multiple columns, but before the section break that starts the landscape orientation. On the Insert menu, click Break, and then click Continuous.

  • You can also click Line Button image on the Drawing toolbar to draw a vertical black line between each newsletter-style column. To change the appearance of the line— for instance, to change the line weight or color— right-click the line and click Format AutoShape on the shortcut menu. Click the Colors and Lines tab, and select the options you want.

Show I can't remove newsletter-style columns.

To remove a newspaper-style column, you must place the cursor in the portion of the document that contains multiple columns, making sure that the cursor is not in a heading that spans multiple columns.


Break a text box link

You can break a link between any two linked text boxes that are part of a story. When you break a link in a story, you create two stories.

  1. Switch to print layout view.
  2. Select the text box that you want the text to stop flowing from.

    To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  3. On the Text Box toolbar, click Break Forward Link Button image.

Note The text stops flowing at the last text box before the broken link. Any subsequent series of linked text boxes will be empty.


Continue a story elsewhere with linked text boxes

If you anticipate a lot of changes to your text, it is recommended that you make your changes before you copy the text into the empty linked text boxes.

  1. Switch to print layout view.
  2. On the Insert menu, click Text Box.
  3. Click or drag in your document where you want to insert the first text box.
  4. Repeat steps 2 and 3 to insert additional text boxes where you want the text to flow.
  5. Click the first text box.

    To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  6. On the Text Box toolbar, click Create Text Box Link Button image.
  7. Click in the empty text box that you want the text to flow to.

    When you move the upright pitcher over a text box that can receive the link, the pitcher turns into a pouring pitcher.

    Pitcher pouring text into linked text box

  8. To link to additional text boxes, click the text box that you just created the link to, and then repeat steps 6 and 7 to create links.
  9. In the first text box, type or paste the text that you want. As the text box fills, the text will flow into the other text boxes that you've linked.

Notes

  • If you click Create Text Box Link Button image, and then decide you don't want to link to another text box, press ESC to cancel the linking process.
  • You can also use circles, banners, flow chart shapes, and other AutoShapes as linked text box containers.


Change the shape of the "container" for a story

Different containers for linked text boxes

  1. Switch to print layout view.
  2. Select all the linked text boxes whose shape you want to change.

    To select multiple text boxes, hold down SHIFT and click each one with the four-headed arrow pointer.

  3. On the Drawing toolbar, click Draw, point to Change AutoShape, point to a category, and then click the shape you want.


Copy or move linked text boxes

You can copy or move a story to another document or to another location in the same document. You must include all the linked text boxes in a story.

  1. Switch to print layout view.
  2. Select the first text box in a story. To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.
  3. Hold down SHIFT and select each additional text box you want to copy or move.
  4. On the Standard toolbar, click Copy Button image or Cut Button image.
  5. Click where you want to copy or move the text boxes.
  6. On the Standard toolbar, click Paste Button image .

Note To copy or move some text from a story without copying the text box, select the text you want, and then copy or cut it. Do not select the text box.


Delete a linked text box without deleting text

  1. Switch to print layout view.
  2. Select a text box that's part of a story.

    To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  3. Press DELETE.

Note When you delete the text box, the story text from the deleted text box flows into the remaining linked text boxes.


Flow text side-by-side with linked text boxes

You can use linked text boxes to create columns of text that flow side-by-side, instead of wrapping from one column to another.

For example, you can have text from column 1 flow to column 1 on the next page, and text from column 2 flow to column 2 on the next page.

  1. On the Standard toolbar, click New Blank Document Button image to create a new document, or create a new document from a template.
  2. On the Standard toolbar, click Show/Hide Paragraph mark Button image to display paragraph marks.
  3. If you want to allow room for a headline or other text before the linked text boxes, click at the top of the page, and press ENTER.
  4. Click where you want the linked text boxes to begin.
  5. On the Insert menu, click Text Box.
  6. Drag the pointer on the page where you want the first column.
  7. On the Insert menu, click Text Box again.
  8. Drag the pointer on the page where you want the second column.
  9. Press CTRL+END to move the pointer immediately before the last paragraph mark on the page, and press CTRL+ENTER to create a page break.
  10. Repeat steps 3 through 9 for each page that will contain side-by-side columns in your document, and then return to the first text box you created.
  11. Click the text box on the left once to select it.

    To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  12. On the Text Box toolbar, click Create Text Box Link Button image.

    The pointer becomes a pitcher.

  13. Click the text box on the left side of the second page to create a link.
  14. Create links for all text boxes within the same story on the left side of the document.
  15. In the text boxes on the right side of the page, repeat steps 11 through 14 for every text box in the right chain, or story.


Move among linked text boxes in a story

  1. Switch to print layout view.
  2. Select a text box that's part of a chain, or story.

    To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.

  3. On the Text Box toolbar, click Next Text Box Button image or Previous Text Box Button image.


Troubleshoot linked text boxes

Show The Text Box toolbar has disappeared.

To restore the Text Box toolbar if the toolbar is no longer visible, click a text box in your document, point to Toolbars on the View menu, and then click Text Box. (Your document must contain a text box for this toolbar to be available on the list.)

Show When I copy a linked text box, the text in it disappears.

When you copy linked text boxes, you must copy all text boxes in the chain, or story. If you copy just some of the text boxes, the text boxes are copied but the text inside them isn't.

To copy some of the text from a story, select the text you want to copy, and then copy and paste it. You can copy and paste this text directly into your document or into another text box or chain of linked text boxes.

Show I can't create a linked text box; the "pitcher" doesn't appear to tilt.

The pitcher-shaped pointer does not appear to tilt— or pour— if a text box link can't be created. For a text box or shape to be eligible to receive a link, all the following must be true:

  • Linked text boxes must be contained in a single document.
  • The text box you are linking to must be empty.
  • The text box must not already be in a chain, or story.
  • The text box cannot be contained in a different subdocument in a master document. You also cannot split subdocuments that contain linked text boxes belonging to the same story.
  • The maximum number of links you can have in one story is 31, which means that a maximum of 32 text boxes or shapes can be linked. If the text doesn't fit in the linked text boxes or shapes, you can make the text smaller or make the text box or shape larger.

Show I don't want my linked text box to be on a drawing canvas.

When you insert a text box or other drawing object, a drawing canvas is placed around it.

You can change this setting by clicking Options on the Tools menu, clicking the General tab, and then clearing the Automatically create drawing canvas when inserting AutoShapes check box.

If you've already inserted a text box with a drawing canvas around it, you can drag the text box off the drawing canvas. To remove the empty drawing canvas from your document, select it, and then press DELETE.

Show I can't select all the text in my linked text boxes.

When you select text in one linked text box, Microsoft Word doesn't let you extend the selection to include the text in the next linked text box.

To select all the text in your linked text boxes, you can follow one of these procedures:

  • Copy the text from each text box separately and paste it in a separate location in the document or in another document.
  • Resize the first text box to include all the text (by dragging the sizing handles), and then copy the text to the location you want.

Show My table looks clipped in a linked text box.

If a table is placed in linked text boxes and the bottom of the table row extends below the text box, it might appear clipped. A table can flow from one text box to another, but a table row can't flow between two text boxes. You can either enlarge the text box to show all of the row or reduce the size of the text box so the row breaks and appears in the next text box.

Show Comments, footnotes, and some fields don't work in linked text boxes.

Text or graphics that contain comments, footnotes, endnotes, or certain fields don't work correctly in text boxes. If you need to control the positioning of text that contains any of these items, you must use frames.

Show I can't link text boxes in my subdocuments.

You might be trying to link text boxes that are in different subdocuments. To link text boxes in a master document, the text boxes must be in the same subdocument. Move or copy the text boxes to the same subdocument and try again.

Show I can't count the number of words in my text boxes.

When you use the Word Count command on the Tools menu, Microsoft Word excludes the text in all text boxes for both the document's word and line count.

You can count the text in one text box at a time.

Show How?

  1. Select the text in the first text box.
  2. On the Tools menu, click Word Count.
  3. In the Word Count dialog box, click Show Toolbar, and then click Close.
  4. Select the text in another text box, and click Recount on the Word Count toolbar.

Show I can't move between linked text boxes.

If you've changed the direction of the text in your linked text boxes, you may not be able to move between the linked text boxes with the Next Text Box Button image or the Previous Text Box Button image button on the Text Box toolbar. You can try one of the following:

  • Change the text direction by clicking Change Text Direction Button image on the Text Box toolbar. Click Next Text Box or Previous Text Box on the Text Box toolbar to move between the linked text boxes.
  • Click outside the text boxes anywhere in the document. Then click one text box to select it. Click Next Text Box or Previous Text Box on the Text Box toolbar to move between the linked text boxes.

Show My linked text box won't automatically resize to fit my text.

The Resize AutoShape to fit text setting does not apply to linked text boxes, because they are designed so that text flows to the next text box if the text is longer than the text box boundaries.


About sorting

You can sort text, numbers, or data in ascending order (A to Z, zero to 9, or earliest to latest date) in lists or tables. Or, you can sort in descending order (Z to A, 9 to zero, or latest to earliest date).

Sorting in tables

When you sort text in tables you can select to sort a single column in a table or the entire table.

You can also sort by more than one word or field inside a single table column. For example, if a column contains both last and first names, you can sort by either last name or first name, just as you could if the last and first names were in a list instead of a table.

Table column that contains both last and first names

Sort order rules

Show Text

Microsoft Word first sorts items that begin with punctuation marks or symbols (such as !, #, $, %, or &). Items that begin with numbers are sorted next; and items that begin with letters are sorted last. Keep in mind that Word treats dates and numbers as though they were text. For example, "Item 12" is listed before "Item 2."

Show Numbers

Word ignores all characters except numbers. The numbers can be in any location in a paragraph.

Show Dates

Word recognizes the following as valid date separators: hyphens, forward slashes (/), commas, and periods. Word also recognizes colons (:) as valid time separators. If Word doesn't recognize a date or time, it places the item at the beginning or end of the list (depending on whether you're sorting in ascending or descending order).

Show Specific languages

Word sorts according to the rules for sort order of the language. Some languages have different sort orders to choose from.

Show Two or more items beginning with the same character

Word evaluates subsequent characters in each item to determine which item comes first.

Show Field results

Word sorts the field results according to the sort options that you've set. If an entire field (such as a last name) is the same for two items, then Word next evaluates subsequent fields (such as a first name).


Sort a list or table

  1. Select the list or table you want to sort.
  2. On the Table menu, click Sort.
  3. Select the sort options you want.

Show Sort a single column in a table

  1. Select the column or cells you want to sort.
  2. On the Table menu, click Sort.
  3. Select the sort options you want.
  4. Click Options.
  5. Select the Sort column only check box.

Show Sort by more than one word or field inside a table column

For example, if a column contains both last and first names, you can sort by either last name or first name.

  1. Select the columns you want to sort.

  2. On the Table menu, click Sort.

  3. Under My list has, click an option.

  4. Click Options.

  5. Under Separate fields at, click the type of character that separates the words or fields you want to sort, and then click OK.

  6. In the Sort by box, enter the column containing the data you want to sort by, and then in the Using box, select which word or field you want to sort by.

  7. In the first Then by box, enter the column containing the data you want to sort by, and then in the Using box, select which words or field you want to sort by.

    Repeat step 7 in the second Then by box if you want to sort by an additional column.

  8. Click OK.


Sort according to the rules of another language

Some of the content in this topic may not be applicable to some languages.

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

Note To sort text in another language, you may need to first set up system support for the language in the operating system.

  1. Select the text you want to sort.
  2. On the Table menu, click Sort.
  3. Click Options.
  4. In the Sorting language list, select the language that has the sorting rules you want Microsoft Word to use.
  5. Select any other options you want.


Troubleshoot sorting

Show I can't sort two words or fields inside a single column.

  • The type of character that separates words or fields might not have been selected. The separator between Last Name, First Name, for example, is a comma. The separator between First Name<space>Last Name is a space. On the Table menu, click Sort, and then click Options. Select the appropriate separator under Separate fields at.

  • If the first row in the column contains header information, ensure that the same separator is used in the header row as in the following rows. For example, if the header row contains Last Name, First name, the last and first names in the following rows should also be separated by a comma such as, Smith, John and Jones, Mary.

  • Be sure that you've entered the correct word or field you want to sort by in the Using box in the Sort dialog box. First, enter the column containing the data you want to sort by in the Sort by box, and then select which word or field you want to sort by in the Using box.

Show The sort isn't what I wanted.

  • Click Undo Sort on the Edit menu right after the sort is completed.

Show Multiple-word entries are sorted incorrectly.

  • Make sure that the multiple-word entries contain the same number of fields and that the entries contain fields in the same order. For example, if you plan to sort by last name, type the entries as Smith, Dr. John and Jones, Ms. Mary. Don't vary the entries, such as "Dr. John Smith," "John Smith, M.D.," Dr. Smith," and "John Q. Smith."

    If you've already typed the entries, you can control the sort order by using a combination of regular spaces and nonbreaking spaces. Type a regular space between fields you want to sort on, and press CTRL+SHIFT+SPACEBAR to insert a nonbreaking space between fields you don't want to sort on. For example, type Dr.<nonbreaking space>John Smith or John Smith,<nonbreaking space>M.D. Then select the list or table, and click Sort on the Table menu. Click Options, and then click Other under Separate fields at. In the text box, type a space, and then click OK. In the Sort by list, click Word 2 (or the field you want to sort by), and then complete the sort as usual.

Show Numbers that contain hyphens are sorted incorrectly.

If you sort the data numerically, numbers that contain hyphens (such as phone numbers or postal codes) might be sorted incorrectly.

Try one of the following solutions:

  • Sort the data by text. Select the list or table, and then click Sort on the Table menu. In the Type box, click Text. Finally, complete the sort as usual.

  • Replace the hyphens before you sort. Try this option if you want to sort the data numerically. First, use the Find and Replace feature to replace the hyphens with periods (.). Select the list or table, and then click Sort on the Table menu. In the Type box, click Number. Then complete the sort as usual. Finally, replace the periods with hyphens.


Change the appearance of a table of contents, index, table of authorities, or table of figures

Some of the content in this topic may not be applicable to some languages.

  1. On the Insert menu, point to Reference, click Index and Tables, and then click the tab you want.
  2. In the Formats box, click From template, and then click Modify.
  3. In the Styles box, click the style you want to change, and then click Modify.
  4. To add the new style definition to your template, select the Add to template check box.
  5. Under Formatting, select the options you want.

Notes

  • To change the appearance of a table of contents in a Web frame, you must first position the insertion point inside the frame that contains the table of contents. To change the appearance of a table of contents in a Web frame that uses hyperlinks, change the properties of the hyperlink style.

  • To edit the text of an individual entry, locate the source of the entry, modify it, and then update the entire table of contents, index, table of authorities, or table of figures.


Delete an index, table of authorities, or table of figures

Some of the content in this topic may not be applicable to some languages.

  1. Click to the left of the index, table of authorities, or table of figures that you want to delete.
  2. If you don't see a field code, press SHIFT+F9.
  3. Select the field code, including the braces {}, and press DELETE.

Note To show or hide all field codes in a document, press ALT+F9.


Update an index, table of contents, table of figures, or table of authorities

Some of the content in this topic may not be applicable to some languages.

When you update the entire index or table, any text or formatting you added to the finished index or table is lost.

  1. Click to the left of the index, table of contents, table of authorities, or table of figures that you want to update.
  2. Press F9.

    Note If you are updating a table of figures, specify the options you want in the Update Table of Figures dialog box.


Troubleshoot a table of figures or table of authorities

Some of the content in this topic may not be applicable to some languages.

Show When I create or update a table of figures, some entries are missing or a message appears instead of the table.

When Microsoft Word builds a table of figures, it looks for captions only in the text layer. Word ignores any captions that appear in the drawing layer. For example, if you insert a caption for a floating object, the caption is automatically placed in a text box in the drawing layer.

If you haven’t already inserted a figure and its caption, insert the figure as an inline object, and then insert the caption as usual. If you’ve already inserted captions in text boxes, you can convert the text boxes into frames.

Show The text {TOC} appears instead of my table of figures.

A table of figures is inserted in your document as a field. If you see something like {TOC} instead of the table of figures, the field is being displayed instead of field results. To view the results for the table of figures, select the entire table of figures field, including the braces, {}, and then press SHIFT+F9.

Show I made changes to my document, but the changes don't appear in the table of figures or table of authorities.

If you add, delete, move, or edit text in a document, you need to update the table of authorities or table of figures. To do this, click to the left of the table of authorities or table of figures that you want to update, and then press F9.

Show The figures in my table of figures are not in sequence.

If you add, delete, move, or edit text in a document, you need to update the table of figures and you may also need to update the figures themselves. To do this, press CTRL+A to select the entire document, and then press F9.

Show I see "passim" instead of page numbers in my table of authorities.

If a single citation has five or more page references, Microsoft Word can replace the page numbers with "passim." To display the page numbers instead, clear the Use passim check box on the Table of Authorities tab of the Index and Tables dialog box.


About creating a table of contents

A table of contents is a list of the headings in a document. You can use a table of contents to get an overview of the topics discussed in a document. If you are creating a document for the Web, you can put the table of contents in a Web frame so that you can easily navigate through the document.

You can create a table of contents using the built-in heading styles and outline-level formats in Microsoft Word. If you want to use your own formatting for headings, apply custom heading styles. To use additional options for customizing the table of contents, you can use fields. For example, you can use fields to omit page numbers from part of the table of contents.

After you've specified the headings to include, you can choose a design and build the finished table of contents. When you build a table of contents, Word searches for the specified headings, sorts them by heading level, and displays the table of contents in the document.

Show Ways to view a table of contents

When you display a document in print layout view, the table of contents includes page numbers along with the headings. When you switch to Web layout view, the headings are displayed as hyperlinks so that you can jump directly to a topic. To quickly navigate through a document as you view it in Word, consider using the Document Map.


Create a table of contents

The easiest way to create a table of contents is to use the built-in outline-level formats or heading styles. If you are already using outline-level formats or built-in heading styles, follow these steps:

  1. Click where you want to insert the table of contents.
  2. On the Insert menu, point to Reference, and click Index and Tables.
  3. Click the Table of Contents tab.
  4. To use one of the available designs, click a design in the Formats box.
  5. Select any other table of contents options you want.

If you aren't currently using outline levels or built-in styles, do one of the following:

Show Create a table of contents from outline levels

  1. On the View menu, point to Toolbars, and click Outlining.
  2. Select the first heading that you want to appear in the table of contents.
  3. On the Outlining toolbar, select the outline level that you want to associate with the selected paragraph.
  4. Repeat steps 2 and 3 for each heading that you want to include in the table of contents.
  5. Click where you want to insert the table of contents.
  6. On the Insert menu, point to Reference, and click Index and Tables.
  7. Click the Table of Contents tab.
  8. To use one of the available designs, click a design in the Formats box.
  9. Select any other table of contents options you want.

Show Create a table of contents from custom styles

If you've already applied custom styles to your headings, you can specify the style settings you want Microsoft Word to use when it builds the table of contents.

  1. Click where you want to insert the table of contents.
  2. On the Insert menu, point to References, and click Index and Tables.
  3. Click the Table of Contents tab.
  4. Click Options.
  5. Under Available styles, find a style you've applied to headings in your document.
  6. Under TOC level, to the right of the style name, enter a number from 1 to 9 to indicate the level you want that heading style to represent.

    Note If you want to use only custom styles, remove the TOC level numbers for the built-in styles, such as Heading 1.

  7. Repeat steps 5 and 6 for each heading style you want to include in the table of contents.
  8. Click OK.
  9. To use one of the available designs, click a design in the Formats box.
  10. Select any other table of contents options you want.

Show Create a table of contents from entries you mark yourself

Use the Mark Table of Contents box to insert TOC fields into your document.
  1. Select the first portion of text that you want to include in your table of contents.
  2. Press ALT+SHIFT+O.
  3. In the Level box, select the level and click Mark.
  4. To mark additional entries, select the text, click in the Entry box, and click Mark. When you have finished adding entries, click Close.
  5. Click where you want to insert the table of contents.
  6. On the Insert menu, point to Reference, and click Index and Tables.
  7. Click the Table of Contents tab.
  8. Click the Options button.
  9. In the Table of Contents Options box, select the Table entry fields check box.
  10. Clear the Styles and Outline levels check boxes.

Notes

  • To create a table of contents for a Web frame, point to Frames on the Format menu, and click Table of Contents in Frame. A table of contents in a Web frame can only be created from built-in heading styles.
  • If you're working with a master document, click Expand Subdocuments Button image on the Outlining toolbar before you build or update the table of contents.


Delete a table of contents

  1. On the View menu, point to Toolbars, and click Outlining.
  2. On the Outlining toolbar, click Go to TOC Button image.

    The table of contents is selected.

  3. Press DELETE.

Notes

  • You can also select the table of contents manually and press DELETE.
  • To delete a table of contents in a Web frame, you must position the insertion point inside the frame that contains the table of contents. To delete the entire frame, click Delete Frame Button image on the Frames toolbar.


Troubleshoot tables of contents

Some of the content in this topic may not be applicable to some languages.

Show I made changes to my document, but the changes don't appear in the table of contents.

If you add, delete, move, or edit headings or other text in a document, click Update TOC on the Outlining toolbar to update the table of contents. For example, you should do this if you edit a heading or move it to a different page.

To display the Outlining toolbar, right-click any toolbar, and then click Outlining.

Show When I try to update my table of contents in a Web frame, I get an error message that the current document does not contain a table of contents.

In order to update a table of contents in a Web frame, you need to position the insertion point inside the frame.

Show The page numbers in the table are different from those in my document.

If you make changes in your document that affect page breaks, the page numbers shown in the table may need to be updated. Try the following solutions:

  • Update the table field A table of contents is inserted in your document as a field. To update the table of contents, click to the left of the table of contents, and then press F9.

  • Hide fields or hidden text Index entries and table of authorities entries are inserted in your document as fields in hidden text format. To hide these fields or other hidden text in your document, click Show/Hide Paragraph mark Button image on the Standard toolbar. Then update the table of contents by clicking in the table of contents and pressing F9.

  • Display the hidden breaks between sections or pages Your document may contain section breaks or page breaks that are in hidden text format. First, display the hidden text by clicking click Show/Hide Paragraph mark Button image on the Standard toolbar. Then find and remove the hidden text format.

    Show How?

    1. On the Edit menu, click Find.
    2. On the Find tab, click Format, and then click Font.

      Note If the Format button is not visible, click More.

    3. Select the Hidden check box, and click OK.
    4. Click Find Next.
    5. Select the hidden section break or page break, and on the Format menu, click Font.
    6. In the Font dialog box, clear the Hidden check box.

    After you remove the hidden text format, update the table of contents by clicking in the table of contents and pressing F9.

Show {TOC} appears instead of my table.

A table of contents is inserted in your document as a field. If you see something similar to {TOC} instead of the table of contents, the field is being displayed instead of the field results. To view the results for the table of contents, select the entire table of contents field, including the braces {}, and then press SHIFT+F9.

Show I see "Error! Bookmark not defined" instead of my page number.

You need to update your table of contents. Click Update TOC on the Outlining toolbar.

Note If you have multiple tables of contents in your document, position the insertion point inside the table of contents before you click Update TOC.

Show When I create or update a table of contents, some entries are missing or a message appears instead of the table.

When Microsoft Word builds a table of contents, it looks only in the text layer for headings or Table of Contents Entry (TC) fields. Word ignores any headings or TC fields that appear in the drawing layer— for example, headings in text boxes or callouts.

If you have already inserted the headings, you can move the headings into the text layer, or you can convert the text boxes or callouts to frames.

Show My table of contents contains text other than my headings.

Try one of the following:

  • Apply a different heading style to specific headings Microsoft Word includes in the table of contents all text and graphics formatted with the following styles: built-in heading styles, styles that include outline-level formats, or custom styles you specified. If unwanted text and graphics appear in your table of contents, apply a style other than one of these heading styles to the unwanted text or graphics.
  • Omit headings formatted with specific heading styles You can also omit a heading (for example, a book title) from the table of contents without changing its heading style. On the Insert menu, point to Reference, click Index and Tables, and then click the Table of Contents tab. Click Options, and then delete the number for the appropriate style in the TOC level box. Note that all text formatted with this heading style will be omitted from the table of contents.

Show The table of contents isn't formatted correctly.

When you choose a design and build a table of contents, Microsoft Word automatically uses the TOC styles (for example, TOC 1 and TOC 2) to format the headings in the finished table of contents. If you want to change the formatting in the table of contents, choose a different design when you build the table of contents.

If you want to match the formatting of the headings in the table of contents with that of the headings in the document, you can modify the TOC styles. Note that if you manually format a heading in your document (for example, make it bold), this formatting is reflected in the finished table of contents.

Show I marked part of a paragraph with a heading style, but the marked text is missing from the table of contents.

Although it's possible to mark a portion of a paragraph with a heading style, Microsoft Word includes this text in the table of contents only if the marked text is the initial text of the paragraph. To include text that occurs in the middle of a paragraph, select the text that you want to appear, press ALT+SHIFT+O, and follow the steps for creating a table of contents from TC fields.

Show The Go to TOC button doesn't go to my table of contents.

The Go to TOC Button image button only goes to the first table of contents in your document, and it works only with tables created from built-in heading styles or styles that include outline-level formats. Therefore, if you have multiple tables of contents in your document or you created your table of contents manually using fields, you'll need to use another method to locate your table.

Show The Update TOC button doesn't update my table of contents.

The Update TOC Button image button updates only the first table of contents in your document, and it works only with tables created from built-in heading styles or styles that include outline-level formats. Therefore, if you have multiple tables of contents in your document or you created your table of contents manually using fields, you'll need to update each table one at a time. To do this, click in each table of contents, and then press F9.


About creating an index

An index lists the terms and topics discussed in a document, along with the pages they appear on. To create an index, you mark the index entries in your document and then build the index. Once you mark an index entry, Microsoft Word adds a special XE (Index Entry) field to your document:

XE (Index Entry) field

You can create an index entry:

  • For an individual word, phrase, or symbol.
  • For a topic that spans a range of pages.
  • That refers to another entry, such as “Transportation. See Bicycles.”

After you've marked all the index entries, you choose an index design and build the finished index. Word then collects the index entries, sorts them alphabetically, references their page numbers, finds and removes duplicate entries from the same page, and displays the index in the document.

Word places symbols, such as @, at the beginning of the index. If you selected an index format that includes headings for alphabetic groups, the symbols are grouped under the # (number sign) heading.

To use additional options for customizing the index, you can use fields. For example, you can build the index for only part of the document.


Create an index

  1. Do one of the following to mark index entries:

    Show Mark words or phrases

    1. To use existing text as an index entry, select the text. To enter your own text as an index entry, click where you want to insert the index entry.
    2. Press ALT+SHIFT+X.
    3. To create the main index entry, type or edit the text in the Main entry box. You can customize the entry by creating a subentry or by creating a cross-reference to another entry.

      Notes

      • To include a third-level entry, type the subentry text followed by a colon (:) and then type the text of the third-level entry.
      • If you want to use a symbol, such as @, in the entry, type ;# (semicolon followed by the number sign) immediately following the symbol.
    4. To select a format for the page numbers that will appear in the index, click to select the Bold or Italic check box below Page number format. If you want to format the text for the index, right-click it in the Main entry or Subentry box, and click Font. Select the formatting options that you want to use.
    5. To mark the index entry, click Mark. To mark all occurrences of this text in the document, click Mark All.
    6. To mark additional index entries, select the text, click in the Mark Index Entry dialog box, and then repeat steps 3 through 5.

    Show Mark entries for text that spans a range of pages

    1. Select the range of text you want the index entry to refer to.
    2. On the Insert menu, click Bookmark.
    3. In the Bookmark name box, type a name, and then click Add.
    4. In the document, click at the end of the text you marked with a bookmark.
    5. Press ALT+SHIFT+X.
    6. In the Main entry box, type the index entry for the marked text.
    7. To select a format for the page numbers that will appear in the index, click to select the Bold or Italic check box below Page number format. If you want to format the text for the index, right-click it in the Main entry or Subentry box, and click Font. Select the formatting options that you want to use.
    8. Under Options, click Page range.
    9. In the Bookmark box, type or select the bookmark name you typed in step 3.
    10. Click Mark.

    Show Automatically mark entries by using a concordance file

    1. Create a concordance file.

      Show How?

      1. Click Insert Table Button image on the Standard toolbar.
      2. Drag to select two columns.
      3. In the first column, enter the text you want Microsoft Word to search for and mark as an index entry. Make sure to enter the text exactly as it appears in the document. Then press TAB.
      4. In the second column, type the index entry for the text in the first column. Then press TAB. If you want to create a subentry, type the main entry followed by a colon (:) and the subentry.
      5. Repeat steps 3 and 4 for each index reference and entry.
      6. Save the concordance file.

      Show Tips

      • To make sure Word marks all the text you want to index, list all forms of the text you want to search for. For example, type erupt, erupting, and eruption in three separate cells in the left column, and then type volcanoes in the matching cells in the right column.
      • To speed up the creation of a concordance file, first open both the concordance file and the document you want to index. To see both documents at once, click Arrange All on the Window menu. Then copy text from the document you want to index into the first column of the concordance file.
    2. Open the document you want to index.
    3. On the Insert menu, point to Reference, click Index and Tables, and then click the Index tab.
    4. Click AutoMark.
    5. In the File name box, enter the name of the concordance file you want to use.
    6. Click Open.

    Word searches through the document for each exact occurrence of text in the first column of the concordance file, and then it uses the text in the second column as the index entry. Word marks only the first occurrence of an entry in each paragraph.

    Note Microsoft Word inserts each marked index entry as an XE (Index Entry) field in hidden text format. If you don't see the XE fields, click Show/Hide Paragraph mark Button image on the Standard toolbar.

  2. Click where you want to insert the finished index.
  3. To make sure that the document is paginated correctly, you need to hide field codes and hidden text. If the XE (Index Entry) fields are visible, click Show/Hide Paragraph mark Button image on the Standard toolbar.
  4. On the Insert menu, point to Reference, click Index and Tables, and then click the Index tab.
  5. Do one of the following:
    • Click a design in the Formats box to use one of the available designs.
    • Design a custom index layout.

      Show How?

      1. In the Formats box, click From template, and then click Modify.
      2. In the Styles box, click the style you want to change, and then click Modify.
      3. To add the new style definition to your template, select the Add to template check box.
      4. Under Formatting, select the options you want, and then click OK.
      5. In the Style dialog box, click OK.
  6. If you’re building an index for text in another language, click the language in the Language box.
  7. Select any other index options you want.

To update the index, click to the left of the field and press F9.

Notes

  • Don't modify index entries in the finished index; if you do, your changes will be lost when you update the index.
  • If you create an index in a master document, expand the subdocuments before you insert or update the index.


Delete an index entry

  1. If you don't see the XE fields, click Show/Hide Paragraph mark Button image on the Standard toolbar.
  2. Select the entire index entry field, including the braces {}, and press DELETE.
  3. To update the index, click to the left of the index, and press F9.


Edit or format an index entry

  1. If you don't see the XE fields, click Show/Hide Paragraph mark Button image on the Standard toolbar.

  2. Find the XE field for the entry that you want to modify.

    { XE "Callisto" \t "See Moons" }

  3. To edit or format an index entry, change the text inside the quotation marks.
  4. To update the index, click to the left of the index and press F9.

Note Don't modify the index entries in the finished index; otherwise, the next time you rebuild the index, your changes will be lost.

Show Tip

To quickly find a field, press CTRL+F, click Special, and click Field. If you don't see the Special button, click More.


Troubleshoot indexes

Show The Mark All button is unavailable.

You must select the text you want to index before opening the Mark Index Entry dialog box. To open the Mark Index Entry dialog box, press ALT+SHIFT+X.

Show The page numbers in the index don't match those in my document.

If you add, delete, move, or edit index entries or other text in a document, you should update the index. For example, if you edit an index entry and move it to a different page, you need to make sure that the index reflects the revised entry and page number. Try the following solutions:

  • Update the index field An index is inserted in your document as a field. To update the index, click to the left of the index and press F9.
  • Hide fields or hidden text Index entries and table of authorities entries are inserted in your document as fields in hidden text format. To hide these fields or other hidden text in your document, click Show/Hide Paragraph mark Button image on the Standard toolbar. Then update the index by clicking in the index and pressing F9.

  • Display the hidden breaks between sections or pages Your document may contain section breaks or page breaks that are in hidden text format. First, display the hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Then find and remove the hidden text format.

    Show How?

    1. On the Edit menu, click Find.
    2. On the Find tab, click Format, and then click Font.

      Note If the Format button is not visible, click More.

    3. Select the Hidden check box, and click OK.
    4. Click Find Next.
    5. Select the hidden section break or page break, and on the Format menu, click Font.
    6. In the Font dialog box, clear the Hidden check box.

    After you remove the hidden text format, update the index by clicking in the index and pressing F9.

Show Instead of the index, I see {INDEX} in my document.

An index is inserted in your document as a field. If you see something similar to {INDEX} instead of the index, the field is being displayed instead of the field results. To view the results for the index, select the entire index field, including the braces {}, and then press SHIFT+F9.


Create a table of figures

To create a table of figures, specify the figure captions you want to include. When you build a table of figures, Microsoft Word searches for the captions, sorts them by number, and displays the table of figures in the document.

Show Use captions created with the Caption command

  1. Label the figures in your document.

    Show Add captions automatically as you insert tables, figures, equations, or other items

    1. On the Insert menu, point to Reference, and then click Caption.
    2. Click AutoCaption.
    3. In the Add caption when inserting list, select the items for which you want Word to insert captions.
    4. Select any other options you want.
    5. In your document, insert the item you want to add a caption to.

      Word automatically adds the appropriate caption.

    6. If you want to add an optional description, click after the caption and type the text you want.

    Show Add captions manually to an existing table, figure, equation, or other item

    1. Select the item you want to add a caption to.
    2. On the Insert menu, point to Reference, and then click Caption.
    3. In the Label list, select the item for which you want Word to insert a caption.
    4. Select any other options you want.
  2. Click where you want to insert the table of figures.
  3. On the Insert menu, point to Reference, click Index and Tables, and then click the Table of Figures tab.
  4. In the Caption label box, click the type of caption label you want to compile in the table of figures.
  5. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.
    • To design a custom table of figures layout, choose the options you want.
  6. Select any other table of figures options you want.

Show Use custom styles

If you've already applied custom styles to figure captions, you can specify the style settings you want Microsoft Word to use when it builds the table of figures. Note that you must use the same custom style for all figure captions and use that style only for captions.

  1. Click where you want to insert the table of figures.
  2. On the Insert menu, point to Reference, click Index and Tables, and then click the Table of Figures tab.
  3. Click Options.
  4. Select the Style check box, click the style name used for the figure captions, and then click OK.
  5. To use one of the available designs, click a design in the Formats box.
  6. Select any other table of figures options you want.

Note If you add, delete, move, or edit captions or other text in a document, you should update the table of figures. For example, if you edit a caption and move it to a different page, you need to make sure that the table of figures reflects the revised caption and page number. To update the table of figures, click to the left of it and press F9.


About creating a table of authorities

The feature or some of the options described in this Help topic are only available if support for English (U.S.), Canadian French, or Dutch is enabled through Microsoft Office Language Settings.

A table of authorities is a list of the references in a legal document, such as to cases, statutes, and rules, along with the numbers of the pages the references appear on. To create a table of authorities, you mark citations and Microsoft Word inserts a special TA (Table of Authorities Entry) field in your document. You can then search the document for the next long or short citation to mark, or automatically mark each subsequent occurrence of the citation. If you don’t want to use the existing categories of citations, such as cases or statutes, then you can also change or add categories of citations.

When you build a table of authorities, Word searches for the marked citations, organizes them by category, references their page numbers, and displays the table of authorities in the document. For example, the field

{ TA \l "Baldwin v. Alberti, 58 Wn. 2d 243 (1961)" \s "Baldwin v. Alberti" \c 1 \b }

creates the following entry in the "Cases" category of a table of authorities:

Baldwin v. Alberti, 58 Wn. 2d 243 (1961) 5,6


Create a table of authorities

The feature or some of the options described in this Help topic are only available if support for English (U.S.), Canadian French, or Dutch is enabled through Microsoft Office Language Settings.

  1. Mark citations to add to a table of authorities.

    Show How?

    1. Select the first citation in your document.

      For example, select "Forrester v. Craddock, 51 Wn. 2d 315 (1957)."

    2. Press ALT+SHIFT+I.
    3. In the Selected text box, edit the long citation as you want it to appear in the table of authorities.

      Note If you want to format the text, right-click the text you want to format in the Selected text box, and click Font. Select the formatting options that you want to use.

    4. In the Category box, click the category that applies to the citation.
    5. In the Short citation box, edit the text so that it matches the short citation that you want Microsoft Word to search for in the document.

      For example, enter "Forrester v. Craddock."

    6. To mark a single citation, click Mark. To mark all long and short citations that match those displayed in the Mark Citation dialog box, click Mark All.
    7. To find the next citation in the document, click Next Citation.

    Notes

    • Word inserts each marked citation as a TA (Table of Authorities Entry) field in hidden text format. If you don't see the TA field, click Show/Hide Paragraph mark Button image on the Standard toolbar.
    • If you later add more citations to a document, you can mark the additional citations by selecting the original citation, pressing ALT+SHIFT+I, and clicking Mark All.
  2. Click where you want to insert the table of authorities.
  3. To make sure that the document is paginated correctly, you need to hide field codes and hidden text. If the TA (Table of Authorities Entry) fields are visible, click Show/Hide Paragraph mark Button image on the Standard toolbar.
  4. On the Insert menu, point to Reference, click Index and Tables, and then click the Table of Authorities tab.
  5. In the Category box, click the category you want to include in your table of authorities. To include all categories, click All.
  6. Do one of the following:
    • To use one of the available designs, click a design in the Formats box.
    • To use a custom table of authorities layout, choose the options you want.

    Show Tip

    To use additional options for customizing a table of authorities, you can use fields. For example, you can build the table of authorities for only part of the document.

  7. Select any other table of authorities options you want.

Notes

  • If you add, delete, move, or edit a citation or other text in a document, you should update the table of authorities. For example, if you edit a citation and move it to a different page, you need to make sure that the table of authorities reflects the revised citation and page number. To update the table of authorities, click to the left of it and press F9.
  • Don’t modify the entries in the finished table of authorities; if you do, your changes will be lost when you update the table of authorities.


Add or change a citation category for a table of authorities

The feature or some of the options described in this Help topic are only available if support for English (U.S.), Canadian French, or Dutch is enabled through Microsoft Office Language Settings.

If you don’t want to use the existing categories of citations, such as cases or statutes, you can add or change categories of citations.

  1. Press ALT+SHIFT+I.
  2. Click Category.
  3. Do one of the following:
    • To replace an existing category, click the category you want to replace.
    • To add a new category, click a number from 8 to 16.
  4. In the Replace with box, enter the name of the category you want to add to the Category list.
  5. Click Replace.
  6. Click OK, and then click Close.


Edit or format a table of authorities entry

The feature or some of the options described in this Help topic are only available if support for English (U.S.), Canadian French, or Dutch is enabled through Microsoft Office Language Settings.

When you mark a table of authorities entry, Microsoft Word inserts a TA (Table of Authorities Entry) field. To change a table of authorities entry, you need to modify the text in the table of authorities entry field.

  1. If you don't see the TA fields, click Show/Hide Paragraph mark Button image on the Standard toolbar.
  2. Find the TA field for the entry that you want to modify.
  3. To edit or format a table of authorities entry, change the text inside the quotation marks.

    { TA \l "Baldwin v. Alberti, 58 Wn. 2d 243 (1961)" \s "Baldwin v. Alberti" \c 1 \b }

  4. To update the table of authorities, click to the left of the table of authorities and press F9.

Note Don’t modify the table of authorities entries in the finished table of authorities; otherwise, the next time you rebuild the table of authorities, your changes will be lost.


Delete an entry from a table of authorities

The feature or some of the options described in this Help topic are only available if support for English (U.S.), Canadian French, or Dutch is enabled through Microsoft Office Language Settings.

When you mark a table of authorities entry, Microsoft Word inserts a TA (Table of Authorities Entry) field.

  1. If you don't see the TA fields, click Show/Hide Paragraph mark Button image on the Standard toolbar.
  2. Select the entire table of authorities entry field, including the braces {}, and then press DELETE.
  3. To update the table of authorities, click to the left of the table of authorities, and press F9.


About cross-references

A cross-reference refers to an item that appears in another location in a document— for example, "See Figure 1." You can create cross-references to headings, footnotes, bookmarks, captions, and numbered paragraphs.

Example of a cross-reference

Callout 1 Optional text that you type

Callout 2 Item that you select from the Cross-reference dialog box

After you create a cross-reference, you can change what the cross-reference refers to. For example, you can change the reference item from a page number to a paragraph number.


Change a cross-reference

Do one of the following:

Show Change what a cross-reference refers to

  1. Select the cross-reference in the document (for example, "Figure 1"). Do not select the introductory text (for example, "For more information, see ").
  2. On the Insert menu, point to Reference, and then click Cross-reference.
  3. In the Reference type box, click the new item you want to refer to.

Note If you want to modify the introductory text in a cross-reference, just edit the text in the document.

Show Update cross-references to page numbers

Use this procedure if you move a cross-reference from one page to another.

  1. Select a cross-reference or cross-references to update. Do one of the following:

    • To update a specific cross-reference, select it.

    • To update all cross-references, select the entire document.

  2. Right-click the selection, and then click Update Field on the shortcut menu.

Note You can also update cross-references by selecting a specific cross-reference or the entire document and then pressing F9.


Create a cross-reference

You can create a cross-reference only to an item that is in the same document as the cross-reference. To cross-reference an item in another document, you need to first combine the documents into a master document. The item you cross-reference, such as a heading or bookmark, must already exist. For example, you must insert a bookmark before you cross-reference it.

  1. In the document, type the introductory text that begins the cross-reference.

    For example, type For more information, see

  2. On the Insert menu, point to Reference, and then click Cross-reference.
  3. In the Reference type box, click the type of item you want to refer to— for example, a heading.
  4. In the Insert reference to box, click the information you want inserted in the document— for example, the heading text.
  5. In the For which box, click the specific item you want to refer to— for example, the heading for Chapter 6.
  6. To allow users to jump to the referenced item, select the Insert as hyperlink check box.
  7. If the Include above/below check box is available, you can select this check box to include information about the relative position of the referenced item.
  8. Click Insert.

Note Cross-references are inserted as fields. If your cross-reference looks similar to {REF _Ref249586 \* MERGEFORMAT}, Microsoft Word is displaying field codes instead of field results. To see the field results, press ALT+F9, or right-click the field code, and then click Toggle Field Codes on the shortcut menu.


Paragraph number options in cross-references

You can specify how to display cross-references to numbered paragraphs in the Cross-reference dialog box by clicking Numbered item in the Reference type box and then clicking Paragraph number, Paragraph number (full context), or Paragraph number (no context) options in the Insert Reference to box.

For example, suppose that you're working on a legal document that contains outline numbered list items or LISTNUM fields, as shown in the following illustration.

Document that contains outline numbered list items or LISTNUM fields

If you choose the Paragraph number option, and then include a cross-reference to paragraph 1.(a)(ii) in paragraph 1.(a)(i), the reference appears as "ii."

Paragraph number options

Show Paragraph number

Displays the paragraph number and its relative position in an outline numbered list.

For example, a reference to paragraph 1.(a)(ii) from 1.(a)(i) appears as "ii."

A reference to paragraph 1.(a)(ii) from 1.(b) appears as "(a)(ii)."

A reference to paragraph 1.(a)(ii) from 2.(a)(i) appears as "1.(a)(ii)."

If you're using LISTNUM fields, you can add the \r switch to set the Paragraph number option.

Show Paragraph number (no context)

Displays the paragraph number without its relative position in the outline numbered list.

For example, a reference to paragraph 1.(a)(ii) appears as "(ii)," regardless of the context of the reference.

If you're using LISTNUM fields, you can add the \n switch to set the Paragraph number (no context) option.

Show Paragraph number (full context)

Displays the complete paragraph number from anywhere in the document. This is similar to what is used in WordPerfect versions 6.1 and earlier.

For example, a reference to paragraph 1.(a)(ii) from anywhere in the document appears as "1.(a)(ii)".

If you're using LISTNUM fields, you can add the \w switch to set the Paragraph number (full context) option.

Notes

  • The paragraph number options are also available when you want to insert a cross-reference to a bookmark.
  • Microsoft Word does not display any trailing periods in the cross-reference. For example, a cross-reference to a paragraph number formatted as 1.1.1. will not display the final period in the cross-reference.


Troubleshoot cross-references

Show I can't find the Cross-reference command.

  • On the Insert menu, point to Reference, and then click Cross-reference.

Show I see {REF _Ref249586 \* MERGEFORMAT} instead of the cross-reference.

Microsoft Word inserts cross-references as fields. If your cross-reference looks similar to {REF _Ref249586 \* MERGEFORMAT}, Word is displaying field codes instead of field results. To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu. (If you want to see the results for every field in the document, select the entire document before you right-click a field code.)

Show I see "Error! Reference source not found".

You'll see this message when the information the cross-reference refers to has been deleted from a document. The message may also occur when information the cross-reference refers to has been edited. For example, if the text in a heading referred to in a cross-reference is revised, the cross-reference to the heading may no longer work.

Show The heading I want to refer to doesn't appear in the Cross-reference dialog box.

The Cross-reference dialog box displays only headings that are formatted with a built-in heading style. To apply a built-in heading style to a heading, click in the heading, and then click one of the built-in heading styles in the Style box on the Formatting toolbar.

Show Cross-references aren't updated correctly.

Microsoft Word inserts cross-references as fields. If an item you referred to in a cross-reference isn't correct, you need to manually update the cross-reference fields by selecting a specific cross-reference or the entire document and then pressing F9.

Show I can't specify how to insert cross-references to numbered paragraphs.

You can create cross references to numbered paragraphs by clicking Numbered item in the Reference type box in the Cross-reference dialog box. In the Insert reference to box you can then select Paragraph number, Paragraph number (no context), or Paragraph number (full context).


About captions

A caption is a numbered label, such as "Figure 1," that you can add to a table, figure, equation, or other item.

A caption with a label and a number

Callout 1 Label that you select

Callout 2 Number that Microsoft Word inserts for you

You can have Word automatically add captions when you insert tables, figures, or other items in your document. Or, if you've already inserted the items, you can add captions manually.

You can vary the caption label and number format for different types of items— for example, "Table II" and "Equation 1-A"— or you can change the label for one or more captions— for example, change "Table 6" to "Figure 6." You can also create a new caption label, such as "Photo." If you later add, delete, or move captions, you can easily update the caption numbers all at once.


Add captions

Do one of the following:

Show Add captions automatically as you insert tables, figures, equations, or other objects

  1. On the Insert menu, point to Reference, and then click Caption.
  2. Click AutoCaption.
  3. In the Add caption when inserting list, select the objects for which you want Microsoft Word to insert captions.
  4. In the Use label list, select an existing label. If the list doesn't provide the correct label, click New Label, type the new label in the Label box, and then click OK.
  5. Select any other options you want.

  6. Click OK.

  7. In your document, insert the object (Insert menu, Object command).

    Word automatically adds the appropriate caption and a sequential number whenever you insert one of the objects that you selected in step 3.

  8. If you want to add more text to the caption, click after the caption and type the text you want.

Show Add captions manually to an existing table, figure, equation, or other object

  1. Select the item you want to add a caption to.
  2. On the Insert menu, point to Reference, and then click Caption.
  3. In the Label list, select the label that best describes the object, such as a picture or equation. If the list doesn't provide the correct label, click New Label, type the new label in the Label box, and then click OK.
  4. Select any other options you want.

Note Microsoft Word inserts captions as text, but it inserts the sequential caption number as a field. If your caption looks similar to {SEQ Table \* ARABIC}, Word is displaying field codes instead of field results. To see the field results, press ALT+F9, or right-click the field code and then click Toggle Field Codes on the shortcut menu.


Change captions

Do any of the following:

Show Change the label of a single caption

  1. Select the caption label that you want to change.
  2. Delete the existing label and type the new one.

Show Change labels in all captions of the same type

  1. Select a caption with the label that you want to change.

    For example, select the caption “Figure 1.”

  2. On the Insert menu, point to Reference, and then click Caption.
  3. In the Label box, click the label you want.

    For example, click Table.

    Note The next time you insert a caption for an item of the same type, the caption uses the new label.

Show Change the number format for captions

  1. Select a caption with the number format you want to change.
  2. On the Insert menu, point to Reference, and then click Caption.
  3. Click Numbering.
  4. In the Format box, click the number format you want.

Show Update captions after making changes

If you insert a new caption, Microsoft Word automatically updates the caption numbers. However, if you delete or move a caption, you need to manually update the captions.

  1. Select a caption or captions to update. Do one of the following:
    • To update a specific caption, select it.
    • To update all captions, click anywhere in the document and press CTRL+A to select the entire document.
  2. Right-click, and then click Update Field on the shortcut menu.

Show Tip

You can also update captions by selecting a specific caption or the entire document and then pressing F9.


Include chapter numbers in captions

To include chapter numbers in captions, you must apply a unique heading style to chapter headings. For example, if you use the Heading 1 style for chapter headings, do not use the Heading 1 style for any other text in the document.

  1. Apply one of the built-in heading styles to the chapter headings in your document.

    Show How?

    1. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab.
    2. Click a chapter-numbering style (one that includes the text "Heading 1," or "Chapter 1," and so on), and then click OK.
    3. Type the chapter name or other text after the numbered heading, and then press ENTER.
    4. To add the next numbered heading, click the arrow next to the Style box Button image on the Formatting toolbar, and then select the chapter heading style you are using.
  2. Include chapter numbers in captions. Do one of the following:

    Show Add chapter numbers to captions created automatically as you insert tables, figures, equations, or other items

    1. On the Insert menu, point to Reference, and then click Caption.
    2. Click AutoCaption.
    3. In the Add caption when inserting list, select the objects for which you want Microsoft Word to insert captions.
    4. Click Numbering.
    5. Select the Include chapter number check box.
    6. In the Chapter starts with style list, select the heading style that you applied to the chapter heading.
    7. In the Use separator list, select a punctuation mark to separate the chapter number from the caption number.

    Show Add chapter numbers to captions created manually for existing tables, figures, equations, or other items

    1. Select the item you want to caption.
    2. On the Insert menu, point to Reference, and then click Caption.
    3. In the Label list, select the item for which you want Microsoft Word to insert a caption.
    4. Click Numbering.
    5. Select the Include chapter number check box.
    6. In the Chapter starts with style list, select the heading style that was applied to the chapter heading.
    7. In the Use separator list, select a punctuation mark to separate the chapter number from the caption number.


Create a new caption label

  1. On the Insert menu, point to Reference, and then click Caption.
  2. Click New Label.
  3. In the Label box, type the label you want.


Troubleshoot captions

Show I can't find the Caption command.

  • On the Insert menu, point to Reference, and then click Caption.

Show I want to turn off automatic numbering for tables, figures, or other items.

You need to turn off the AutoCaption feature. On the Insert menu, point to Reference, and then click Caption. Click AutoCaption, and then clear the check boxes for the items you don't want to be numbered automatically.

Show I see {SEQ TABLE \* ARABIC} instead of the caption.

Microsoft Word inserts caption numbers as fields. If your caption looks similar to {SEQ TABLE \* ARABIC}, Word is displaying field codes instead of field results.

To see the field results, right-click the field code, and then click Toggle Field Codes on the shortcut menu. (If you want to see the results for every field in the document, press ALT+F9.)

Show I selected the Include chapter number check box, but chapter numbers aren't included in captions.

Chapter headings may not be formatted with the correct heading styles. On the Format menu, click Bullets and Numbering, and then click the Outline Numbered tab. Click a numbering format that contains the text "Heading 1," or "Chapter 1," and so on, and then click OK.

Show I see "Error! No text of specified style in document."

Chapter numbers may be turned on in the Caption Numbering dialog box. On the Insert menu, point to Reference, and then click Caption. Click Numbering, and then clear the Include chapter number check box.

Show I don't want labels in my captions.

To prevent Microsoft Word from adding a label to a caption, select the Exclude label from caption check box in the Caption dialog box.

Captions aren't numbered correctly

Show If you edited, deleted, or moved captions.

Caption numbers in the rest of the document might be out of sequence. You should manually update the captions. Select a specific caption or an entire document, right-click the selection, and then click Update Field on the shortcut menu.

Show If you used text boxes to insert captions.

Caption numbers might be duplicated or out of sequence. This is because you can anchor only one text box to a specific paragraph.

If necessary, move multiple captions into separate text boxes, move each text box anchor to a separate paragraph, or unlink the text boxes. Then manually update the captions.

Show If you grouped a caption with a floating object.

Ungroup the caption and the object and then manually update the captions.


Add a bookmark

A bookmark identifies a location or selection of text that you name and identify for future reference. For example, you might use a bookmark to identify text that you want to revise at a later time. Instead of scrolling through the document to locate the text, you can go to it by using the Bookmark dialog box.

  1. Select an item to which you you want to assign a bookmark, or click where you want to insert a bookmark.
  2. On the Insert menu, click Bookmark.
  3. Under Bookmark name, type or select a name.

    Bookmark names must begin with a letter and can contain numbers. You can't include spaces in a bookmark name. However, you can use the underscore character to separate words— for example, "First_heading."

  4. Click Add.


Delete a bookmark

  1. On the Insert menu, click Bookmark.
  2. Click the name of the bookmark you want to delete, and then click Delete.

Note To delete both the bookmark and the bookmarked item (such as a block of text or other element), select the item, and then press DELETE.


Go to a specific bookmark

  1. On the Insert menu, click Bookmark.
  2. Click either Name or Location to sort the list of bookmarks in the document.
  3. If you want to display hidden bookmarks, such as cross-references, select the Hidden bookmarks check box.
  4. Under Bookmark name, click the bookmark you want to go to.
  5. Click Go To.


Show bookmarks

  1. On the Tools menu, click Options, and then click the View tab.
  2. Select the Bookmarks check box.

    If you assigned a bookmark to an item, the bookmark appears in brackets ([…]) on the screen. If you assigned a bookmark to a location, the bookmark appears as an I-beam. The brackets do not print.


Troubleshoot bookmarks

Show An item that refers to a bookmark isn't updated correctly.

  • Make sure bookmarks are visible before you make changes When you add a bookmark to a block of text, Microsoft Word surrounds the text with square brackets. When you edit a bookmarked item, make sure you edit the text or graphics inside the brackets. To display bookmark brackets, click Options on the Tools menu, click the View tab, and then select the Bookmarks check box.

  • Update the field Word inserts cross-references as fields. If a cross-reference doesn't reflect changes you make in the bookmark it refers to, you need to update the fields. Select the cross-reference, right-click the field code, and then click Update Field on the shortcut menu.

Show I see "Error! Reference source not found." instead of my text.

  • Make sure that the bookmark you referred to still exists You may have accidentally deleted the bookmark itself or the text that contains the bookmark.

  • Make sure that field names are spelled correctly Many items that use bookmarks— for example, cross-references and indexes— are inserted as fields. If the field name isn't spelled correctly, you might receive an error message.

  • Update the field Select the document by pressing CTRL+A, right-click any field code, and then click Update Field on the shortcut menu.

Show I see "Error! Bookmark not defined." instead of my text.

This message appears when a bookmark is referenced by a page number, but the bookmark has been deleted.

Show When I insert an AutoText entry that contains a bookmark, the bookmark is missing.

  • When you create an AutoText entry that contains a bookmark, make sure you select all of the text contained in the bookmark, including the opening and closing bookmark brackets.

  • If you store text that contains a bookmark as an AutoText entry, Microsoft Word stores the bookmark with the entry. If you insert the AutoText entry more than once in a document, Word removes the bookmark from the previous entry and attaches it to the most recent entry.

Show I don't get the results I expect when I edit a bookmark.

You can cut, copy, and paste items that are marked with a bookmark. You can also add text to, and delete text from, marked items.

If you | This will happen
Copy all or part of a marked item to another location in the same document | The bookmark remains with the original item; the copy is not marked.
Copy an entire marked item to another document | Both documents will contain identical items and identical bookmarks.
Cut an entire marked item and then paste it in either the same document or a different document | The item and the bookmark move to the new location.
Delete part of a marked item | The bookmark stays with the remaining text.
Add text between any two characters enclosed in a bookmark | The addition is included in the bookmark.
Click directly after the opening bracket of a bookmark, and then add text or graphics to the item | The addition is included in the bookmark.
Click directly after the ending bracket of a bookmark, and then add to the item | The addition is not included in the bookmark.
Click inside the ending bracket at the end of a bookmark in a table, and then add a new row | The added row is included in the bookmark.


About footnotes and endnotes

Footnotes and endnotes are used in printed documents to explain, comment on, or provide references for text in a document. You might use footnotes for detailed comments and endnotes for citation of sources.

Footnotes and endnotes in a document

Callout 1 Footnote and endnote reference marks

Callout 2 Separator line

Callout 3 Footnote text

Callout 4 Endnote text

A footnote or an endnote consists of two linked parts— the note reference mark and the corresponding note text.

You can add note text of any length and format note text just as you would any other text. You can customize note separators, the lines that separate the document text from the note text.

Show Automatic numbering

Microsoft Word automatically numbers footnotes and endnotes for you, whether you use a single numbering scheme throughout a document, or different numbering schemes within each section in a document. After you insert the first footnote or endnote in a document or in a section, subsequent footnotes and endnotes are automatically numbered with the correct format.

Show Viewing and printing footnotes and endnotes

If you're viewing the printed document on-screen, you can view notes by resting the pointer on the note reference mark in the document. The note text appears above the mark. When you print the document, footnotes appear where you specified: either at the end of each page or directly below the text. In the printed document, endnotes also appear where you specified: either at the end of the document or at the end of each section.

Show Footnotes and endnotes on a Web page

Microsoft Word automatically changes the footnotes and endnotes to hyperlinks and moves the footnotes to the end of the Web page. If the document also contains endnotes, Word places them directly after the footnotes. Word inserts short horizontal lines called note separators to separate the main text from the footnotes and the footnotes from the endnotes. In the browser, custom note separators appear as short horizontal lines.


Change or remove a footnote or endnote separator

Microsoft Word separates document text from footnotes and endnotes with a short horizontal line called a note separator. If a note overflows onto the next page, Word prints a longer line called a note continuation separator. You can customize separators by adding borders, text, or graphics.

  1. Switch to normal view.
  2. On the View menu, click Footnotes.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  3. In the note pane, click the type of separator you want to change or remove in the Footnotes or Endnotes box:
    • To change the separator that appears between the document text and notes, click Footnote Separator or Endnote Separator.

    • To change the separator for notes that continue from the previous page, click Footnote Continuation Separator or Endnote Continuation Separator.

  4. Select the separator and make changes:
    • To remove the separator, press DELETE.
    • To edit the separator, insert a Clip Art divider line or type text.
    • To restore the default separator, click Reset.

Notes

  • Note text does not appear with the separator.
  • To view the continuation separator as it appears in the printed document, click Print Layout View on the horizontal scroll bar.
  • In the browser, custom note separators appear as short horizontal lines.


Change the number format of footnotes or endnotes

  1. Place the insertion point in the section in which you want to change the footnote or endnote format. If the document is not divided into sections, place the insertion point anywhere in the document.
  2. On the Insert menu, point to Reference, and then click Footnote.
  3. Click Footnotes or Endnotes.
  4. In the Number format box, click the option you want.
  5. Click Apply.


Change the placement of footnotes and endnotes

Microsoft Word, by default, places footnotes at the end of each page and endnotes at the end of the document. You can change the placement of footnotes so that they appear directly below the text. Similarly, you can change the placement of endnotes so that they appear at the end of each section.

  1. On the Insert menu, point to Reference, and then click Footnote.
  2. Under Location, click Footnotes or Endnotes.
  3. Click the option you want in the Footnotes or Endnotes box.
  4. Click Apply.


Continue footnote and endnote numbering from one document to another

To number notes sequentially from one document to another, you must set the starting number of notes for each document.

  1. On the Insert menu, point to Reference, and then click Footnote.
  2. In the Start at box, enter the starting number you want.
  3. In the Numbering box, click Continuous.
  4. Click Insert.

Note Microsoft Word automatically numbers the notes sequentially from one document to another if the documents are part of a master document or if you've used the INCLUDETEXT field to connect the documents.


Convert footnotes to endnotes and vice versa

After you insert footnotes in a document, you can change them to endnotes, and vice versa.

Show Convert one or more notes to footnotes or endnotes

  1. Switch to normal view.
  2. On the View menu, click Footnotes.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  3. In the note pane, click All Footnotes or All Endnotes.
  4. Select the notes you want to convert, and then right-click.
  5. Click Convert to Footnote or Convert to Endnote.

Show Convert all notes to footnotes or endnotes

  1. On the Insert menu, point to Reference, and then click Footnote.
  2. Click Convert.
  3. Click the option you want, and then click OK.
  4. Click Close.


Create a footnote or endnote continuation notice

If a footnote or endnote overflows onto the next page, you can create a continuation notice to let readers know that a footnote or endnote is continued on the next page.

  1. Switch to normal view.
  2. On the View menu, click Footnotes.

    If your document contains both footnotes and endnotes, a message appears. Click View footnote area or View endnote area, and then click OK.

  3. In the note pane, click Footnote Continuation Notice or Endnote Continuation Notice.
  4. In the note pane, type the text you want to use for the continuation notice— for example, type Endnotes continued on the next page.

Note To view the continuation notice as it appears in the printed document, click Print Layout View on the horizontal scroll bar.


Delete a footnote or an endnote

Note reference mark in document

Callout 1 Note reference mark

When you want to delete a note, you work with the note reference mark in the document window, not the text in the note. If you delete an automatically numbered note reference mark, Microsoft Word renumbers the notes in the new order.

  • In the document, select the note reference mark of the note you want to delete, and then press DELETE.

Show Tip

To delete all automatically numbered footnotes or endnotes, click Replace on the Edit menu. On the Replace tab, click More, click Special, and then click Endnote Mark or Footnote Mark. Make sure the Replace with box is empty, and then click Replace All. You cannot delete all custom footnote reference marks at one time.


Insert a footnote or an endnote

Microsoft Word automatically numbers footnotes and endnotes, whether you use a single number format throughout a document, or different number formats within each section in a document.

When you add, delete, or move notes that are automatically numbered, Word renumbers the footnote and endnote reference marks.

Do one of the following, depending on the format you want for note reference marks:

Show Single number format for the entire document

  1. In print layout view, click where you want to insert the note reference mark.
  2. On the Insert menu, point to Reference, and then click Footnote.
  3. Click Footnotes or Endnotes.

    By default, Word places footnotes at the end of each page and endnotes at the end of the document. You can change the placement of footnotes and endnotes by making a selection in the Footnotes or Endnotes box.

  4. In the Number format box, click the format you want.
  5. Click Insert.

    Word inserts the note number and places the insertion point next to the note number.

  6. Type the note text.
  7. Scroll to your place in the document and continue typing.

    As you insert additional footnotes or endnotes in the document, Word automatically applies the correct number format.

Show Different number formats for different sections of the document

A document must first be divided into sections in order to insert footnotes and endnotes with different number formats.

  1. If you haven't already done so, insert a section break where you want to start a different footnote or endnote number format.

    Show How?

    1. Click where you want to insert a section break.
    2. On the Insert menu, click Break.
    3. Under Section break types, click the option that describes where you want the new section to begin.

  2. In print layout view, click where you want to insert the note reference mark.

  3. On the Insert menu, point to Reference, and then click Footnote.

  4. Click Footnotes or Endnotes.

    By default, Word places footnotes at the end of each page and endnotes at the end of the document. You can change the placement of footnotes and endnotes by making a selection in the Footnotes or the Endnotes box.

  5. In the Number format box, click the format you want to use for the current section.

  6. In the Numbering box, click whether to restart numbering at each section or each page, or to number in a continuous sequence across page and section breaks.

  7. In the Apply changes to box, select which part of the document you want to insert a footnote or endnote with the specified number format.

  8. Click Insert.

    Word inserts the note number and places the insertion point next to the note number.

  9. Type the note text.

  10. Click where you want to insert footnotes or endnotes with a different number format and repeat steps 3 through 9.

    As you insert additional footnotes and endnotes in each section, Word automatically applies the correct number format for each section.

Show Custom format

You can insert a footnote or endnote with a different format on the same page, without entering a section break, by using custom footnotes or endnotes. For example, you could use an asterisk (*) as a custom note reference mark. Custom note reference marks do not automatically renumber.

  1. On the Insert menu, point to Reference, and then click Footnote.

  2. Click Footnotes or Endnotes.

  3. Select whether to create your own custom mark or use a symbol for a custom mark. Do one of the following:

    • In the Custom mark box, enter a mark.

    • Click Symbol to insert a built-in symbol.

  4. Click Insert.

Show Tip

You can also use shortcut keys to insert footnotes and endnotes without using the Footnote command. Select the number format and other options by following the steps above, and then use the shortcut keys to insert subsequent footnotes and endnotes.

  • Press CTRL+ALT+F to insert a footnote.

  • Press CTRL+ALT+D to insert an endnote.

To change the number format, use the Footnote command again.

Note You cannot use shortcut keys to insert custom footnotes or endnotes.


Move or copy a footnote or endnote

A note reference mark in a document

Callout 1 Note reference mark

When you want to move or copy a note, you work with the note reference mark in the document window, not the text in the note. If you move or copy an automatically numbered note reference mark, Microsoft Word renumbers the notes in the new order.

  1. In the document, select the note reference mark of the note you want to move or copy.
  2. Select whether to move or copy the note reference mark:
    • To move it, drag the mark to the new location.

    • To copy it, hold down CTRL, and then drag the mark to the new location.


Refer to the same footnote or endnote more than once

  1. Click where you want the reference located.
  2. On the Insert menu, point to Reference, and then click Cross-reference.
  3. In the Reference type box, click Footnote or Endnote.
  4. In the For which box, click the note to which you want to refer.
  5. In the Insert reference to box, click Footnote number or Endnote number.
  6. Click Insert, and then click Close.

    The note reference mark is inserted as unformatted text rather than as superscript.

Show Format the note reference mark as superscript

  1. Select the note reference mark.
  2. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  3. In the Styles and Formatting task pane, click Custom in the Show box.
  4. In the Format Settings dialog box, select the Footnote Reference or Endnote Reference check box, and then click OK.
  5. In the Styles and Formatting list, click Footnote Reference or Endnote Reference.

    Superscript formatting is applied to the footnote.

Note The new number that Microsoft Word inserts is actually a cross-reference to the original reference mark. If you add, delete, or move a note, Word updates the cross-reference number when you print the document or when you select the cross-reference number and then press F9. If you have trouble selecting the cross-reference number by itself, try selecting some surrounding text along with it, and then press F9.


Restart footnote or endnote numbering from 1

You can restart numbering on each page or in each section.

  1. On the Insert menu, point to Reference, and then click Footnote.
  2. In the Start at box, click 1.
  3. In the Numbering box, click the option you want.
  4. Click Apply.


View footnotes and endnotes

Do one of the following:

Show View footnotes and endnotes in a Microsoft Word document

  • In the document, rest the pointer on the note reference mark.

    The note text appears above the mark in a ScreenTip.

Note To scroll through all footnotes or endnotes in the note pane, switch to normal view, and click Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK. In the note pane, click All Footnotes or All Endnotes.

Show View footnotes and endnotes on a Web page

  • On the Web page, click the note reference mark to follow a hyperlink to the note text.

    Footnotes and endnotes appear at the end of the Web page.


Print endnotes on a separate page

To print endnotes on a separate page, insert a page break at the end of the section or the document, depending on where endnotes are placed.

  1. Click where you want the page to break.
  2. On the Insert menu, click Break.
  3. Click Page break, and then click OK.
  4. On the File menu, click Print.
  5. Under Page range, specify the portion of the document you want to print.


Troubleshoot footnotes and endnotes

Show I can't find the Footnote command.

  • Click Insert, point to Reference, and then click Footnote.

Show I deleted the footnote text, but the number still appears in my document.

You must delete the note reference mark that corresponds to the note. You can't remove a note by deleting the note text.

Show Some of the footnotes or endnotes have disappeared.

If you're viewing the printed document on-screen, you can view notes by resting the pointer on the note reference mark in the document. The note text appears above the mark. If the note text does not appear, click Options on the Tools menu, click the View tab, and then select the ScreenTips check box.

You can also display footnotes or endnotes in a note pane at the bottom of the screen by switching to normal view, and clicking Footnotes on the View menu. If a message appears, click View footnote area or View endnote area, and then click OK. In the note pane, click All Footnotes or All Endnotes.

If you've saved the document as a Web page, Microsoft Word automatically moves the footnotes and endnotes to the end of the Web page. To view notes on a Web page, click the note reference mark to follow a hyperlink to the note text.

If you delete an area of text that contains note reference marks, Word also deletes the corresponding note text. If you accidentally delete a note reference mark, click Undo Button image.

Show I can't see the note pane at the bottom of the page.

Switch to normal view, and then click Footnotes on the View menu, or double-click the note reference mark.

Show Part of the footnote got moved to the next page.

Microsoft Word automatically moves the part of the footnote that does not fit in the available space to the next page. The amount of available space depends on the amount of text on the page, the margin settings for the document, and the number and length of the footnotes.

Show I created a custom note separator, and all I see is simple horizontal line.

When you save the Microsoft Word document as a Web page, custom note separators appear as short horizontal lines in the browser. However, the document retains the custom note separator, and it appears when you view the document in Word and when you print the document.

Show My footnotes are getting renumbered in my table.

When you insert new footnotes in a table that already contains footnotes, the numbering for individual footnotes may change. This occurs when you insert a new footnote to the right and above an existing note reference mark in the table.


About checking the consistency of formatting

Microsoft Word can help you determine whether formatting is applied inconsistently in your document. For example, if most of your headings in a document are 48 point, but you accidentally formatted some as 47 point, Word can help you format them all as 48 point. Consistent formatting can give your documents a more professional look.

Word checks for the following formatting inconsistencies:

  • Occurrences of similar formatting applied directly to text.
  • Occurrences of similar formatting applied to lists.
  • Occurrences of direct formatting that match styles that are applied elsewhere in your document.

If two occurrences of formatting are markedly different, then Word will not designate them as inconsistent. For example, occurrences of Arial, 12 point and Arial, 16 point would not be considered inconsistent, since one might be used for body text and the other for headings.

When you turn this option on, Word checks for inconsistencies as you type; the inconsistencies are marked with blue, wavy underlines.


Check formatting for consistency

Microsoft Word can detect formatting inconsistencies as you type and then mark them with a blue, wavy underline.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Under Editing options, select the Keep track of formatting check box, if it is not already selected.
  3. Under Editing options, select the Mark formatting inconsistencies check box.

    Formatting inconsistencies will be marked with blue, wavy underlines.

  4. Click OK.
  5. In your document, right-click the blue, wavy underline where a formatting inconsistency has occurred.
  6. Do one of the following:
    • To correct the inconsistency, click the command that describes the inconsistency.
    • To have Word remove the blue, wavy underline and not correct this inconsistency, click Ignore Once.
    • To skip all occurrences of the inconsistency in the document, click Ignore Rule.


Troubleshoot format checking

Show Word did not detect a formatting inconsistency.

Microsoft Word tries to detect inconsistent formatting that appears accidental, such as a list item that is indented slightly more than other items in a list. Word will not mark formatting that seems more distinct, such as 12 point Arial and 14 point Arial, because one might be used for body text and the other for headings.

If the instances of similar formatting are not distinct enough, then the Formatting Consistency Checker may not be able to detect them. To help determine the differences between two text selections, so that you can format them consistently, you can compare their formats by using the Reveal Formatting task pane.

Show I can't select the Mark formatting inconsistencies check box.

To have Microsoft Word identify inconsistent formatting, format tracking must be turned on.

To turn on format tracking:

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Under Editing options, select the Keep track of formatting check box.

    The Mark formatting inconsistencies check box should become available.


About formatting text by using styles

A style is a set of formatting characteristics that you can apply to text, tables, and lists in your document to quickly change their appearance. When you apply a style, you apply a whole group of formats in one simple task.

For example, instead of taking three separate steps to format your title as 16 pt, Arial, and center-aligned, you can achieve the same result in one step by applying the Title style.

The following are the types of styles you can create and apply:

  • A paragraph style controls all aspects of a paragraph's appearance, such as text alignment, tab stops, line spacing, and borders, and it can include character formatting.

  • A character style affects selected text within a paragraph, such as the font and size of text, and bold and italic formats.

  • A table style provides a consistent look to borders, shading, alignment and fonts in tables.

  • A list style applies similar alignment, numbering or bullet characters, and fonts to lists.

You can create, view, and apply styles from the Styles and Formatting task pane. Formatting that you apply directly is also stored in this pane.

Show Apply a different style to text

When you want to change the style of text, you can apply an existing style, also known as a built-in style. If you don’t see a style with the characteristics you want, you can create a new style and then apply it.

Show Modify a style

To quickly change all the text that is formatted with a particular style, you can redefine the style. For example, if your main headings are 14 pt, Arial, flush left, and bold, and you later decide you want your headings to be 16 pt, Arial Narrow, and centered, you don't have to reformat every main heading in your document. Instead, just change the properties of that style.

Note that when you change a formatting element of the base style in a document, all styles that originate from the base style in that document will also reflect the change.

You can also have Microsoft Word modify a style automatically, meaning that Word detects when you alter the formatting of text containing a style and then automatically updates the style. When Word automatically updates the style, all text formatted with that style is updated to match the formatting of the text you just changed. Automatically updating styles is recommended for users who are experienced with using styles.

Show Preview and apply different styles by using the Style Gallery

You can use the Style Gallery to see how your entire document would look if you applied styles from a different template. If you want, you can then apply the styles directly from the Style Gallery. You can also view sample documents showing styles from the selected template or see a list of the styles used in the template.


Select all text with the same formatting

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In your document, click in a word that's formatted like the text you want to select.

    The formatting description will appear under Formatting of selected text in the Styles and Formatting task pane.

  3. In the Styles and Formatting task pane, click Select All.

Show Tip

You can see how many times a specific formatting occurs in your document by pointing to the formatting description under Pick formatting to apply in the Styles and Formatting task pane and then clicking the arrow next to it. For example, if Red, Bold text occurs twice in your document, Select All 2 Instance(s) will appear on the context menu.


Reuse formatting

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. Select the text that you want to format.
  3. In the Styles and Formatting task pane, click the formatting that you want to apply.

Show Tip

You can also use Format Painter Button image on the Standard toolbar to apply some basic graphic formatting, such as borders, fills, and text formatting. Select the content that has the formatting you want to reuse, click Format Painter Button image, and then select the content you want to format.


View or apply styles with the Style Gallery

  1. On the Format menu, click Theme.
  2. Click Style Gallery.
  3. In the Template box, select the template that contains styles you want to view or use.

    When you click OK, styles from the template you selected are copied to your document.

Show Tip

To preview how your document will look with the different styles, click Document under Preview. To see a sample document with styles from the selected template, click Example. To see a list of the styles used in the selected template, click Style samples.


Create a new style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, click New Style.
  3. In the Name box, type a name for the style.
  4. In the Style type box, click Paragraph, Character, Table, or List to specify the kind of style you are creating.
  5. Select the options that you want, or click Format to see more options.

Show Tip

If you want to use text that you've already formatted as the basis of a list style, paragraph style, or character style, select it, and then base the new style on the formatting and other properties applied to the selected text.


Modify a style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. Right-click the style you want to modify, and then click Modify.
  3. Select any options you want.
  4. To see more options, click Format, and then click the attribute— such as Font or Numbering— you want to change.

    Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Show Tip

To use the modified style in new documents based on the same template, select the Add to template check box. Word adds the modified style to the template that is attached to the active document.


Rename styles

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer.
  3. Click the Styles tab.
  4. In the In box for the document or for the template, click the entry you want to rename, and then click Rename.
  5. In the Rename dialog box, type a new name for the entry.
  6. Click OK, and then click Close.


Copy styles to another document or template

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Styles tab.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.


Apply a different style

  1. Select the words, paragraph, list, or table you want to change.
  2. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.

  3. Click the style you want in the Styles and Formatting task pane.

    If the style you want is not listed, click All Styles in the Show box.

Notes

  • You can also apply a style by clicking or typing a style name in the Style box Button image on the Formatting toolbar.
  • You can view and apply a gallery of table styles by using the Table AutoFormat command (Table menu).


Delete styles

Do one of the following:

Show Delete a style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Pick formatting to apply list, right-click the style you want to delete, and then click Delete.

Note If you delete a paragraph style that you created, Microsoft Word applies the Normal style to all paragraphs that were formatted with that style and removes the style definition from the task pane.

Show Delete multiple styles

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Styles tab.
  3. To delete items from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items to delete, and then click Delete.


Specify that one paragraph style follow another

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, right-click the paragraph style for which you want to specify a following style, and then click Modify.
  3. In the Style for following paragraph box, click the style you want to specify as the style for the next paragraph.


Automatically update a paragraph style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. Right-click the style you want to have Microsoft Word automatically update.
  3. Click Modify.
  4. Select the Automatically update check box.

    From now on, Word will automatically redefine the style you selected whenever you apply manual formatting to any paragraph with this style.

Notes

  • This option is off by default, and it is recommended for experienced style users only.

  • This option is only available for paragraph styles, and it is not recommended for the Normal style.


Restrict formatting of a document

When you restrict the formatting of a document, you prevent users from applying styles that you don't explicitly make available. You also prevent users from applying formatting directly to text, such as bulleted or numbered lists or font characteristics. When formatting is restricted, the commands and keyboard shortcuts for applying formatting directly are unavailable.

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, select the Limit formatting to a selection of styles check box.
  3. Click Settings.
  4. In the list of formatting styles in the Formatting Restrictions dialog box, select the check boxes for the styles you want to allow, and clear the check boxes for the styles you don't want to allow in the document.

    Show Tips

    • To limit formatting to the minimum number of recommended choices, click Recommended Minimum. You can restrict formatting to fewer choices, but doing so removes styles that Microsoft Word uses in certain features, such as tables of contents and bulleted or numbered lists.
    • If you want to retain certain AutoFormat features, such as changing "1/2" to "½," select the Allow AutoFormat to override formatting restrictions check box.
  5. Click Yes, Start Enforcing Protection.
  6. Type a password in the Enter new password (optional) box, and then confirm the password.


Display paragraph style names in the document window

  1. Switch to normal view if you are in a different view.
  2. On the Tools menu, click Options, and then click the View tab.
  3. In the Style area width box under Outline and Normal options, enter a measurement for the width of the style area, for example, 1.2"

    Microsoft Word displays the paragraph style name in the style area to the left of your document.

    Note To hide the paragraph styles in normal view, enter zero as the width of the style area.


Display or hide the Styles and Formatting task pane

  • On the Formatting toolbar, click Styles and Formatting Button image.


Turn on or off automatic style definition

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Automatically as you type, select or clear the Define styles based on your formatting check box.

Notes

  • This option is off by default, and it is recommended for experienced style users only.

  • This option determines whether Microsoft Word defines styles automatically, but it does not control whether Word updates a style that's already been defined.


Turn on or off format tracking

This setting determines whether Microsoft Word keeps track of, or stores, formatting information as you type, so that you can easily apply it elsewhere.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Under Editing options, select or clear the Keep track of formatting check box.


Reveal formatting

  1. On the Format menu, click Reveal Formatting.
  2. Select the text whose formatting you want to review.

    The formatting information will appear in the Reveal Formatting task pane.

  3. Do any of the following:

    • To change any formatting properties, click the text with a blue, wavy underline, and then change any options you want in the dialog box that appears.
    • To determine the formatting source, such as whether the formatting comes from a style, select the Distinguish style source check box.
    • To show formatting marks, such as paragraph marks and tabs, select the Show all formatting marks check box.
    • To format a text selection like the text that surrounds it, select the text. In the Selected text box, click the arrow, and then click Apply Formatting of Surrounding Text.

Show Tips

  • Click expand Plus box or collapse Minus box in the Reveal Formatting task pane to display or hide information about different types of formatting, such as paragraph, section, and table formatting.

  • You can clear the formatting of the selected text by clicking the arrow in the Selected text box and then clicking Clear Formatting.


Compare the formatting of two text selections

You can compare two text selections to see which formatting properties are different. This can be helpful, for example, if two paragraphs don't look exactly the same, but you're not sure which properties are different.

  1. On the Format menu, click Reveal Formatting.
  2. Select the first instance of formatting you want to compare.

    Under Selected text in the Reveal Formatting task pane, an example of your formatting will appear.

  3. Select the Compare to another selection check box.
  4. Select the second instance of formatting to compare.

    An example of the formatting will appear in the second box under Selected text.

  5. Under Formatting differences, any differences between the two selections will be described.

    When the two selections are exactly the same, No formatting differences will appear instead of the description.

  6. To format the second selection of text so that it matches the first selection, click the arrow next to the second box under Selected text, and then click Apply Formatting of Original Selection.

Show Tip

You can also click the blue, underlined text under Formatting differences and then correct any inconsistencies or make other changes in the second text selection.


Troubleshoot using styles and applying formatting

Show Commands and buttons for applying formatting and styles are unavailable.

Document protection for formatting may be turned on. When formatting is restricted with this feature, you can format text only by applying a specific selection of styles. To view the styles that are available, click Styles and formatting Button image on the Formatting toolbar.

Note If you know the password to remove document protection, click Unprotect Document on the Tools menu, and then type the password in the Password box.

Show A style has changed unexpectedly.

  • Automatic updating may be turned on for the style With automatic updating, a style is updated when you make additional changes to it, so that certain elements in your document — such as headings — are consistent. You can turn off this setting by modifying the style.

    1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.

    2. Right-click the style that you want to change, and then click Modify.

    3. If the Automatically update check box is selected, clear it.

  • Your style may be based on another style that has changed When a base style changes, so do all the styles that are dependent on it. For example, if you change the font in the Normal style to Arial, Microsoft Word changes the font for the styles used in footnotes, headers, footers, page numbers, and other text based on the Normal style.

  • If you don't want a certain style to change when you change a base style, make certain that your style is not based on another style, or at least not on the base style that you're changing.

    1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.

    2. Right-click the style that you want to change, and then click Modify.

    3. In the Style based on box, click (no style) or a style different from the base style you're changing.

  • The document may be based on a template that changed If you change the styles in a template and then reopen a document based on that template, styles in the current document may be updated, based on their new definitions in the template. If you don't want the styles in documents based on a particular template to be updated when you open the documents, click Templates and Add-Ins on the Tools menu, and then clear the Automatically update document styles check box.

  • The template that contains the style definitions may be missing or damaged If the template that contains the style definitions is missing or damaged, styles in the current document use the style definitions from the Normal template.

Show Applying a style turns off bold, italic, or underlining.

The format you apply by using a paragraph style or character style may change the existing character formatting of the text. For example, when you apply a built-in heading style such as Heading 1 to underlined text, the underlining disappears. This will not occur if you format the characters after you apply the style.

Show When I used the Style Gallery, the template didn't change.

The Style Gallery is not used for changing the template attached to your document; you use it to view or apply styles from other templates to your document. To attach a different template to your document, click Templates and Add-Ins on the Tools menu.

Show Text with the same style applied looks different.

Some text may have been formatted manually by using Microsoft Word formatting commands. You can compare the formatting of two text selections by using the Reveal Formatting task pane.

  1. On the Format menu, click Reveal Formatting, and then select the first instance of formatted text that you want to compare.

  2. Select the Compare to another selection check box, and then select the second instance of text with the formatting that you want to compare.

  3. Under Formatting differences, any differences between the two selections are listed.

You can also remove manual formatting from a text selection and restore the settings of its style. To remove manual formatting from a paragraph, select the paragraph — including the paragraph mark — and then press CTRL+Q. To remove manual formatting from characters, select the characters, and then press CTRL+SPACEBAR.

Show Not all the styles appear in the Styles and Formatting task pane.

  • In the Styles and Formatting task pane, in the Show box, click All styles or Custom.

Show I can't redefine the Normal style.

When you apply a style to text, change the text formatting, and then reapply the style, Microsoft Word can prompt you to either update the style based on the new formatting or reapply the style as it was last defined.

By contrast, when you apply the Normal style to text, Word does not give you the option to update the style. Instead of prompting you either to redefine or reapply the Normal style, Word automatically reapplies the Normal style, and overwrites the formatting changes you made.

To redefine the Normal style, do the following:

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, right-click Normal, and then click Modify.
  3. To permanently redefine the Normal style, select the Add to template check box.
  4. Make any changes that you want.
  5. To see more options, click Format, and then click the attribute — such as Font or Numbering — you want to change.
  6. Make the changes you want, and then click OK.
  7. Repeat steps 4 and 5 for any additional attributes you want to change.

Show I can't copy styles between documents or templates.

Your access to the document or template to which you want to copy styles, macros, or AutoText entries might be restricted in one of the following ways:

  • Protected except for comments or tracked changes To remove protection, click Unprotect Document on the Tools menu. If the document is protected with a password, you must know the password before you can remove protection from the document.

  • Protected with a password to modify You can open the document or template, but you can't save changes to it without the password.

  • Protected as a read-only file You can open the document or template, but if you change it, you need to give it a different file name to be able to save it.

  • Limited to users with network privileges If the document or template you're trying to access is on a network, you might not have the user privileges necessary to save changes to it.

Show I can no longer see the Styles and Formatting task pane.

  • Click Styles and Formatting Button image on the Formatting toolbar.

Show I can no longer see the Style area.

The Style area is available in normal view only. On the View menu, click Normal.

If you still do not see the style area, click Options on the Tools menu, and then click the View tab. In the Style area width box under Outline and Normal options, enter a measurement for the width of the style area, such as 1.2".

Show There are too many descriptions in the Styles and Formatting task pane.

By default, formatting that's in use, common heading styles, and styles you have created are displayed in the Styles and Formatting task pane.

  • You may have selected All Styles in the Show box. Instead, click Available formatting to restore the default view, Formatting in use to see only the formatting that appears in your document, or click Custom to define the view.

  • If Available formatting is selected in the Show box, you may have many overlapping formats that look similar but aren't exactly the same. To provide a more consistent look and to remove overlapping formats, you can check the consistency of formatting.


About automatically summarizing a document

Some of the content in this topic may not be applicable to some languages.

AutoSummarize identifies the key points in a document. AutoSummarize works best on well-structured documents, such as reports, articles, and scientific papers.

Show How AutoSummarize works

AutoSummarize determines key points by analyzing the document and assigning a score to each sentence. Sentences that contain words used frequently in the document are given a higher score. You then choose a percentage of the highest-scoring sentences to display in the summary.

You can select whether to highlight key points in a document, insert an executive summary or abstract at the top of a document, create a new document and put the summary there, or hide everything but the summary.

If you choose to highlight key points or hide everything but the summary, you can switch between displaying only the key points in a document (the rest of the document is hidden) and highlighting them in the document. As you read, you can also change the level of detail at any time.

Important Complying with all applicable copyright laws is your responsibility. You should review the accuracy of any summary because it is, by its nature, not the entirety of the work.

Show Summarizing text in another language

You can summarize documents written in Simplified Chinese, Traditional Chinese , English, French, German, Italian, Japanese, Korean, Portuguese (Brazil), Spanish, or Swedish.

AutoSummarize generates a summary based on the language in use when you install Microsoft Word or Microsoft Office. If a document is written in a language other than the default language, AutoSummarize uses that language instead.

If a document contains text in more than one language, AutoSummarize generates a summary in the language used most frequently in the document. Word may attempt to automatically install the files it needs to create the summary. (You may need to purchase these files separately. To obtain language files, contact your local Microsoft subsidiary and ask for proofing tools in the language you want.)


Automatically summarize a document

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, click AutoSummarize.

  2. Select the type of summary you want.

  3. In the Percent of original box, type or select the level of detail to include in the summary. Select a higher percentage of the original document to include more detail.
  4. If you don't want AutoSummarize to replace your existing keywords and comments on the Summary tab in the Properties dialog box (File menu), clear the Update document statistics check box.

Notes

  • To cancel a summary in progress, press ESC.
  • After you create your summary, review it to make sure it covers your document's key points. Keep in mind that the summary text is a rough draft and you'll probably need to fine-tune it.

Show Tip

If you choose to highlight key points or to hide all of the document except the summary, you can fine-tune the appearance of the summary document by using options on the AutoSummarize toolbar. You can show or hide the parts of the document that aren't part of the automatic summary, adjust the level of detail included in the summary, and close AutoSummarize.


Troubleshoot automatically summarizing a document

Some of the content in this topic may not be applicable to some languages.

Show My automatic summary doesn't make sense.

  • The summary may need to be fine-tuned. Depending on the text you summarize, the automatic summary may include everything you need, or it may just serve as a starting point or rough draft that you need to improve. In general, AutoSummarize works best on documents that have a clear, well-defined structure.

  • Every line of text you summarize may end with a paragraph return. If you try to summarize a list or documents made up of one-line paragraphs, such as e-mail messages, the summary may not include all the relevant points in the document, or it may contain sentences that combine keywords in ways that don't make sense.

    If the document contains extra paragraph marks, you may be able to improve the summary by removing them. You can use options in the AutoFormat dialog box (Format menu) or options in the Find and Replace dialog box (Edit menu, Replace command) to remove unwanted paragraph marks.

  • The first letter in the document may be formatted as a drop cap (a large dropped initial capital letter). Remove the drop cap formatting and recreate the automatic summary.

Show AutoSummarize didn't summarize some or all of my text.

  • Text may be in a text box, frame, or table. AutoSummarize can't summarize text in a text box, frame, or table.

  • Text language may not match your version of Microsoft Office. You can summarize documents written in Simplified Chinese, Traditional Chinese, English, French, German, Italian, Japanese, Korean, Portuguese (Brazil), Spanish, or Swedish. If the language of text you want to summarize is different from the language used by your version of Office, you may need to purchase and install separate language files. For example, you may need separate language files to summarize Portuguese text in a Spanish version of Office. To obtain language files, contact your local Microsoft subsidiary and ask for proofing tools in the language you need.

  • Text may be marked with the wrong language or No Proofing format. If you used the Language dialog box (point to Language on the Tools menu, and then click Set Language) to mark the language of text in a document, make sure the text is marked accurately. For example, AutoSummarize can't summarize French text that is marked as German text. Also, AutoSummarize can't summarize text that's marked with the No Proofing format.

    You can quickly locate and change the language format throughout a document. On the Edit menu, click Replace, delete any text in the Find what box, and then click More. Click Format, click Language, click the appropriate language format in the Language box, and then click OK. In the Replace with box, repeat the same procedure— and click one of the other language formats. Click Find Next, and then click Replace.

Show The text I typed in AutoSummarize view doesn't appear in the right place.

In AutoSummarize view, you probably hid all the nonsummary text. (You can do this by selecting the Hide everything but the summary without leaving the original document option in the AutoSummarize dialog box, or by clicking Highlight/Show Only Summary Button image on the AutoSummarize toolbar.) In this case, Microsoft Word marks the nonsummary text with the hidden text format. When you type within a paragraph that contains hidden text, you may find it difficult to determine where the new text will appear when you display the hidden text again. For example, the text may appear before or after the hidden text, depending on where you positioned the insertion point.

If you want to type text in AutoSummarize view, click Highlight/Show Only Summary Button image on the AutoSummarize toolbar. This highlights the summary text while displaying the nonsummary text, so you can easily see where the new text will appear.

Show I can't distinguish summary text from highlighted text.

When you select Highlight key points in the AutoSummarize dialog box (Tools menu), Microsoft Word highlights the summary text in yellow. If you highlight other text in your document in yellow, that additional text may appear to be part of the summary. You can't change the color used to highlight summary text, but you can remove, hide, or change the color of the additional highlighting. To remove highlighting or change color, select the highlighted text, and then click the arrow next to Highlight Button image. Click None to remove highlighting, or click a color other than yellow. To hide highlighting, on the Tools menu, click Options, click the View tab, and then clear the Highlight check box.

Show Text disappeared after I summarized my document.

  • You may have chosen to show only the summary in your document. If you selected Hide everything but the summary without leaving the original document in the AutoSummarize dialog box (Tools menu), and the document is still open, click Highlight/Show Only Summary Button image on the AutoSummarize toolbar to display your text.

  • You may have chosen to create the summary in a different document. If you selected Create a new document and put the summary there in the AutoSummarize dialog box (Tools menu), you can switch back to the document you summarized to see your text. Click the document's button on the taskbar, or open the document if you closed it.


Select text and graphics

You can select text and graphics by using the mouse or the keyboard, including items that aren't next to each other. For example, you can select a paragraph on page one and a sentence on page three.

Microsoft Word provides additional methods for selecting items in a table, drawing objects, or text in outline view.

Select items that aren't next to each other

  1. Select the first item you want, such as a table cell or paragraph.
  2. Hold down CTRL.
  3. Select any additional items you want while continuing to hold CTRL.

Note You can only select multiple objects of the same type, such as two or more text selections or two or more floating graphics, that aren't next to each other.

Show Select text and graphics by using the mouse

Any amount of text
Drag over the text.
A word
Double-click the word.
A line of text
Move the pointer to the left of the line until it changes to a right-pointing arrow, and then click.
A sentence
Hold down CTRL, and then click anywhere in the sentence.
A paragraph
Move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then double-click. Or triple-click anywhere in the paragraph.
Multiple paragraphs
Move the pointer to the left of the paragraphs until it changes to a right-pointing arrow, and then click and drag up or down.
A large block of text
Click at the start of the selection, scroll to the end of the selection, and then hold down SHIFT and click.
An entire document
Move the pointer to the left of any document text until it changes to a right-pointing arrow, and then triple-click.
Headers and footers
In normal view, click Header and Footer on the View menu; in print layout view, double-click the dimmed header or footer text. Move the pointer to the left of the header or footer until it changes to a right-pointing arrow, and then click.
Footnotes and endnotes
Click the footnote or endnote text, move the pointer to the left of the text until it changes to a right-pointing arrow, and then click.
A vertical block of text (except within a table cell)
Hold down ALT, and then drag over the text.
A graphic
Click the graphic.
A text box or frame
Move the pointer over the border of the frame or text box until the pointer becomes a four-headed arrow, and then click to see the sizing handles.

Show Select text by using the keyboard

Select text by holding down SHIFT and pressing the key that moves the insertion point. To select multiple areas that aren't next to each other, make your first selection, hold down CTRL, and then select any other items you want.

To extend a selection

SHIFT+RIGHT ARROW
One character to the right
SHIFT+LEFT ARROW
One character to the left
CTRL+SHIFT+RIGHT ARROW
To the end of a word
CTRL+SHIFT+LEFT ARROW
To the beginning of a word
SHIFT+END
To the end of a line
SHIFT+HOME
To the beginning of a line
SHIFT+DOWN ARROW
One line down
SHIFT+UP ARROW
One line up
CTRL+SHIFT+DOWN ARROW
To the end of a paragraph
CTRL+SHIFT+UP ARROW
To the beginning of a paragraph
SHIFT+PAGE DOWN
One screen down
SHIFT+PAGE UP
One screen up
CTRL+SHIFT+HOME
To the beginning of a document
CTRL+SHIFT+END
To the end of a document
ALT+CTRL+SHIFT+PAGE DOWN
To the end of a window
CTRL+A
To include the entire document
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode
To a vertical block of text
F8+arrow keys; press ESC to cancel selection mode
To a specific location in a document
F8
Turn extend mode on
F8, and then press LEFT ARROW or RIGHT ARROW
Select the nearest character
F8 (press once to select a word, twice to select a sentence, and so forth)
Increase the size of a selection
SHIFT+F8
Reduce the size of a selection
ESC
Turn extend mode off

Show Tip

If you know the key combination to move the insertion point, you can generally select the text by using the same key combination while holding down SHIFT. For example, CTRL+RIGHT ARROW moves the insertion point to the next word, and CTRL+SHIFT+RIGHT ARROW selects the text from the insertion point to the beginning of the next word.

Show Select items in a table with the mouse

Some parts of a table can only be seen if you display all formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar.

To select:

A cell
Click the left edge of the cell.
Select table cell
A row
Click to the left of the row.

Select table row

A column
Click the column's top gridline or border.

Select table column

Multiple cells, rows, or columns
Drag across the cell, row, or column.
Or select multiple items that are not necessarily in order. Click the first cell, row, or column you want, press CTRL, and then click the next cells, rows, or columns you want.
Text in the next cell
Press TAB.
Text in the previous cell
Press SHIFT+TAB
The entire table
Click the table move handle, or drag over the entire table.

Note You can also select rows, columns, or the entire table by clicking in the table and then using the Select commands on the Table menu, or by using keyboard shortcuts.

Show Select items in a table by using the keyboard

TAB
Select the next cell's contents
SHIFT+TAB
Select the preceding cell's contents
Hold down SHIFT and press an arrow key repeatedly
Extend a selection to adjacent cells
Click in the column's top or bottom cell. Hold down SHIFT and press the UP ARROW or DOWN ARROW key repeatedly
Select a column
CTRL+SHIFT+F8, and then use the arrow keys; press ESC to cancel selection mode
Extend a selection (or block)
SHIFT+F8
Reduce the selection size
ALT+5 on the numeric keypad (with NUM LOCK off)
Select an entire table

Show Select a drawing object by using the keyboard

If the insertion point is within text in your document, do the following:

  1. Press F10 to make the menu bar active.
  2. Press CTRL+TAB until the Drawing toolbar is active.
  3. Press the RIGHT ARROW key to choose Select Objects Button image.
  4. Press CTRL+ENTER to select the first drawing object.
  5. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

If the insertion point is within text in a drawing object, do the following:

  1. Press SHIFT+F10, and then use the keyboard to choose Exit Edit Text on the shortcut menu.
  2. Press the TAB key to cycle forward (or SHIFT+TAB to cycle backward) through the objects until sizing handles appear on the object you want to select.

Note To switch from selecting objects back to editing text in your document, press ESC.

Show Select text in outline view

A heading, its subheading, and body text
Click Symbol for heading with subtext next to the heading. Or, move the pointer to the left of the heading until it changes to a right-pointing arrow, and then double-click.
A heading only (without its subheadings and subordinate text)
Move the pointer to the left of the heading until it changes to a right-pointing arrow, and then click.
A paragraph of body text
Click Body text symbol next to the paragraph. Or, move the pointer to the left of the paragraph until it changes to a right-pointing arrow, and then click.
Multiple headings or paragraphs of body text
Move the pointer to the left of the text until it changes to a right-pointing arrow, and then drag up or down.

Notes

  • In outline view, clicking once to the left of a paragraph selects the entire paragraph instead of a single line.
  • If you select a heading that includes collapsed subordinate text, the collapsed text is also selected (even though it's not visible). Any changes you make to the heading— such as moving, copying, or deleting it— also affect the collapsed text.


Specify how Word selects text

Do one of the following:

Show Specify whether Microsoft Word automatically selects the paragraph mark.

When you select text in a paragraph, the corresponding paragraph mark Paragraph mark is automatically selected, but you can turn this setting off. Selecting the entire paragraph, including the paragraph mark, enables you to automatically copy the paragraph attributes, such as alignment and spacing.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select or clear the Use smart paragraph selection check box.

Show Specify whether Word automatically selects whole words

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select or clear the When selecting, automatically select entire word check box.

Note When this setting is turned on, Microsoft Word automatically selects the entire word and the space after it when you start dragging over a word.


Change typing and editing options

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the options you want.


Troubleshoot selecting text

Show When I click the mouse or press a key, Microsoft Word automatically selects text.

You may have turned on Extend Selection mode, which allows you to select text by clicking the mouse or pressing navigation keys. When this mode is active, the letters "EXT" appear on the status bar. To cancel Extend Selection mode, press ESC, and then click anywhere in your document.

Show When I select text in a paragraph, the paragraph mark is automatically selected.

By default, the paragraph mark is selected when you select all the text in a paragraph. This setting helps ensure that the paragraph formatting is copied with the text.

To change this setting:

  1. On the Tools menu, click Options, and then click the Edit tab.

  2. Clear the Use smart paragraph selection check box.

Show I can't select multiple graphics.

You can only select multiple graphics if they are all inline or all floating. To select multiple floating graphics, click a graphic, hold down CTRL, and then click another graphic. To select multiple inline graphics, click to one side of the graphic, and then drag as if you are selecting text. Then, hold down CTRL and drag over another graphic.

If you are trying to copy and paste multiple graphics, you can use the Office Clipboard. As you copy each object (up to 12 objects), it is stored in the Clipboard task pane, so that you can click to insert it.


Troubleshoot Overtype

Why is the text disappearing as I type?

By default, any new text you enter in the middle of a line is inserted between existing text. If existing text disappears as you type, Overtype mode may be turned on. On the Tools menu, click Options, click the Edit tab, and then clear the Overtype mode check box.

You can also double-click OVR on the status bar to turn overtype on or off.


About the format of pasted information

When you paste information into Microsoft Word, you can decide how it is formatted in most cases.

Determining formatting options

The Paste Options button Button image appears just below your pasted selection after you paste text. When you click the button, a list appears that lets you decide how the information is pasted into your document.

The available options depend on the type of content you are pasting, the program you are pasting from, and the format of the text where you are pasting.

Pasting list items into a list

For example, if you are pasting list items near a list, you can decide whether the pasted text is included in the list or is pasted as a new list. If you are pasting into a paragraph, you can decide whether the text keeps its original formatting or is formatted like surrounding text.

If you are pasting data from Microsoft Excel, you can specify whether or not you want to link the data, and how you want to format the data.

Show Pasting information to or from other programs

Information you cut or copy to another program is pasted, if possible, in a format that the program can edit.

For example, data from Microsoft Excel worksheets and records from Microsoft Access are pasted by default into Word as Word tables, complete with column widths and font formatting. Text separated by tab characters from Word is pasted into Excel in rows and columns of cells.

If a program can't edit the information, it inserts it as an embedded object. You can use the source program to edit embedded objects. If the information can't be inserted, it is pasted as a static picture that cannot be edited.

Show The default format of pasted text

The default format of pasted text can be affected by whether or not you include a paragraph mark or section break in your selection, although you can change many formatting attributes as you paste with the Paste Options button Button image.

Copy a selection without its paragraph mark
The character style and any additional character formats applied to the selection.
Copy a selection with its paragraph mark
The paragraph style and any additional paragraph formats applied to the paragraph. By default, the paragraph mark is included when you select a paragraph, but you can change the setting by clearing the Use smart paragraph selection check box on the Edit tab (Options command, Tools menu).
Copy a selection with its section break
All the formatting for the section that precedes it, including margins, number of columns, line numbers, page size and orientation, and headers and footers.

Notes

  • To view paragraph marks and section breaks on the screen, click Show/Hide Paragraph mark Button image on the Standard toolbar.

  • When you copy text formatted with a specific paragraph style to a document that contains a style with the same name, you will be prompted whether you want to format the selection with the style from the original document, the style of your current document, or format as plain text.


Move or copy text and graphics

Do any of the following:

Show Move or copy a single item

  1. Select the item you want to move or copy.
  2. Do one of the following:
    • To move the item, click Cut Button image on the Standard toolbar.
    • To copy the item, click Copy Button image on the Standard toolbar.
  3. If you want to move or copy the item to another document, switch to the document.
  4. Click where you want the item to appear.
  5. Click Paste Button image on the Standard toolbar.
  6. To determine the format of the items that are pasted, click an option on the Paste Options button Button image that appears just below your pasted selection.

Show Copy and paste multiple items

Show Copy multiple items

  1. Make sure that the Microsoft Office Clipboard is displayed in the task pane of any open Office program or the Collect Without Showing Office Clipboard option is turned on.
    • If you want to display the Office Clipboard in the active program, click Office Clipboard on the Edit menu.
    • If you want to check the Collect Without Showing Office Clipboard option, display the Office Clipboard, click Options, and then make sure the Collect Without Showing Office Clipboard option is checked.
  2. Select the first item you want to copy.
  3. On the Standard toolbar, click Copy Button image.
  4. Continue copying items from documents in any Office program until you have collected all of the items you want (up to 24).

Show Tip

To copy multiple items that aren't next to each other, you can select one item, hold down CTRL, and then select the next item. Then, you can copy and paste them as you would any item.

Note In some cases such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the Tahoma font. However, the correct formatting and font information is restored when the item is pasted from the gallery.

Show Paste collected items

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

    Note If the Office Clipboard is not available, you are in a program or view that doesn't support showing or pasting multiple items from the Office Clipboard.

  2. Click where you want the items to be pasted. You can paste collected items into any Microsoft Office program.
  3. Do one of the following:
    • To paste items one at a time, on the Office Clipboard, click each item you want to paste.
    • To paste all the items you copied, click Paste All on the Clipboard task pane.

Show Copy a table

  1. In print layout view, rest the pointer on the upper-left corner of the table until the table move handle Four-headed arrow handle appears.
  2. Press CTRL, and drag the table to a new location.

Note You can also copy a table by selecting it and then copying and pasting.

Show Drag information between programs

You can move or copy information, or you can create a linked object, a shortcut, or a hyperlink between documents in different programs by using drag-and-drop editing. Both programs must support OLE.

  1. Arrange the program windows so that both the source file and the destination file are open and visible. You must be able to see the information you want to drag as well as the location where you want to drop it.
  2. Select the information, and then use the right mouse button to drag the selection to the new location in the other program.
  3. On the shortcut menu, click the command you want.

Show Move or copy linked text boxes

You can copy or move a story to another document or to another location in the same document. You must include all the linked text boxes in a story.

  1. Switch to print layout view.
  2. Select the first text box in a story. To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.
  3. Hold down SHIFT and select each additional text box you want to copy or move.
  4. On the Standard toolbar, click Copy Button image or Cut Button image.
  5. Click where you want to copy or move the text boxes.
  6. On the Standard toolbar, click Paste Button image.

Note To copy or move some text from a story without copying the text box, select the text you want, and then copy or cut it. Do not select the text box.


Turn on or off drag-and-drop editing

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select or clear the Drag-and-drop text editing check box.


Turn on or off the Paste Options button

This setting determines whether the Paste Options button Button image appears in your document when you paste text.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select or clear the Show Paste Options buttons check box.


Troubleshoot collecting and pasting

Show The Office Clipboard does not automatically appear when I copy items.

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

  2. On the Clipboard task pane, click Options.

  3. Make sure Show Office Clipboard Automatically is selected.

Show I can't add more items to the Office Clipboard.

  • There may already be 24 items on the Microsoft Office Clipboard If you copy more than 24 items, the Office Clipboard will delete the first item copied and then collect the 25th item. Collected items remain on the Office Clipboard until you close all Office programs running on your computer.

    To begin copying items again, delete some items, or click Clear All on the Clipboard task pane.

  • There may be large items on the Office Clipboard The Office Clipboard may stop adding items— even if there are fewer than 24— if you copy large items to it. The Office Clipboard can contain up to 4 megabytes (MB) of data if system RAM is less than 64 MB, or 8 MB if system RAM is 64 MB or greater.

    To begin copying items again, delete some items or click Clear All on the Clipboard task pane. If a single item is larger than 4 MB or 8 MB, you cannot copy the item to the Office Clipboard.

  • You may be attempting to copy an item with an unsupported format There are some items that cannot be copied to the Office Clipboard, because the format they are in is not supported.

Show I don't see the Office Clipboard ScreenTip when I copy items.

  1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.

  2. On the Clipboard task pane, click Options.

  3. Make sure Show Status Near Taskbar When Copying is selected.

Show The Office Clipboard icon is not displayed when "collect" and "paste" are active.

  • Check one or more of the following:

    Show The option for displaying the Office Clipboard icon may be turned off.

    1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.
    2. On the Clipboard task pane, click Options.
    3. Make sure Show Office Clipboard Icon on Taskbar is selected.

    Show The option for displaying a status message when collecting may be turned off.

    1. If the Microsoft Office Clipboard is not displayed in the task pane, click Office Clipboard on the Edit menu.
    2. On the Clipboard task pane, click Options.
    3. Make sure Show Status Near Taskbar When Copying is selected.

Show My copied item looks different in the Office Clipboard gallery.

In some cases, such as Unicode text, the image displayed in the gallery will look slightly altered. This is because text is always displayed in the gallery using the default system font, which is typically the Tahoma font. The correct formatting and font information is restored when you paste the item from the gallery.

Show The Office Clipboard is not available.

The Microsoft Office Clipboard is not available anywhere that you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.

Show The Paste All button is not available on the Office Clipboard.

Paste All and the collected items on the Microsoft Office Clipboard are not available anywhere you cannot use the Copy, Cut, and Paste commands or in the Visual Basic Editor.


Use the Spike to move text and graphics from nonadjacent locations

To use the Spike, you remove two or more items from nonadjacent locations, append each item to the Spike's contents, and then insert the items as a group in a new location or document. The items remain in the Spike, so you can insert them repeatedly. If you want to add a different set of items to the Spike, you must first empty the Spike's contents.

  1. To move an item to the Spike, select the text or graphic you want, and then press CTRL+F3.

    You can repeat this step for each additional item you want to move to the Spike.

  2. Click in the document where you want to insert the Spike's contents.
  3. Do one of the following:
    • To insert the Spike's contents and empty the Spike, press CTRL+SHIFT+F3.

    • To insert the Spike's contents without emptying the Spike, point to AutoText on the Insert menu, and then click AutoText. In the Enter AutoText entries here box, click Spike, and then click Insert.

Show Tip

To view the Spike's contents, point to AutoText on the Insert menu, click AutoText, and then click Spike in the list of AutoText names. Microsoft Word displays all or a portion of the Spike's contents in the Preview box.


Find and replace text or other items

Some of the content in this topic may not be applicable to some languages.

Use Microsoft Word to find and replace text, formatting, paragraph marks, page breaks, and other items. You can extend your search by using wildcards and codes.

Show Find text

You can quickly search for every occurrence of a specific word or phrase.

  1. On the Edit menu, click Find.
  2. In the Find what box, enter the text that you want to search for.
  3. Select any other options that you want.

    To select all instances of a specific word or phrase at once, select the Highlight all items found in check box, and then select which portion of the document you want to search in by clicking in the Highlight all items found in list.

  4. Click Find Next or Find All.

    To cancel a search in progress, press ESC.

Show Replace text

You can automatically replace text— for example, you can replace "Acme" with "Apex."

  1. On the Edit menu, click Replace.
  2. In the Find what box, enter the text that you want to search for.
  3. In the Replace with box, enter the replacement text.
  4. Select any other options that you want.
  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

Show Find and replace specific formatting

You can search for and replace or remove character formatting. For example, find a specific word or phrase and change the font color, or find specific formatting such as bold and remove or change it.

  1. On the Edit menu, click Find.
  2. If you don't see the Format button, click More.
  3. In the Find what box, do one of the following:
    • To search for text without specific formatting, enter the text.
    • To search for text with specific formatting, enter the text, click Format, and then select the formats you want.
    • To search for specific formatting only, delete any text, click Format, and then select the formats you want.
  4. Select the Highlight all items found in check box to find all instances of the word or phrase, and then select which portion of the document you want to search in by clicking in the Highlight all items found in list.
  5. Click Find All.

    All instances of the word or phrase are highlighted.

  6. Click Close.
  7. On the Formatting toolbar, click buttons to make changes. For example, select a different font color, click Bold Button image, and then click Italic Button image.

    The changes you make are applied to all the highlighted text.

  8. Click anywhere in the document to remove highlighting from the text.

Show Find and replace paragraph marks, page breaks, and other items

You can easily search for and replace special characters and document elements such as page breaks and tabs.

  1. On the Edit menu, click Find or Replace.
  2. If you don't see the Special button, click More.
  3. In the Find what box, do one of the following:
    • To choose the item from a list, click Special, and then click the item you want.
    • Type a code for the item directly in the Find what box.
  4. If you want to replace the item, enter what you want to use as a replacement in the Replace with box.
  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

    Show Tip

    For a quick way to find items such as graphics or comments, click Select Browse Object Button image on the vertical scroll bar, and then click the item you want. You can click Next Button image or Previous Button image to find the next or previous item of the same type.

Show Find and replace noun or adjective forms or verb tenses

You can search for:

Show Singular and plural noun forms

For example, replace "apple" with "orange" at the same time that you replace "apples" with "oranges".

Show All adjective forms

For example, replace "worse" with "better" at the same time that you replace "worst" with "best".

Show All tenses of a root verb

For example, replace "sit" with "stand" at the same time that you replace "sat" with "stood".

  1. On the Edit menu, click Find or Replace.
  2. If you don't see the Find all word forms check box, click More.
  3. Select the Find all word forms check box.
  4. In the Find what box, enter the text you want to find.
  5. If you want to replace the text, enter the replacement text in the Replace with box.
  6. Click Find Next, Replace, or Replace All.
  7. If the replacement text is ambiguous, click the word that best matches the meaning you want.

    For example, "saw" can be both a noun and a verb; click "saws" to replace nouns, or click "sawing" to replace verbs.

    To cancel a search in progress, press ESC.

Notes

  • If you're replacing text, it's a good idea to click Replace instead of Replace All; that way, you can confirm each replacement to make sure it's correct.
  • Use the same part of speech and tense for both the search and replacement text. For example, search for "see" and replace it with "observe" (both are verbs in the present tense).

Search by using wildcards

Show Use wildcards to find and replace

For example, use the asterisk (*) wildcard to search for a string of characters ("s*d" finds "sad" and "started").

  1. On the Edit menu, click Find or Replace.
  2. If you don't see the Use wildcards check box, click More.
  3. Select the Use wildcards check box.
  4. Enter a wildcard character in the Find What box. Do one of the following:
    • To choose a wildcard character from a list, click Special, click a wildcard character, and then type any additional text in the Find what box.
    • Type a wildcard character directly in the Find what box.
  5. If you want to replace the item, enter what you want to use as a replacement in the Replace with box.
  6. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

Notes

  • When the Use wildcards check box is selected, Word finds only the exact text you specify. (Notice that the Match case and Find whole words only check boxes are unavailable (dimmed) to indicate that these options are automatically on; you can’t turn off these options.)
  • To search for a character that's defined as a wildcard, type a backslash (\) before the character. For example, type \? to find a question mark.

Show Wildcards for items you want to find and replace

To find:

Any single character
Type ?
For example, s?t finds "sat" and "set".
Any string of characters
Type *
For example, s*d finds "sad" and "started".
The beginning of a word
Type <

For example, <(inter) finds "interesting" and "intercept", but not "splintered".

The end of a word
Type >
For example, (in)> finds "in" and "within", but not "interesting".
One of the specified characters
Type [ ]

For example, w[io]n finds "win" and "won".

Any single character in this range
Type [-]
For example, [r-t]ight finds "right" and "sight". Ranges must be in ascending order.
Any single character except the characters in the range inside the brackets
Type [!x-z]

For example, t[!a-m]ck finds "tock" and "tuck", but not "tack" or "tick".

Exactly n occurrences of the previous character or expression

Type {n}

For example, fe{2}d finds "feed" but not "fed".

At least n occurrences of the previous character or expression

Type {n,}

For example, fe{1,}d finds "fed" and "feed".

From n to m occurrences of the previous character or expression

Type {n,m}

For example, 10{1,3} finds "10", "100", and "1000".

One or more occurrences of the previous character or expression

Type @

For example, lo@t finds "lot" and "loot".

Notes

  • You can use parentheses to group the wildcard characters and text and to indicate the order of evaluation. For example, type <(pre)*(ed)> to find "presorted" and "prevented".
  • You can use the \n wildcard to search for an expression and then replace it with the rearranged expression. For example, type (Newton) (Christie) in the Find what box and \2 \1 in the Replace with box. Word will find "Newton Christie" and replace it with "Christie Newton".

Search by using codes

Show Use codes to find and replace

  1. On the Edit menu, click Find or Replace.

  2. If you don't see the Special button, click More.

  3. Enter a code in the Find What box. Do one of the following:
    • To choose a code from a list, click Special, click a character, and then type any additional text in the Find what box.
    • Type a code directly in the Find what box.

      For example, type ^p to find a paragraph mark.

  4. If you want to replace the item, enter what you want to use as a replacement in the Replace with box.
  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.

Show Codes for items you want to find and replace

As specified, some codes work only if the Use wildcards option is on or off.

Codes that work in the Find what or Replace with box

To specify:

Paragraph mark ( Paragraph mark)
Type ^p (doesn’t work in the Find what box when wildcards are on) or type ^13
Tab character ( Tab character)
Type ^t or type ^9
ASCII character
Type ^nnn, where nnn is the character code
ANSI character
Type ^0nnn, where 0 is zero and nnn is the character code
Em dash (— )
Type ^+
En dash ( – )
Type ^=
Caret character
Type ^^
Manual line break ( Manual line break)
Type ^l or type ^11
Column break
Type ^n or type ^14
Page or section break
Type ^12 (when replacing, inserts a page break)
Manual page break
Type ^m (also finds or replaces section breaks when wildcards are on)
Nonbreaking space ( Nonbreaking space)
Type ^s
Nonbreaking hyphen ( Nonbreaking hypen)
Type ^~
Optional hyphen ( Optional hyphen)
Type ^-

Code that works in the Find what box only (when wildcards are on)

Picture or graphic (inline only)
Type ^g

Codes that work in the Find what box only (when wildcards are off)

Any character
Type ^?
Any digit
Type ^#
Any letter
Type ^$
Unicode character
Type ^Unnnn where nnnn is the character code
Picture or graphic (inline only)
Type ^1
Footnote mark
Type ^f or type ^2
Endnote mark
Type ^e
Field
Type ^d
Opening field brace (when field codes are visible)
Type ^19
Closing field brace (when field codes are visible)
Type ^21
Comment
Type ^a or type ^5
Section break
Type ^b
Em space (Unicode)
Type ^u8195
En space (Unicode)
Type ^u8194
White space
Type ^w (any combination of regular and nonbreaking spaces, and tab characters)

Codes that work in the Replace with box only

Windows Clipboard contents
Type ^c
Contents of the Find what box
Type ^&

Notes

  • If you include the optional hyphen code, Word finds only text with optional hyphens in the position you specified. If you omit the optional hyphen code, Word finds all matching text, including text with optional hyphens.
  • If you're searching for fields, you must display field codes. To switch between displaying field codes and field results, click the field, and press SHIFT+F9. To show or hide field codes for all fields in the document, press ALT+F9.
  • If you're searching for graphics, Word finds only inline graphics; Word does not find floating graphics. By default, Word inserts imported graphics as inline graphics, but you can change a floating graphic to an inline graphic.
  • To find a character using the Unicode value, select the Match Case check box. If you clear the Match Case check box, Word searches all instances of uppercase and lowercase characters specified by the value.


Troubleshoot finding and replacing text or other items

Show Word doesn't find the item I'm searching for.

Use the following tips to make sure you've correctly specified the search text or formatting. On the Edit menu, click Find or Replace, click More, and then specify the text or formatting in the Find what box.

  • Type the search text correctly. Make sure you didn't mistype the text or add extra spaces before or after it.

  • Specify the formatting correctly. If you want to remove the search formatting, click No Formatting.

  • Don't select text before starting the search. Otherwise, Microsoft Word searches through only the selected text.

  • Select All in the Search box. If you select Up or Down, Word searches through only the main document (not headers, footnotes, comments, and so on).

  • Clear the Match case check box. If this check box is selected, Word finds only text with the specified capitalization (for example, if you search for "Most", Word won't find "most" or "MOST").

  • Clear the Find whole words only check box. If this check box is selected, Word finds only complete words (for example, if you search for "enter", Word won't find "entertain").

  • Clear the Use wildcards check box. If this check box is selected, Word interprets some characters (for example, "?") as wildcard characters.

Show Word doesn't find or replace some graphics or objects.

Microsoft Word can't find or replace floating objects, WordArt text effects, watermarks, and drawing objects. However, if you change a floating object to an inline object, you can find and replace it.

Show When I use wildcards, Word doesn't find certain text.

To use wildcard characters, click Find or Replace on the Edit menu, click More, and then select the Use wildcards check box. If Microsoft Word doesn't find certain text, try the following solution:

  • Specify the exact capitalization. When you use wildcards, the search text is case sensitive. For example, a search for s*t will find "sat" but not "Sat" or "SAT". If you want to search for any combination of uppercase and lowercase letters, use the square brackets wildcard. For example, type [Ss]*[Tt] to find "sat", "Sat", or "SAT".

Show When I use wildcards, Word can't search for certain items.

When the Use wildcards check box is selected, Microsoft Word doesn't recognize the codes you enter in the Find what box for the following items: endnote and footnote marks, fields, paragraph marks, section breaks, or white space. To search for these items, you can type the following substitute codes in the Find what box. (Note that no substitute code is available for fields.)

To find a footnote mark or end note mark
Type ^2

Note that Word can't distinguish between footnote and endnote marks.

To find a paragraph mark
Type ^13
To find a section break
Type ^12

Word will search for manual page breaks as well as section breaks.

To find white space
Type space {1,}


Repeat your last action

  • On the Edit menu, click Repeat.

    If you can't repeat the last action, the Repeat command changes to Can't Repeat.


Undo mistakes

  1. On the Standard toolbar, click the arrow next to Undo Button image.

    Microsoft Word displays a list of the most recent actions you can undo.

  2. Click the action you want to undo. If you don't see the action, scroll through the list.

    When you undo an action, you also undo all actions above it in the list.

Notes

  • You can undo the very last action you took by just clicking Undo Button image on the Standard toolbar.

  • If you later decide you didn't want to undo an action, click Redo Button image on the Standard toolbar.


About spelling, grammar, and the thesaurus

Some of the content in this topic may not be applicable to some languages.

You can check spelling and grammar automatically as you type or all at once. You can also use the thesaurus to check synonyms.

Show How the spelling checker, grammar checker, and thesaurus work

When the spelling checker encounters a word it doesn't recognize, it determines which words in its dictionary are similarly spelled and displays a list of those words, with the most likely match highlighted. The contents of the list are determined only by spelling, so any instances of terms that seem inappropriate in context are completely coincidental.

The thesaurus provides a list of synonyms for the text you look up. As with the spelling checker, any instances of seemingly inappropriate terms are coincidental.

The grammar checker is a "natural language" grammar checker that flags possible problems by performing a comprehensive analysis of the text. The grammar checker may not look for all types of problems; it's designed to focus on those that are most typical or frequent.

Show Customizing the way Word checks spelling and grammar

To fine-tune the way Microsoft Word proofs your document, you can do any of the following:

  • Set preferences such as skipping text during a spelling and grammar check or choosing a preferred spelling for a word.
  • Select the grammar and style rules used during a grammar check.
  • Show or hide the wavy underlines used to mark possible spelling and grammar problems.
  • Use custom dictionaries to prevent the spelling checker from questioning specific words, such as technical terms, acronyms, or other specialized terms that might not be included in the main dictionary. Word shares custom dictionaries with other Microsoft Office programs.

Show Proofing text in a different language

You can proof text in different languages— for example, check spelling or look up words in the thesaurus— provided that the tools are installed for the language you want to check. Proofing tools for several languages may be installed with your language version of Microsoft Word.

You can obtain additional proofing tools by purchasing the Microsoft Office Proofing Tools, which are available at shop.microsoft.com, or outside the United States from a licensed reseller. For more information about Proofing Tools, visit the Microsoft Office Online Web site.

In addition, when you create or add a custom dictionary, you can associate it with a particular language so that Word only uses it when checking text in that language. All of the dictionaries are then grouped by language in the Custom Dictionaries dialog box.


Troubleshoot spelling, grammar, and other proofing tools

Some of the content in this topic may not be applicable to some languages.

Spelling and grammar

Show The spelling checker didn't find specific errors in my document or didn't mark them with wavy underlines.

Try the following solutions:

  • Turn on the automatic spelling checker, and then start typing in the document. The spelling checker checks the new text you type, as well as any existing text, and marks possible spelling problems with wavy red underlines. If you don't see the wavy underlines, turn them on.
  • Make sure you haven't selected part of the document. If you've selected text, the spelling checker checks only the selected text. When the spelling checker asks whether you want to check the remainder of the document, click Yes.
  • Use a font other than a decorative or symbol font. The spelling checker doesn't check text that's formatted with a decorative or symbol font. You can apply a different font to such text, and then repeat the spelling check.
  • Recheck the document. You might have performed an action that affected the spelling checker. To recheck the document, click Options on the Tools menu, and then click the Spelling & Grammar tab. Click Check Document or Recheck Document. Then, repeat the spelling check.
  • Do not apply the Do not check spelling or grammar option. The spelling checker doesn't check text that has the Do not check spelling or grammar option applied.

    To remove this option from text, select the text, point to Language on the Tools menu, and then click Set Language. Clear the Do not check spelling or grammar check box, and then click OK. Then, repeat the spelling check.

    If you're not sure whether text has this format, select the text and then click Reveal Formatting on the Format menu to find out.

  • Display hidden text. If you want to check hidden text, first display the hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Then, start the spelling check. If you've already checked spelling, display the hidden text, select it, click Options on the Tools menu, click the Spelling & Grammar tab, and then click Check Document or Recheck Document. Then, repeat the spelling check.
  • If the text is in all uppercase letters, make sure that the Ignore words in UPPERCASE check box is cleared on the Spelling & Grammar tab (Tools menu, Options command).

Show The grammar checker didn't find specific errors in my document or didn't mark them with wavy underlines.

Microsoft Word provides a "natural language" grammar checker that flags possible problems by performing a comprehensive analysis of the text. If the grammar checker doesn't flag some problems, it might be because it is designed to focus on those that are most typical or frequent.

It might also be because the grammar checker can't determine the correct linguistic structure of certain sentences. In addition, for some languages the grammar checker doesn't check areas of the document that are likely to contain sentence fragments: headers, footers, comments, or text that's enclosed in quotation marks.

If the grammar checker doesn't flag basic errors in the main document text, try the following solutions:

  • Turn on automatic grammar checking, and then start typing in the document. The grammar checker checks the new text you type, as well as any existing text, and marks possible grammatical problems with wavy green underlines. If you don't see the wavy underlines, you can turn them on.
  • Check grammar all at once. Make sure grammar checking is turned on. On the Tools menu, click Options, click the Spelling & Grammar tab, and then select the Check grammar with spelling check box.

    You can also turn on the grammar checker during a spelling check by selecting the Check grammar check box in the Spelling and Grammar dialog box.

  • Make sure you haven't selected part of the document. If you've selected text, the grammar checker checks only the selected text. When the grammar checker asks whether you want to check the remainder of the document, click Yes.
  • Turn on rules for specific grammar or writing styles. On the Tools menu, click Options, click the Spelling & Grammar tab, and then click Settings. In the Grammar and style options box, select the check boxes for the rules you want. Then, repeat the grammar check.
  • Recheck the document. You might have performed an action that affected the grammar checker. On the Tools menu, click Options, and then click the Spelling & Grammar tab. Click Check Document or Recheck Document. Then, repeat the grammar check.
  • Do not apply the Do not check spelling or grammar option. The spelling checker doesn't check text that has the Do not check spelling or grammar option applied.

    To remove this option from text, select the text, point to Language on the Tools menu, and then click Set Language. Clear the Do not check spelling or grammar check box, and then click OK. Then, repeat the spelling check.

    If you're not sure whether text has this format, select the text and then click Reveal Formatting on the Format menu to find out.

  • Display hidden text. If you want to check hidden text, first display the hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Then, start the grammar check. If you've already checked grammar, display the hidden text, select it, click Options on the Tools menu, click the Spelling & Grammar tab, and then click Check Document or Recheck Document. Then, repeat the grammar check.
  • If the text is in all uppercase letters, make sure that the Ignore words in UPPERCASE check box is cleared on the Spelling & Grammar tab (Tools menu, Options command).

Show The spelling or grammar checker flags text that is correct.

Try the following solutions:

  • Add specialized terms or custom capitalizations to a custom dictionary. When you use the spelling checker, it compares the words in your document with those in its main dictionary. The main dictionary contains most common words, but it might not include proper names, technical terms, acronyms, and so on. In addition, some words might be capitalized differently in the main dictionary than in your document. Adding such words or capitalization to a custom dictionary prevents the spelling checker from flagging them.
  • Turn off rules for specific grammar or writing styles. Microsoft Word provides a "natural language" grammar checker that flags possible problems by performing a comprehensive analysis of the text. If the grammar checker can't determine the correct linguistic structure of a sentence, or if it comes across a questionable capitalization, it might incorrectly flag text or propose incorrect suggestions. If the grammar checker flags errors you don't want to fix, you can customize the grammar and writing style rules to be less restrictive.
  • Set up Word to check text in another language. If you want to check text in another language, you need to install the spelling and grammar tools for that language, and then enable the language for editing. Thereafter, Word can automatically detect the language in your documents and will use the correct spelling and grammar tools.

To learn more about why Word flagged a possible grammar error, click Explain in the Spelling and Grammar dialog box.

Show The spelling checker didn't check words in uppercase letters.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Clear the Ignore words in UPPERCASE check box.
  3. Then, repeat the spelling check.

Show The spelling checker didn't change every occurrence of a misspelled word.

If you check spelling all at once, you can click the Change All button in the Spelling and Grammar dialog box to change every occurrence of a misspelled word. If you close the dialog box before checking the entire document, the spelling checker will not correct errors in the unchecked portion.

Show When I try to check text in another language, Word can't find the dictionary or other proofing tools.

If you want to check text in another language, you need to install the spelling and grammar tools for that language, and make sure that language is enabled for editing. Thereafter, Microsoft Word will automatically detect the language in your documents and use the correct spelling and grammar tools.

Show The spelling checker or thesaurus suggested an offensive term.

When the spelling checker encounters a word it doesn't recognize, it determines which words in its dictionary are similarly spelled and displays a list of those words, with the most likely match highlighted. The contents of the list are determined only by spelling, so any instances of terms that seem inappropriate in context are completely coincidental.

The thesaurus provides a list of synonyms for the text you look up, and highlights the one that is closest to what you have typed. As with the spelling checker, any instances of seemingly inappropriate terms are coincidental.

Show I don't know why Word flagged my text as grammatically incorrect.

To learn more about the grammar rule Microsoft Word used to flag your text, click Explain in the Spelling and Grammar dialog box. If you want to change the rules Word uses to check grammar, click Options on the Tools menu, click the Spelling & Grammar tab, and then click Settings. Then select the grammar and style options you want.

Show When I change certain spelling options in Word, the changes aren't reflected in Outlook.

Some spelling options are only shared between Microsoft Word and Microsoft Outlook when you use Word as your e-mail editor. If you've turned off Word as your e-mail editor, you can change the following settings in Word without altering the setting in Outlook:

  • Always suggest corrections
  • Ignore words in UPPERCASE
  • Ignore words with numbers

Show The Spelling and Grammar Checking Status icon is still on the status bar even though I turned off automatic spelling and grammar checking.

When you turn off the spelling and grammar checker options, the grammar checker continues to run in order to recognize smart tags.

If you want the spelling and grammar checker to be turned off completely, you also need to turn off smart tags.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Clear the Label text with smart tags check box.

Custom dictionaries

Show I can't add a word to the custom dictionary.

  • Make sure that the word contains 64 characters or fewer, and that it doesn't contain spaces.
  • Make sure that the number of words in the custom dictionary does not exceed 5,000, and that its file size does not exceed 64 kilobytes (KB).
  • Custom dictionaries are ANSI text files, so you can't add characters that don't conform to that encoding standard.

Show I'm used to using Notepad to work with custom dictionaries.

Microsoft Word has simplified its methods for working with custom dictionaries so that you no longer need to use a separate text editor to work with the content of your custom dictionary. Notepad is no longer the recommended tool.

Show I added words to a custom dictionary, but the spelling checker still flags them.

Before you can use a custom dictionary to check spelling, you must activate it by selecting the check box next to its name in the Custom Dictionaries dialog box.

In addition, if you add a word to the custom dictionary while another program is running, the addition does not appear until you restart Microsoft Word.

Automatic language detection

Show Word doesn't correctly detect my language.

  • Make sure you have enabled the language for editing by using the Microsoft Office Language Settings tool.

  • Type at least one sentence that contains five or more words in the language. The more you type, the higher the accuracy of the detection.
  • The text may contain a mixture of languages. Microsoft Word evaluates text sentence by sentence to determine its language. If a sentence contains words from more than one language, or many scientific or other special terms, Word may apply the default language for the document or it may apply the language of the preceding sentence. If a word has a wavy underline because it is in a different language, you can apply the correct language. Right-click the word, point to Language on the shortcut menu, and then click the language you want.
  • The language Word detected may be only subtly different from another language, for example Norwegian and Danish, or Spanish and Portuguese. When languages have subtle differences in spelling, Word may not be able to identify the correct language, especially if there are only a few words in the sentence.

    If you have two similar languages enabled for editing and you only write in one of these languages, try disabling the language you don't use.

  • If none of the previous suggestions result in correct language detection, you can apply the language format manually (Tools menu, Language submenu, Set Language command).

Show Word doesn't detect my language at all.

  • The language may not be supported by Microsoft Word.

    Show Languages Word can detect automatically

    • Arabic
    • Chinese (Simplified)
    • Chinese (Traditional)
    • Danish
    • Dutch
    • English
    • Finnish
    • French
    • German
    • Greek
    • Hebrew
    • Italian
    • Japanese
    • Korean
    • Norwegian
    • Polish
    • Portuguese
    • Russian
    • Spanish
    • Swedish
    • Thai
  • Make sure you have enabled the language for editing by using the Microsoft Office Language Settings tool.


Check spelling and grammar

Some of the content in this topic may not be applicable to some languages.

By default, Microsoft Word checks spelling and grammar automatically as you type, using wavy red underlines to indicate possible spelling problems and wavy green underlines to indicate possible grammatical problems.

You can also check spelling and grammar all at once.

Show Check spelling and grammar automatically as you type

  1. Make sure automatic spelling and grammar checking are turned on.

    Show How?

    1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
    2. Select the Check spelling as you type and Check grammar as you type check boxes.
  2. Type in the document.
  3. Right-click a word with a wavy red or green underline, and then select the command or the spelling alternative you want.

Show Tips

  • You can use AutoCorrect to automatically correct spelling as you type, without having to confirm each correction. For example, if you type definately and then type a space or other punctuation, AutoCorrect automatically replaces it with "definitely."
  • If Word finds a lowercase word, for example "london," that is listed in the main dictionary only with a different capitalization ("London"), the capitalization may be flagged or corrected automatically as you type. You can specify that Word not flag this capitalization by adding the lowercase form to a custom dictionary.

Show Check spelling and grammar all at once

This method is useful if you want to postpone proofing a document until after you finish editing it. You can check for possible spelling and grammatical problems, and then confirm each correction.

Note By default, Word checks both spelling and grammar. If you want to check spelling only, click Options on the Tools menu, click the Spelling & Grammar tab, clear the Check grammar with spelling check box, and then click OK.

  1. On the Standard toolbar, click Spelling and Grammar Button image.
  2. When Word finds a possible spelling or grammatical problem, make your changes in the Spelling and Grammar dialog box.

Show Tips

  • You can correct spelling and grammar directly in the document while the Spelling and Grammar dialog box is open. Type your correction in the document, and then click Resume in the Spelling and Grammar dialog box.
  • For a detailed explanation of a grammar flag, click Explain in the Spelling and Grammar dialog box.

Note If you mistype a word but the result is not a misspelling (for example, "from" instead of "form" or "there" instead of "their"), the spelling checker will not flag the word.


Check the spelling and grammar of text in another language

Some of the content in this topic may not be applicable to some languages.

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

  1. Install the spelling and grammar tools for the language you want.

    If you check spelling or grammar in another language, and the correct files aren't available on your computer, then Microsoft Word will try to automatically install them. If Word can't install the correct files, you may need to obtain Microsoft Office 2003 Proofing Tools.

  2. Turn on automatic language detection.

    Show How?

    If you're working in more than one language within a document, Microsoft Word can automatically detect each language as you type it.

    1. On the Tools menu, point to Language, and then click Set Language.
    2. Select the Detect language automatically check box.

    Notes

    • To turn off automatic language detection in your document, clear the Detect language automatically check box.

    • To turn off the automatic detection of a particular language, remove it from the list of enabled languages in the Microsoft Office Language Settings tool. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Microsoft Office programs.

  3. Set spelling and grammar options for the language you want to work in.

    Show How?

    1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
    2. Set the options you want.
  4. Check spelling or grammar as usual.

    Show How?

    By default, Microsoft Word checks spelling and grammar automatically as you type, using wavy red underlines to indicate possible spelling problems and wavy green underlines to indicate possible grammatical problems.

    You can also check spelling and grammar all at once.

    Show Check spelling and grammar automatically as you type

    1. Make sure automatic spelling and grammar checking are turned on.

      Show How?

      1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
      2. Select the Check spelling as you type and Check grammar as you type check boxes.
    2. Type in the document.
    3. Right-click a word with a wavy red or green underline, and then select the command or the spelling alternative you want.

    Show Tips

    • You can use AutoCorrect to automatically correct spelling as you type, without having to confirm each correction. For example, if you type definately and then type a space or other punctuation, AutoCorrect automatically replaces it with "definitely."
    • If Word finds a lowercase word, for example "london," that is listed in the main dictionary with a different capitalization ("London"), the capitalization may be flagged or corrected automatically as you type. To prevent this, add the lowercase form of the word to a custom dictionary.

    Show Check spelling and grammar all at once

    This method is useful if you want to postpone proofing a document until after you finish editing it. You can check for possible spelling and grammatical problems, and then confirm each correction.

    Note By default, Word checks both spelling and grammar. If you want to check spelling only, click Options on the Tools menu, click the Spelling & Grammar tab, clear the Check grammar with spelling check box, and then click OK.

    1. On the Standard toolbar, click Spelling and Grammar Button image.
    2. When Word finds a possible spelling or grammatical problem, make your changes in the Spelling and Grammar dialog box.

    Show Tips

    • You can correct spelling and grammar directly in the document while the Spelling and Grammar dialog box is still displayed. Type your correction in the document, and then click Resume in the Spelling and Grammar dialog box.
    • For a detailed explanation of a grammar flag, right-click the flag, click Grammar, and then click Explain in the Grammar dialog box.

    Note If you mistype a word but the result is not a misspelling (for example, typing "from" instead of "form" or "there" instead of "their"), the spelling checker will not flag the word. To catch those types of problems, use the grammar checker.


Create and use custom dictionaries

Some of the content in this topic may not be applicable to some languages.

To prevent Microsoft Word from flagging the spelling of words that aren't in the main dictionary, you can use a custom dictionary. Word shares custom dictionaries with other Microsoft programs, such as Microsoft Outlook.

Create or add a custom dictionary

Show Create a new custom dictionary

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Custom Dictionaries.
  3. Click New.
  4. In the File name box, type a name for the custom dictionary.
  5. Click Save.
  6. In the Dictionary list box, select the new custom dictionary.
  7. Activate the custom dictionary.

    Show How?

    1. In the Custom Dictionaries dialog box, make sure the check box beside the dictionary's name is selected.
    2. On the Spelling & Grammar tab, clear the Suggest from main dictionary only check box.

Show Add an existing custom dictionary

The Custom Dictionaries dialog box lists the available custom dictionaries Word can use to check spelling. If the dictionary you want to use— for example, one you purchased from a third-party company— is installed on your computer but not listed in the Dictionary list box, you can add it.

If you need help installing a third-party dictionary, see the installation instructions for that dictionary.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Custom Dictionaries.
  3. If the custom dictionary you want isn't in the Custom Dictionaries box, click Add.
  4. Locate the folder containing the custom dictionary you want, and double-click the dictionary file.

  5. If you want to make this dictionary the default dictionary, click the dictionary name, and then click Change Default.

  6. Activate the custom dictionary.

    Show How?

    1. In the Custom Dictionaries dialog box, make sure the check box beside the dictionary's name is selected.
    2. On the Spelling & Grammar tab, clear the Suggest from main dictionary only check box.

Edit a custom dictionary

Show Add, delete, or edit words in a custom dictionary

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Custom Dictionaries.
  3. Select the dictionary you want to edit. Make sure you do not clear its check box.
  4. Click Modify.
  5. Do one of the following:
    • To add a word, type it in the Word box, and then click Add.
    • To delete a word, select it in the Dictionary box, and then click Delete.
    • To edit a word, delete it, and then add it with the spelling you want.

Show Add words to a custom dictionary during a spelling check

  1. On the Standard toolbar, click Spelling and Grammar Button image.
  2. In the Not in Dictionary box, make sure you see the word you want to add to a custom dictionary.
  3. To select the custom dictionary you want to add words to, click Options, and then click Custom Dictionaries. Select the check box next to a dictionary in the Dictionary list box, and then click OK twice.

    Note If you don't see your custom dictionary in the list, you need to select the check box next to the dictionary to activate it.

  4. Click Add to Dictionary.

Show Tip

If you're using automatic spell checking, here's an even faster way to add a word to the default custom dictionary: Right-click a word with a wavy red underline, and then click Add to Dictionary on the shortcut menu.

Show Change the language associated with a custom dictionary

By default, when you create a new custom dictionary, Word sets the dictionary to All Languages, meaning that the dictionary is used when you check the spelling of text in any language. However, you can associate a custom dictionary with a particular language so that Word only uses the dictionary when you check spelling of text in a particular language.
  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.

  2. Click Custom Dictionaries.

  3. In the Dictionary list box, click the dictionary you want.

  4. Click Modify.

  5. In the Language box, click the language you want for the dictionary.

Show Change the default custom dictionary

You can change the custom dictionary that Word uses by default to check spelling, either for all languages or for a particular language.

Note Each dictionary language grouping, including All languages, has a default custom dictionary.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Custom Dictionaries.
  3. In the Dictionary list box, select the dictionary you want.
    • To change the default dictionary for all languages, click the dictionary name. If the list includes dictionaries for more than one language, click the dictionary name under All languages.
    • To change the default dictionary for a particular language, click the dictionary name under the language heading.
  4. Click Change Default.

    The next time you check spelling, Word uses the default custom dictionary you selected.


Remove a custom dictionary

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Custom Dictionaries.
  3. Click the dictionary you want to remove.
  4. Click Remove.

Note Microsoft Word removes the dictionary from the Custom Dictionaries dialog box but does not remove the dictionary file from your computer.


Set spelling and grammar preferences

Some of the content in this topic may not be applicable to some languages.

Do one of the following:

Show Set general preferences for how Word checks spelling and grammar

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Under Spelling or Grammar, select the options you want.

Show Specify a preferred spelling for a word

To specify a preferred spelling for a word, you add the unwanted variations of the word's spelling to the exclude dictionary.

  1. Click New Blank Document Button image on the Standard toolbar.
  2. Type the words you want to include in the exclude dictionary. Press ENTER after each word.
  3. On the File menu, click Save As.
  4. In the Save in box, browse to the following folder:

    C:\Documents and Settings\user name\Application Data\Microsoft\Proof

  5. In the Save as type box, click Plain Text.
  6. In the File name box, type a name for the exclude dictionary.

    Make sure to give the exclude dictionary the same name as the main language dictionary it's associated with, except use the file name extension .exc. For example, the English (United States) dictionary is called Mssp3en.lex, so name the associated exclude dictionary Mssp3en.exc.

    Also make sure that the file extension is correct— for example, that .txt isn't appended to the file name extension.

  7. Click Save.
  8. In the File Conversion dialog box that appears, select the options you want, and then click OK.
  9. On the File menu, click Close.
  10. To activate the exclude dictionary, you need to restart Microsoft Word.

Show Tip

You can also use the AutoCorrect feature to specify a preferred spelling for a word. For example, you can specify that every time you type theater, AutoCorrect will replace it with "theatre."

Show Skip text during a spelling and grammar check

  1. Select the text that you don't want to check.
  2. On the Tools menu, point to Language, and then click Set Language.
  3. Select the Do not check spelling or grammar check box.

Show Set rules for grammar and style

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Click Settings.
  3. In the Writing style box, select whether you want to check grammar and style, or grammar only.

    If you are setting options for text written in a language other than your language version of Microsoft Word, the options may vary slightly.

  4. In the Grammar and style options box, do one or both of the following:
    • Under Require, select the options you want for serial commas, punctuation within quotation marks, and number of spaces between sentences.
    • Under Grammar and Style, select or clear the check boxes next to the rules you want the grammar checker to check or ignore.

    If you are setting options for text written in a language other than your language version of Word, the options may vary slightly. For example, some group names might be different, and others, such as Require, may not appear.

Note To restore the original rules of the selected grammar and writing style, click Reset All.


Specify a preferred spelling for a word

To specify a preferred spelling for a word, you add unwanted variations of the word's spelling to the exclude dictionary.

  1. Click New Blank Document Button image on the Standard toolbar.
  2. Type the words you want to include in the exclude dictionary. Press ENTER after each word.
  3. On the File menu, click Save As.
  4. In the Save in box, browse to the following folder:

    C:\Documents and Settings\user name\Application Data\Microsoft\Proof

  5. In the Save as type box, click Plain Text.
  6. In the File name box, type a name for the exclude dictionary.

    Make sure to give the exclude dictionary the same name as the main language dictionary it's associated with, except use the file name extension .exc. For example, the English (United States) dictionary is called Mssp3en.lex, so name the associated exclude dictionary Mssp3en.exc.

    Also make sure that the file extension is correct— for example, that .txt isn't appended to the file name extension.

  7. Click Save.
  8. In the File Conversion dialog box that appears, select the options you want, and then click OK.
  9. On the File menu, click Close.
  10. To activate the exclude dictionary, you need to restart Microsoft Word.

Show Tip

You can also use the AutoCorrect feature to specify a preferred spelling for a word. For example, you can specify that every time you type theater, AutoCorrect will replace it with "theatre."


Turn on or off automatic spelling and grammar checking

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Do one or both of the following:
    • To turn on or off automatic spelling checking, select or clear the Check spelling as you type check box.
    • To turn on or off automatic grammar checking, select or clear the Check grammar as you type check box.


Grammar and writing style options

Some of the content in this topic may not be applicable to some languages.

The following are grammar and writing style options you can set in the Grammar Settings dialog box (Tools menu, Options command, Spelling & Grammar tab, Settings).

If you are setting options for text written in a language other than your language version of Word, the options may differ in the dialog box. For example, if you're typing Spanish text in an English document, the grammar and style options for Spanish will be different from the ones for English.

Grammar options and what they detect

Show Capitalization

Capitalization problems, such as proper nouns ("Mr. jones" should be "Mr. Jones") or titles that precede proper nouns ("aunt Helen" should be "Aunt Helen"). Also detects overuse of capitalization.

Show Fragments and Run-ons

Sentence fragments and run-on sentences.

Show Misused words

Incorrect usage of adjectives and adverbs, comparatives and superlatives, "like" as a conjunction, "nor" versus "or," "what" versus "which," "who" versus "whom," units of measure, conjunctions, prepositions, and pronouns.

Show Negation

Use of multiple negatives.

Show Noun phrases

Incorrect noun phrases; a/an misuse; number agreement problems in noun phrases ("five machine" instead of "five machines").

Show Possessives and plurals

Use of a possessive in place of a plural, and vice versa. Also detects omitted apostrophes in possessives.

Show Punctuation

Incorrect punctuation, including commas, colons, end-of-sentence punctuation, punctuation in quotations, multiple spaces between words, or a semicolon used in place of a comma or colon.

Show Questions

Non-standard questions such as, "He asked if there was any coffee left?", "Which makes an offer a good solution?", and "She asked did you go after all?".

Show Relative clauses

Incorrect use of relative pronouns and punctuation, including "who" used in place of "which" to refer to things, "which" used in place of "who" to refer to people, unnecessary use of "that" with "whatever" and "whichever," or "that's" used in place of "whose."

Show Subject-verb agreement

Disagreement between the subject and its verb, subject-complement agreement, and subject-verb agreement with pronouns and quantifiers (for example, "All of the students has left" instead of "All of the students have left").

Show Verb phrases

Incorrect verb phrases; incorrect verb tenses; transitive verbs used as intransitive verbs.

Style options and what they detect

Show Clichés, Colloquialisms, and Jargon

  • Words or phrases identified as clichés in the dictionary.
  • Sentences that contain colloquial words and phrases, including "real," "awfully," and "plenty" used as adverbs; two consecutive possessives; "get" used as a passive verb; "kind of" used in place of "somewhat"; "scared of" used in place of "afraid of"; and "how come" used in place of "why."
  • Use of technical, business, or industry jargon.

Show Contractions

Use of contractions that should be spelled out or that are considered too informal for a specific writing style— for example, "We won't leave 'til tomorrow" instead of "We will not leave until tomorrow."

Show Fragment— stylistic suggestions

Fragments that you might want to avoid in formal writing, such as "A beautiful day!" or "Why?".

Show Gender-specific words

Gender-specific language, such as "councilman" and "councilwoman."

Show Hyphenated and compound words

Hyphenated words that should not be hyphenated, and vice versa. Also detects closed compounds that should be open, and vice versa.

Show Misused words— stylistic suggestions

Nonstandard words such as "ain't" as well as miscellaneous usages such as "angry at" instead of "angry with."

Show Numbers

Numerals that should be spelled out (use nine instead of 9), and vice versa (use 12 instead of twelve). Also detects incorrect usage of "%" in place of "percentage."

Show Passive sentences

Sentences written in the passive voice. When possible, the suggestions are rewritten in the active voice.

Show Possessives and plurals— stylistic suggestions

Questionable but not strictly incorrect possessive usages such as "Her memory is like an elephant's" or "I stopped by John's."

Show Punctuation— stylistic suggestions

Unneeded commas in date phrases, informal successive punctuation marks, and missing commas before quotations— for example, "She said 'He is due at noon.'"

Show Relative clauses— stylistic suggestions

Questionable use of "that" or "which."

Show Sentence length (more than sixty words)

Sentences that include more than 60 words.

Show Sentence structure

Sentence fragments, run-on sentences, overuse of conjunctions (such as "and" or "or"), nonparallel sentence structure (such as shifts between active and passive voice in a sentence), incorrect sentence structure of questions, and misplaced modifiers.

Show Sentences beginning with "And," "But," and "Hopefully"

Use of conjunctions and adverbs at the beginning of a sentence, or use of "plus" as a conjunction between two independent clauses.

Show Successive nouns (more than three)

Strings of several nouns that may be unclear, as in "The income tax office business practices remained the same."

Show Successive prepositional phrases (more than three)

Strings of prepositional phrases, as in "The book on the shelf in the corner at the library on the edge of town was checked out."

Show Unclear phrasing

Ambiguous phrasing, such as "more" followed by an adjective and a plural or mass noun ("We need more thorough employees," instead of "We need more employees who are thorough"), or sentences that contain more than one possible referent for a pronoun ("All of the departments did not file a report" instead of "Not all of the departments filed a report").

Show Use of first person

Pronouns "I" and "me," which shouldn't be used in scientific or technical writing.

Show Verb phrases— stylistic suggestions

Use of indicative verb forms where the subjunctive is preferable; split verb phrases; and passive verb phrases— for example, "The pepper is able to be chopped without burning fingers."

Show Wordiness

Wordy relative clauses or vague modifiers (such as "fairly" or "pretty"), redundant adverbs, too many negatives, the unnecessary use of "or not" in the phrase "whether or not," or the use of "possible … may" in place of "possible … will."

Show Words in split infinitives (more than one)

Two or more words between "to" and an infinitive verb, as in "to very boldly enter the market."


Show or hide wavy underlines

Some of the content in this topic may not be applicable to some languages.

You can show or hide the wavy underlines that appear when you automatically check spelling and grammar, or when you automatically check formatting consistency.

Show Spelling and grammar

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Make sure the Check spelling as you type and/or Check grammar as you type check boxes are selected.
  3. Select or clear the Hide spelling errors in this document or Hide grammatical errors in this document check box.

Show Formatting consistency

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select or clear the Mark formatting inconsistencies check box.


Readability scores

Some of the content in this topic may not be applicable to some languages.

When Microsoft Word finishes checking spelling and grammar, it can display information about the reading level of the document, including the following readability scores. Each readability score bases its rating on the average number of syllables per word and words per sentence.

Note For some European languages within an English document, Word displays only information about counts and averages, not readability.

Show Flesch Reading Ease score

Rates text on a 100-point scale; the higher the score, the easier it is to understand the document. For most standard documents, aim for a score of approximately 60 to 70.

The formula for the Flesch Reading Ease score is:

206.835 – (1.015 x ASL) – (84.6 x ASW)

where:

ASL = average sentence length (the number of words divided by the number of sentences)

ASW = average number of syllables per word (the number of syllables divided by the number of words)

Show Flesch-Kincaid Grade Level score

Rates text on a U.S. school grade level. For example, a score of 8.0 means that an eighth grader can understand the document. For most documents, aim for a score of approximately 7.0 to 8.0.

The formula for the Flesch-Kincaid Grade Level score is:

(.39 x ASL) + (11.8 x ASW) – 15.59

where:

ASL = average sentence length (the number of words divided by the number of sentences)

ASW = average number of syllables per word (the number of syllables divided by the number of words)


Display readability statistics

Some of the content in this topic may not be applicable to some languages.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Select the Check grammar with spelling check box.
  3. Select the Show readability statistics check box, and then click OK.
  4. On the Standard toolbar, click Spelling and Grammar Button image.

    When Microsoft Word finishes checking spelling and grammar, it displays information about the reading level of the document.

Notes

  • If you've set up Word to check the spelling and grammar of text in other languages, and a document contains text in multiple languages, Word displays readability statistics for text in the last language that was checked. For example, if a document contains three paragraphs— the first in English, the second in French, and the third in English— Word displays readability statistics for the third English paragraph only.
  • For some European languages within an English document, Word displays only information about counts and averages, not readability.


About symbols and special characters

Symbols and special characters that don't appear on your keyboard can be displayed on your screen and printed. For example, you can insert symbols such as ¼ and ©, special characters such as an em dash (— ), ellipsis (…), or nonbreaking space, as well as many international characters such as Ç and ë.

You can insert symbols and characters by using the Symbol dialog box or shortcut keys. You can also use AutoCorrect to automatically replace text you type as symbols.

The types of symbols and characters you can insert depend on the available fonts. For example, some fonts may include fractions (¼), international characters (Ç, ë), and international monetary symbols (£, ¥). The built-in Symbol font includes arrows, bullets, and scientific symbols. You might also have additional symbol fonts, such as Wingdings, which include decorative symbols.

You can quickly insert a recently used symbol by clicking a symbol in the Recently used symbols list in the Symbol dialog box, and you can resize the Symbol dialog box so that you can view more symbols.

Show Inserting Unicode characters

You can also use the Symbol dialog box to insert Unicode characters into a document and to find the character code for Unicode characters.

By using the character code, you can later insert Unicode without opening the Symbol dialog box. Type the character code directly into a document, and then press ALT+X.


Insert a symbol

You can use the Symbol dialog box to enter symbols that are not on your keyboard, as well as Unicode characters.

If you’re using an expanded font, such as Arial or Times New Roman, the Subset list appears. Use this list to choose from an extended list of language characters, including Greek and Russian (Cyrillic), if available.

Show Insert a symbol

  1. Click where you want to insert the symbol.
  2. On the Insert menu, click Symbol, and then click the Symbols tab.
  3. In the Font box, click the font that you want.
  4. Double-click the symbol that you want to insert.
  5. Click Close.

Show Insert a Unicode character

When you select a Unicode character in the Symbol dialog box, its character code appears in the Character code box. If you already know the character code, you can type it directly into the Character code box to find the Unicode character.

The name displayed before the Character code box is the official character name in the Unicode 3.0 standard.

  1. Click where you want to insert the Unicode character.
  2. On the Insert menu, click Symbol, and then click the Symbols tab.
  3. In the Font box, click the font that you want.
  4. In the From box, click Unicode.

    The set of characters is limited if you select something other than Unicode in the From box. For example, if you select a local code page rather than Unicode, you will see a correspondingly reduced set of characters in the Symbol dialog box.

  5. If the Subset box is available, click a subcategory.
  6. Double-click the symbol that you want to insert.
  7. Click Close.

Unicode options

  • If you know the character code for a Unicode character, you do not need to open the Symbol dialog box. Type the Unicode hexadecimal character code in the document, and then press ALT+X.
  • You can toggle a character that is already in your document to display its Unicode hexadecimal character code by placing the insertion point directly after the character and pressing ALT+X.
  • To display the character code based on the local code page, type x before the character, place the insertion point after the character, and then press ALT+X. This process will work only if the character is represented in the local code page.
  • You can convert a hexadecimal value from the local code page into a character. Type x before a hexadecimal value, place the insertion point after the value, and then press ALT+X.

Notes

  • You can increase or decrease the size of the Symbol dialog box. Move the pointer to the lower-right corner of the dialog box until it changes into a double-headed arrow, and then drag to the desired size.
  • You can quickly insert a recently used symbol by double-clicking a symbol in the Recently used symbols box and then clicking Close.


Insert a special character

  1. Click where you want to insert the character.
  2. On the Insert menu, click Symbol, and then click the Special Characters tab.
  3. Double-click the character you want to insert.
  4. Click Close.


Display and enter the euro and other currency symbols

Microsoft Word provides full support for displaying and entering the euro Euro currency symbol and other currency symbols.

Show Use the Symbol dialog box to insert the euro and other currency symbols

  1. On the Insert menu, click Symbol.
  2. In the Font box, click a font that supports the symbol you want.
  3. In the Subset box, click Currency Symbols.

    If Currency Symbols is not available, then the selected font does not support currency symbols.

  4. In the from box, click Unicode (hex).

    The set of characters is limited if you select something other than Unicode (hex) in the from box. For example, if you select a local code page rather than Unicode, you will see a correspondingly reduced set of characters in the Symbol dialog box.

  5. Select the currency symbol you want, and then click Insert.

Show Tip

The name of the selected symbol is displayed in the lower-left corner of the Symbols tab.

Show Type the euro currency symbol

The following keyboard shortcut works for all keyboard layouts:

  • Type 20ac, and then press ALT+X.

    Word automatically displays the euro symbol in the correct font.

Depending on your keyboard layout, you can also use the following keyboard shortcuts:

ALT+0128 (numeric pad)
Arabic, Hebrew, Turkish, or United States 101 keyboard
ALT+0136 (numeric pad)
Cyrillic keyboard
ALT GR+E
Belgian, Belgian Dutch 120, Croatian, Czech, Czech 101, Czech Programmer's, Danish, Dutch KBD143, Estonian, Faroese, Finnish, French, German (IBM), German (Standard), Icelandic, Italian, Italian 142, Latvian, Lithuanian, Lithuanian (New), Macedonian (FYROM) (Cyrillic), Norwegian, Portuguese-KBD163, Serbian (Cyrillic), Serbian (Latin), Slovak, Slovak-QWERTY, Slovenian, Spanish, Swedish, Swiss French, Swiss German, Turkish F 440, or Turkish Q 179 keyboard
ALT GR+epsilon
Greek keyboard
ALT GR+4
Irish, Latvian-QWERTY, or United Kingdom keyboard
ALT GR+5
Greek Latin or United States-International keyboard
ALT GR+U
Hungarian, Hungarian 101, Polish or Polish Programmer's keyboard

Note If your printer does not have the euro currency symbol in its resident fonts, a box will be printed instead of the euro currency symbol. Contact your printer vendor to find out how to update your printer fonts to include the euro currency symbol.


Assign a shortcut key to a symbol or special character

Begin shortcut key combinations with CTRL, ALT, or a function key.

  1. On the Insert menu, click Symbol.
  2. Click the tab with the symbol or character you want.

    Note If you don't see the symbol you want, in the drop-down menus, click a different font or subset.

  3. Click the symbol or character you want.
  4. Click Shortcut Key.
  5. In the Press new shortcut key box, press the key combination you want to use. For example, press ALT+ the desired key.
  6. Look at Currently assigned to to see if the shortcut key combination is already assigned to a command or other item.

    Reassigning a key combination means that you can no longer use the combination for its original purpose. For example, pressing CTRL+B changes selected text to bold. If you reassign CTRL+B to a new command or other item, you will not be able to bold text by pressing CTRL+B unless you restore the shortcut key assignments to their original settings.

  7. Click Assign.


Automatically insert an arrow, face, or other symbol

When AutoCorrect is turned on, you can automatically insert symbols that are included in the built-in list of AutoCorrect entries— for example, arrows and faces. Type a predefined AutoCorrect name in the following list and watch Microsoft Word automatically replace it with the appropriate symbol. For example, type --> to insert Right arrow.

Type | To insert
(c) | Copyright symbol
(r) | Registered symbol
(tm) | Trademark symbol
... | …
:) or :-) | Happy face
:| or :-| | Straight face
:( or :-( | Unhappy face
--> | Right arrow
<-- | Left arrow
<== | Bold left arrow
<=> | Double-headed arrow
==> | Bold right arrow

Note If text is not replaced with a symbol, you may need to turn on the AutoCorrect feature. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab. Select the Replace text as you type check box.


About hyphenation

Some of the content in this topic may not be applicable to some languages.

If a word is too long to fit on the end of a line, Microsoft Word moves the word to the beginning of the next line instead of hyphenating it. However, you can use the hyphenation feature to insert hyphens to eliminate gaps in justified text or to maintain even line lengths in narrow columns. You can insert an individual optional hyphen or an individual nonbreaking hyphen, or you can let Word hyphenate all or part of a document for you.

Show Using automatic hyphenation

When you turn on automatic hyphenation, Word automatically inserts hyphens where they are needed in the document. If you later edit the document and change line breaks, Word rehyphenates the document.

Show Using manual hyphenation

When you choose manual hyphenation, Word searches for text to hyphenate, asks you to confirm each proposed optional hyphen, and then inserts the optional hyphens. If you later edit the document and change line breaks, Word displays and prints only the optional hyphens that still fall at the ends of lines. Word doesn't rehyphenate the document.

Show Hyphenating text in another language

To hyphenate text in another language, you need to make sure that the language is enabled for editing, and you also need to install Microsoft Office 2003 Proofing Tools for that language.


Hyphenate text

Some of the content in this topic may not be applicable to some languages.

Do any of the following:

Show Automatically hyphenate all of a document

  1. On the Tools menu, point to Language, and then click Hyphenation.
  2. Select the Automatically hyphenate document check box.
  3. In the Hyphenation zone box, enter the amount of space to leave between the end of the last word in a line and the right margin.

    To reduce the number of hyphens, make the hyphenation zone wider. To reduce the raggedness of the right margin, make the hyphenation zone narrower.

  4. In the Limit consecutive hyphens to box, enter the number of consecutive lines that can be hyphenated.

Show Automatically hyphenate part of a document

  1. Select the text you don't want to hyphenate.

  2. On the Format menu, click Paragraph, click the Line and Page Breaks tab, and then select the Don't hyphenate check box.

  3. Click OK.

  4. On the Tools menu, point to Language, and then click Hyphenation.
  5. Select the Automatically hyphenate document check box.
  6. In the Hyphenation zone box, enter the amount of space to leave between the end of the last word in a line and the right margin.

    To reduce the number of hyphens, make the hyphenation zone wider. To reduce the raggedness of the right margin, make the hyphenation zone narrower.

  7. In the Limit consecutive hyphens to box, enter the number of consecutive lines that can be hyphenated.

Show Manually hyphenate all of a document

  1. Make sure no text is selected.

  2. On the Tools menu, point to Language, and then click Hyphenation.
  3. Click Manual.
  4. If Microsoft Word identifies a word or phrase to hyphenate, do one of the following:
    • To insert an optional hyphen in the location Word proposes, click Yes.
    • To insert an optional hyphen in another part of the word, use the arrow keys or mouse to move the insertion point to that location, and then click Yes.

Show Manually hyphenate part of a document

  1. Select the text you want to hyphenate.
  2. On the Tools menu, point to Language, and then click Hyphenation.
  3. Click Manual.
  4. If Microsoft Word identifies a word or phrase to hyphenate, do one of the following:
    • To insert an optional hyphen in the location Word proposes, click Yes.
    • To insert an optional hyphen in another part of the word, use the arrow keys or mouse to move the insertion point to that location, and then click Yes.


Hyphenate text in another language

Some of the content in this topic may not be applicable to some languages.

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

  1. Install the hyphenation tool for the language you want.

    If you hyphenate text in another language, and the correct hyphenation tool isn't available on your computer, then Microsoft Word will try to install it automatically. If Word can't install the correct hyphenation tool, then you may need to obtain Microsoft Office 2003 Proofing Tools.

  2. Turn on automatic language detection.

    Show How?

    If you're working in more than one language within a document, Microsoft Word can automatically detect each language as you type it.

    1. On the Tools menu, point to Language, and then click Set Language.
    2. Select the Detect language automatically check box.

    Notes

    • To turn off automatic language detection in your document, clear the Detect language automatically check box.

    • To turn off the automatic detection of a particular language, remove it from the list of enabled languages in the Microsoft Office Language Settings tool. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Microsoft Office programs.

  3. Hyphenate text as usual.

    Show How?

    Do any of the following:

    Show Automatically hyphenate all of a document

    1. On the Tools menu, point to Language, and then click Hyphenation.
    2. Select the Automatically hyphenate document check box.
    3. In the Hyphenation zone box, enter the amount of space to leave between the end of the last word in a line and the right margin.

      To reduce the number of hyphens, make the hyphenation zone wider. To reduce the raggedness of the right margin, make the hyphenation zone narrower.

    4. In the Limit consecutive hyphens to box, enter the number of consecutive lines that can be hyphenated.

    Show Automatically hyphenate part of a document

    1. Select the text you don't want to hyphenate.

    2. On the Format menu, click Paragraph, click the Line and Page Breaks tab, and then select the Don't hyphenate check box.

    3. Click OK.

    4. On the Tools menu, point to Language, and then click Hyphenation.
    5. Select the Automatically hyphenate document check box.
    6. In the Hyphenation zone box, enter the amount of space to leave between the end of the last word in a line and the right margin.

      To reduce the number of hyphens, make the hyphenation zone wider. To reduce the raggedness of the right margin, make the hyphenation zone narrower.

    7. In the Limit consecutive hyphens to box, enter the number of consecutive lines that can be hyphenated.

    Show Manually hyphenate all of a document

    1. Make sure no text is selected.

    2. On the Tools menu, point to Language, and then click Hyphenation.
    3. Click Manual.
    4. If Microsoft Word identifies a word or phrase to hyphenate, do one of the following:
      • To insert an optional hyphen in the location Word proposes, click Yes.
      • To insert an optional hyphen in another part of the word, use the arrow keys or mouse to move the insertion point to that location, and then click Yes.

    Show Manually hyphenate part of a document

    1. Select the text you want to hyphenate.
    2. On the Tools menu, point to Language, and then click Hyphenation.
    3. Click Manual.
    4. If Microsoft Word identifies a word or phrase to hyphenate, do one of the following:
      • To insert an optional hyphen in the location Word proposes, click Yes.
      • To insert an optional hyphen in another part of the word, use the arrow keys or mouse to move the insertion point to that location, and then click Yes.


Insert a nonbreaking hyphen

Some of the content in this topic may not be applicable to some languages.

  1. Click where you want to insert the nonbreaking hyphen.
  2. Press CTRL+SHIFT+HYPHEN.


Insert an optional hyphen

Some of the content in this topic may not be applicable to some languages.

  1. Click where you want to insert the optional hyphen.
  2. Press CTRL+HYPHEN.


Remove hyphenation

Some of the content in this topic may not be applicable to some languages.

Do one of the following:

Show If you used automatic hyphenation

  1. On the Tools menu, point to Language, and then click Hyphenation.

  2. Clear the Automatically hyphenate document check box.

Show If you manually inserted optional hyphens

  1. On the Edit menu, click Replace.
  2. If you don't see the Special button, click More.
  3. Click Special, and then click Optional Hyphen.
  4. Leave the Replace with box empty.
  5. Click Find Next, Replace, or Replace All.

    To cancel a search in progress, press ESC.


Animate text

  1. Select the text you want to animate.
  2. On the Format menu, click Font, and then click the Text Effects tab.
  3. In the Animations box, click the effect you want.

Note You can apply only one animation effect at a time.


About applying formatting

You can easily apply formatting to give your documents a consistent look.

As you work in your document, Microsoft Word keeps track of, or saves, formatting information in the Styles and Formatting task pane. You can easily apply formatting to other text by selecting it and then clicking on the formatting description in the task pane.

Styles and Formatting pane

Callout 1 Formatting information is displayed in the task pane

For example, if you apply blue, italic, 11-point formatting to quotations in your document, this formatting will appear in the task pane. To reapply the formatting to new text, select the text, and then just click the formatting description in the task pane.

Show Selecting text with similar formatting

It's also easy to determine where and how often formatting has already been applied, so that you can quickly change it. Word can automatically select all text with the same formatting, so that you can apply different formatting in just one step.

Show Reusing formatting in other documents

If you plan to reuse formatting often, or in other documents, you can add it to the template. Then, it will be available in any document based on that template. You can also assign a friendly name, such as Status Heading.

Show Using the task pane

The Styles and Formatting task pane can provide you with formatting information about your document. When Available Formatting is selected in the Show box, you can see the formatting that's in use in your document, as well as any styles that you've created, and some built-in heading styles. You can also show all styles in the task pane, or you can define a custom view.


Apply bold formatting

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Bold Button image.


Apply embossed, engraved, outlined, or shadow formatting to text

  1. Select the text you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Under Effects, select the options you want.

Note You can also create special text effects, such as curved and shadowed text, by using WordArt.


Apply italic formatting

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Italic Button image.


Apply strikethrough formatting

  1. Select the text that you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Select the Strikethrough or Double strikethrough check box.


Capitalize text

You can capitalize letters by changing their case, by applying small capital or all capital formatting, or by creating a large letter at the beginning of a paragraph. Choose one of the following:

Show Vary the case of text

  1. Select the text you want to change.
  2. On the Format menu, click Change Case.
  3. Click the capitalization option you want.

Show Format text as small capital letters or as all capital letters

  1. Select the text you want to format.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Select the Small caps or All caps check box.

Show Create a large dropped initial capital letter

  1. Click the paragraph that you want to begin with a "drop cap," a large dropped initial capital letter.

    The paragraph must contain text.

  2. On the Format menu, click Drop Cap.
  3. Click Dropped or In margin.
  4. Select any other options you want.


Change the color of text

  1. Select the text you want to change.
  2. Do one of the following:

    • To apply the color most recently used for text, click Font Color Button image on the Formatting toolbar.

    • To apply a different color, click the arrow next to Font Color Button image, and then select the color you want.


Change the font

  1. Select the text you want to change.
  2. On the Formatting toolbar, click a font name in the Font box Button image.


Apply or remove highlighting

Use the Highlight tool to mark and find important text in your document. Highlighting parts of a document works best when the document is viewed online.

Show Apply highlighting

  1. On the Formatting toolbar, click Highlight Button image.
  2. Select the text or graphic you want to highlight.
  3. To turn off highlighting, click the button again, or press ESC.

Note To change the highlighter color, click the arrow next to Highlight Button image, and click the color you want. When you highlight parts of a document that you intend to print, use a light color if you're using a monochrome or dot-matrix printer.

Show Remove highlighting from part or all of a document

  1. Select the text you want to remove highlighting from, or press CTRL+A to select all of the text in the document.
  2. On the Formatting toolbar, click the arrow next to Highlight Button image, and then click None.

Show Quickly find highlighted text

  1. On the Edit menu, click Find.
  2. If you don't see the Format button, click More.
  3. Click Format, and then click Highlight.
  4. Click Find Next.

Note You can display or hide highlighting (but not the text itself) on the screen and in the printed document by clicking Options on the Tools menu and then selecting or clearing the Highlight check box on the View tab.


Change the size of text

  1. Select the text you want to change.
  2. On the Formatting toolbar, type or click a point size in the Font Size box Button image. For example, type 10.5.


Change the spacing between characters

  1. Select the text you want to change.
  2. On the Format menu, click Font, and then click the Character Spacing tab.
  3. Do one of the following:

    Show Expand or condense space evenly between all the selected characters

    Click Expanded or Condensed in the Spacing box, and then specify how much space you want in the By box.

    Show Kern characters that are above a particular point size

    Select the Kerning for fonts check box, and then enter the point size in the Points and above box.

Note Selecting Expanded or Condensed alters the spacing between all selected letters by the same amount. Kerning alters the spacing between particular pairs of letters.


Remove formatting from text

  1. Select the text whose formatting you want to remove.
  2. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  3. Click Clear Formatting.

    Microsoft Word restores the formatting to the normal style for your document.


Create a large dropped initial capital letter

  1. Click the paragraph that you want to begin with a "drop cap," a large dropped initial capital letter.

    The paragraph must contain text.

  2. On the Format menu, click Drop Cap.
  3. Click Dropped or In margin.
  4. Select any other options you want.


Display or hide text animation

  1. On the Tools menu, click Options, and then click the View tab.
  2. Select or clear the Animated text check box.


Hide text

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.

  1. Select the text you want to hide.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Select the Hidden check box.

Note To view hidden text on the screen, click Show/Hide Paragraph mark Button image on the Standard toolbar.


Make text superscript or subscript

  1. Select the text you want to format as superscript or subscript.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Select the Superscript or Subscript check box.


Remove a large dropped initial capital letter

  1. Click the paragraph that contains a "drop cap," a large dropped initial capital letter.
  2. On the Format menu, click Drop Cap.
  3. Click None.


Remove animation from text

  1. Select the text you want to remove animation from.
  2. On the Format menu, click Font, and then click the Text Effects tab.
  3. In the Animations box, click (none).


Set the default font

  1. If your document already contains text formatted with the properties you want to use, select that text.
  2. On the Format menu, click Font.
  3. Select the options you want to apply to the default font. If you selected text in step 1, the properties you want will appear in the dialog box.
  4. Click Default.

Any new document you open will use the font settings you selected.

Note The default font applies to new documents based on the active template. Different templates might use different default font settings.


Stretch or scale text horizontally

  1. Select the text you want to change.
  2. On the Format menu, click Font, and then click the Character Spacing tab.
  3. In the Scale box, enter the percentage you want.


Underline text

Do one of the following:

Show Add a basic underline

  1. Select the text you want to change.
  2. On the Formatting toolbar, click Underline Button image.

Show Add a decorative underline

  1. Select the text you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. In the Underline style list, click the style you want.
  4. In the Underline color list, click the color you want.


Troubleshoot text formatting

Show Commands and buttons for applying formatting and styles are unavailable.

Document protection for formatting may be turned on. When formatting is restricted with this feature, you can format text only by applying a specific selection of styles. To view the styles that are available, click Styles and formatting Button image on the Formatting toolbar.

Note If you know the password to remove document protection, click Unprotect Document on the Tools menu, and then type the password in the Password box.

Show Hidden text is never hidden.

If clicking Show/Hide Paragraph mark Button image on the Standard toolbar does not hide text that is formatted as hidden, then Microsoft Word has been set to display hidden text. Try the following:
  • On the Tools menu, click Options, and on the View tab, clear the Hidden text check box.

Show I can't underline a blank line or a space.

Although you can't underline a blank line or a space by using the Underline Button image button on the Formatting toolbar, there are several other ways to get the result you want:

  • Add a border to the bottom edge of the paragraph that the blank line or space is in.
  • Type nonbreaking spaces (CTRL+SHIFT+SPACEBAR) where you want the underline to appear. Then select the spaces and click Underline Button image on the Formatting toolbar. This works because nonbreaking spaces are characters, not just spaces.
  • Place the insertion point where you want the underline to begin, and then press SHIFT+HYPHEN, which inserts the underscore character.

Show The underline formatting of subscript and normal text isn't aligned.

When you underline text and then apply subscript formatting to a portion of the text, you may find that the underline formatting of the two types of text isn't aligned.

Instead of applying underline formatting to the text, you can draw a line under the text. To do this, click Line Button image on the Drawing toolbar. To keep the line horizontal, hold down the SHIFT key as you draw.

Show Text animation disappeared when I saved my document as a Web page.

Animated text effects that you create in Microsoft Word won't appear when you save the document as a Web page and then open it in a Web browser. However, you can still view your font animations from a Web page. Save your document in Word Document format, and then create a hyperlink from the Web page to the document.

Show Changing character formatting affected the entire paragraph and subsequent paragraphs.

If you select all the text in a paragraph except the paragraph mark, and then change the character formatting of the selected text, Microsoft Word also applies the new character formatting to the paragraph mark. Then, when you press ENTER to begin a new paragraph, the new character formatting is carried over into the text of all subsequent paragraphs. This occurs because a paragraph's formatting is contained in the paragraph mark that precedes the paragraph.

To format all of the text in a paragraph but not the paragraph mark and subsequent paragraphs, first select the text you want to format, and then apply the character formatting to the text. Then, select the paragraph mark and press CTRL+SPACEBAR. This removes character formatting from the paragraph mark, so when you begin a new paragraph, the paragraph mark does not contain the character formatting.

Show Tip

  • If you can't see the paragraph marks in your document, they might be hidden. On the Tools menu, click Options, and then click the View tab. Select both the Paragraph marks and the Hidden text check boxes.

Show The font I'm using isn't showing up in my document.

The font may be unavailable on your computer or printer. You can change the font that Microsoft Word substitutes for the unavailable font.

  1. On the Tools menu, click Options, and then click the Compatibility tab.
  2. Click Font Substitution.
  3. Under Font substitutions, click the missing font name under Missing document font.
  4. In the Substituted font box, click another font.


About text alignment and spacing

Many factors determine how text is positioned. Margins determine the distance from the edge for all the text on a page, while paragraph indentation and alignment determine how paragraphs fit between the margins. You can also determine how much space occurs between lines, and before and after paragraphs.

Show Positioning and aligning text

Margins determine the overall width of the main text area— in other words, the space between the text and the edge of the page.

Indentation determines the distance of the paragraph from either the left or right margins. Within margins, you can increase or decrease the indentation of a paragraph or group of paragraphs. You can also create a negative indent (also known as an outdent), which pulls the paragraph out toward the left margin. You can also create a hanging indent, in which the first line of the paragraph is not indented, but subsequent lines are.
Paragraph indents and page margins

Callout 1 Page margins

Callout 2 Paragraph indents

Horizontal alignment determines the appearance and orientation of the edges of the paragraph: left-aligned, right-aligned, centered, or justified. For example, in a left-aligned paragraph (the most common alignment), the left edge of the paragraph is flush with the left margin.

Vertical alignment determines the position of the paragraph relative to the top and bottom margins. This is useful, for example, when you’re creating a title page, because you can position text precisely at the top, bottom, or center of the page, or you can vertically justify the paragraphs so that they’re spaced evenly down the page.

Show Examples of paragraph indentation

Text with a first-line indent
Text with a first-line indent
Text with a hanging indent
Text with a hanging indent
Text with a negative indent
Text with a negative indent

Show Spacing between lines or paragraphs

Line spacing determines the amount of vertical space between lines of text in a paragraph. By default, lines are single-spaced, meaning that the spacing accommodates the largest font in that line, plus a small amount of extra space.

Paragraph spacing determines the amount of space above or below a paragraph.

If a line contains a large text character, graphic, or formula, Microsoft Word increases the spacing for that line. To space all lines evenly, use exact spacing, and specify an amount of space that is large enough to fit the largest character or graphic in the line. If items appear cut off, increase the amount of spacing.

Show Types of line spacing

Single
Accommodates the largest font in that line, plus a small amount of extra space. The amount of extra space varies depending on the font used.
1.5 lines
One-and-one-half times that of single line spacing.
Double
Twice that of single line spacing.
At least
Minimum line spacing that is needed to fit the largest font or graphic on the line.
Exactly
Fixed line spacing that Microsoft Word does not adjust.
Multiple
Line spacing that is increased or decreased by a percentage that you specify. For example, setting line spacing to 1.2 will increase the space by 20 percent.


Adjust line or paragraph spacing

You can change the spacing between the lines or the spacing before or after each paragraph.

Show Change line spacing

  1. Select the text you want to change.

  2. On the Formatting toolbar, point to Line Spacing Button image , and then do one of the following:
    • To apply a new setting, click the arrow, and then select the number that you want.
    • To apply the most recently used setting, click the button.
    • To set more precise measurements, click the arrow, click More, and then select the options you want under Line Spacing.

Note If you select Exactly or At least for line spacing, enter the amount of space you want in the At box. If you select Multiple, enter the number of lines in the At box.

Show Change spacing before or after paragraphs

  1. Select the paragraphs in which you want to change spacing.
  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.
  3. Under Spacing, enter the spacing you want in the Before or After box.


Align text left or right

  1. Select the text you want to align.
  2. On the Formatting toolbar, click Align Left Button image or Align Right Button image.


Center text

  1. Select the text you want to center.
  2. On the Formatting toolbar, click Center Button image.


Change the spacing between default tab stops

  1. On the Format menu, click Tabs.
  2. In the Default tab stops box, enter the amount of spacing you want between tab stops.


Change the vertical alignment of text

  1. On the File menu, click Page Setup, and then click the Layout tab.
  2. In the Vertical alignment box, click the option you want.


Clear or move tab stops

  1. Select the paragraph in which you want to clear or move a tab stop.
  2. To clear a tab stop, drag the tab marker down from the horizontal ruler.

    To move a tab stop, drag the tab marker to the right or left on the horizontal ruler.


Indent paragraphs

To change the indentation of text, do one of the following:

Show Create a first-line indent

  1. Select the paragraph you want to indent.
  2. If you don't see the horizontal ruler, click Ruler on the View menu.
  3. On the horizontal ruler, drag the First Line Indent marker to the position where you want the text to start.

    First Line Indent marker

    Show Tip

    For more precision in setting a first-line indent, you can select options on the Indents and Spacing tab (Format menu, Paragraph command). In the Special list under Indentation, click First line, and then set the other options you want.

Show Increase or decrease the left indent of an entire paragraph

  1. Select the paragraph you want to change.
  2. On the Formatting toolbar, click Increase Indent Button image or Decrease Indent Button image.

  3. Microsoft Word increases the indent by one tab stop. If you want to change the position of the indent, you can first set a different tab stop.

Show Change the right indent of an entire paragraph

  1. Select the paragraph you want to change.
  2. If you don't see the horizontal ruler, click Ruler on the View menu.
  3. On the horizontal ruler, drag the Right Indent marker to the position where you want the text to end.

    Right Indent marker

Show Set an indent by using the TAB key

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Automatically as you type, select the Set left- and first-indent with tabs and backspaces check box.
  3. To indent the first line of a paragraph, click in front of the line.

    To indent an entire paragraph, click in front of any line but the first line.

  4. Press the TAB key.

Note To remove the indent, press BACKSPACE before moving the insertion point. You can also click Undo on the Edit menu.

Show Create a hanging indent

  1. Select the paragraph in which you want to create a hanging indent.
  2. If you don't see the horizontal ruler, click Ruler on the View menu.
  3. On the horizontal ruler, drag the Hanging Indent marker to the position at which you want the indent to start.

    Hanging Indent marker

    Show Tip

    For more precision in setting a hanging indent, use the Indents and Spacing tab (Format menu, Paragraph command). In the Special list under Indentation, select Hanging. In the By box, set the amount of space for the hanging indent.

Show Create a negative indent

  1. Select the paragraph you want to extend into the left margin.
  2. If you don't see the horizontal ruler, click Ruler on the View menu.
  3. On the horizontal ruler, drag the Left Indent marker to the position where you want the paragraph to start.

    Left Indent marker


Insert a tab in an outline

  • Press CTRL+TAB.


Justify text

  1. Select the text you want to justify.
  2. On the Formatting toolbar, click Justify Button image.

Show Tip

Because the last line of text in a paragraph is often shorter than the other lines, it may not appear to be justified. To justify the last line in a justified paragraph, place the insertion point at the end of the last line, and then press SHIFT+ENTER. Be aware that justifying a very short line of text may look odd because of the large amount of space that will be created between the words.


Set tab stops

Tab stops enable you to line up text to the left, right, center, or to a decimal character or bar character. You can also automatically insert specific characters, such as periods or dashes, before the tabs.

  1. Select the paragraph in which you want to set a tab stop.
  2. Do one of the following:

    Show To set tabs

    1. Click Left Tab Button image at the far left of the horizontal ruler until it changes to the type of tab you want: Left Tab Button image, Right Tab Button image, Center Tab Button image, Decimal Tab Button image, or Bar Tab Button image.

    2. Click the horizontal ruler where you want to set a tab stop.

    Show Tip

    To set precise measurements, click Tabs on the Format menu, enter the measurements you want under Tab stop position, and then click Set.

    Show To set tabs with leader characters

    1. On the Format menu, click Tabs.
    2. Under Tab stop position, type the position for a new tab, or select an existing tab stop to which you want to add leader characters.
    3. Under Alignment, select the alignment for text typed at the tab stop.
    4. Under Leader, click the leader option you want, and then click Set.


Insert a manual line break

A manual line break ends the current line and continues the text on the next line. For example, suppose your paragraph style includes extra space before each paragraph. To omit this extra space between short lines of text, such as those in an address block or a poem, insert a manual line break after each line instead of pressing ENTER.

  1. Click where you want to break a line of text.
  2. Press SHIFT+ENTER.

Show Tip

Manual line breaks are formatting marks that aren't normally visible in your document. If you want to view these breaks, turn on the formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. The manual line break character ( Manual line break character) indicates a manual line break.


Vary alignment within a single line of text

  1. Switch to print layout view or Web layout view.
  2. Start a new line of text.
  3. On the new line, do one of the following:

    Show To insert left-aligned text

    Move the I-beam pointer to the left margin until you see the Align Left icon Align Left icon. Double-click, and then start typing your text.

    Show To insert center-aligned text

    Move the I-beam pointer until you see the Center icon Center icon. Double-click, and then start typing your text.

    Show To insert right-aligned text

    Move the I-beam pointer until you see the Align Right icon Align Right icon. Double-click, and then start typing your text.


Troubleshoot line and paragraph spacing

Show Graphics or text in a line appear cut off.

Generally, line spacing varies depending on the font and point size of the text in each line. If a line contains a character that is larger than the surrounding text, such as a graphic or a formula, Microsoft Word increases the spacing for that line.

However, if you have specified exact line spacing on the Indents and Spacing tab (Paragraph dialog box, Format menu) that is too small to accommodate large text or graphics, the graphics or text will appear clipped. To see the entire graphic or text, increase the spacing in the At box, or select an option other than Exactly in the Line spacing box.

Show Why did the spacing change when I deleted text?

If you delete a paragraph mark ( Paragraph mark), the paragraph following the mark will merge with the previous paragraph and take on its spacing. If you want to restore the original formatting, click Undo Button image on the Standard toolbar.

Show Ruler or formatting settings appear dimmed or blank.

If you select two or more paragraphs that have different formats, Microsoft Word can't display the different settings at the same time. On the horizontal ruler, indent and tab markers that appear dimmed show the settings for the first paragraph in the selection. To apply a format to several selected paragraphs that have different formats, you can still adjust the ruler settings, click toolbar buttons, and select dimmed or blank options in the Paragraph dialog box.

Show I see extra space between paragraphs or at the bottom and top of my page.

Certain vertical alignment settings can change the amount of spacing in between paragraphs. If the vertical alignment is centered, then Microsoft Word moves the paragraphs to the center of the page. If the vertical alignment is justified, then Word distributes the paragraphs so that they fill up the vertical space.

To check vertical alignment, click Page Setup on the File menu, and then click the Layout tab. Under Page, note the setting for Vertical Alignment.


Automatically insert the current date

  1. Type the first four characters of the current date.

    For example, type febr for February. Microsoft Word displays the current month: "February."

  2. Press ENTER to insert the month, and then type some more of the current date, such as a space, the day of the month, and a comma.

    Word displays the current date— for example, "February 13, 2002" or "13 February 2002."

  3. Press ENTER to insert the entire date.

Note If the current date is not displayed, you may need to turn on the AutoComplete feature. On the Insert menu, point to AutoText, and then click AutoText. Select the Show AutoComplete suggestions check box.


Insert the current date and time

  1. Click where you want to insert the date or time.
  2. On the Insert menu, click Date and Time.
  3. If you want to insert the date or time in a different language format, then click the language in the Language box.

    The Language box includes a list of the enabled editing languages. Additional date and time options may also be available, depending on the language that you selected.

  4. In the Available formats box, click a date or time format.
  5. Select whether you want the date to automatically update or to remain as originally inserted. Do one of the following:
    • To insert the date and time as a field that's automatically updated when you open or print the document, select the Update automatically check box.
    • To maintain the original date and time as static text, clear the Update automatically check box.


Insert the date and time a document was created, last printed, or last saved

  1. Click where you want to insert the date or time.
  2. On the Insert menu, click Field.
  3. In the Categories box, click Date and Time.
  4. In the Field names box, click the field you want to insert.
  5. In the Date formats box, click the date format you want— for example, February 13, 2002 or 13 February 2002.

Note To update a date or time field, right-click the date or time in the document, and then click Update Field.


About automatic corrections

To automatically detect and correct typos, misspelled words, and incorrect capitalization, you can use AutoCorrect.

For example, if you type teh plus a space, then AutoCorrect replaces what you have typed with "the." Or if you type This is theh ouse plus a space, AutoCorrect replaces what you have typed with "This is the house."

You can also use AutoCorrect to quickly insert symbols that are included in the built-in list of AutoCorrect entries. For example, type (c) to insert ©.

If the list of built-in entries doesn't contain the corrections that you want, you can add entries.

Note Text included in hyperlinks is not automatically corrected.

Show Using AutoCorrect to correct errors as you type

You can turn these AutoCorrect options on or off:
  • AutoCorrect Options button Button image The AutoCorrect Options button first appears as a small, blue box when you rest the mouse pointer near text that was automatically corrected, and it changes to a button icon when you point to it. If you find on occasion that you don't want text to be corrected, you can undo a correction or turn AutoCorrect options on or off by clicking the button and making a selection.
  • Capitalization options AutoCorrect can capitalize the first word in a sentence, the names of days of the week, the first letter of text in a table cell, and so on.
  • AutoCorrect entries AutoCorrect can use a list of built-in corrections, called AutoCorrect entries, to detect and correct typos, misspelled words, and common symbols. You can easily remove unwanted entries or add your own entries.
  • Spelling checker corrections For enhanced spelling correction, AutoCorrect can use corrections that are generated by the spelling checker's main dictionary (in addition to the built-in list of spelling corrections).

Show Use AutoCorrect to correct errors in another language

To use AutoCorrect in another language, you need to make sure that the language is enabled for editing, and you also need to install Microsoft Office 2003 Proofing Tools for that language.


Automatically correct text as you type

  1. Turn on or off the AutoCorrect options you want.

    Show How?

    1. On the Tools menu, click AutoCorrect Options.
    2. To select the options, do one or more of the following:
      • To show or hide the AutoCorrect Options buttons, select or clear the Show AutoCorrect Options buttons check box.
      • To set the capitalization options, select or clear the next five check boxes in the dialog box.
      • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.
      • To turn on or off the spelling checker corrections, select the Replace text as you type check box, and then select or clear the Automatically use suggestions from the spelling checker check box.

        Note To select the Automatically use suggestions from the spelling checker check box, you must first turn on automatic spell checking (On the Tools menu, click Options, and on the Spelling & Grammar tab, select the Check spelling as you type check box.

    Show Tip

    You can undo a correction or turn AutoCorrect options on or off by clicking an option on the AutoCorrect Options button Button image. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it.

  2. Type the text you want to correct, followed by a space or other punctuation.

    For example, type teh followed by a space, and watch AutoCorrect replace your text with "the".


Automatically correct text as you type in another language

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

  1. Install the AutoCorrect list for the language you want.

    If you use AutoCorrect to correct text in another language, and the appropriate AutoCorrect list isn't available on your computer, then Microsoft Word will try to install the list automatically. If Word can't install the AutoCorrect list, you may need to obtain Microsoft Office 2003 Proofing Tools.

  2. Turn on automatic language detection.

    Show How?

    If you're working in more than one language within a document, Microsoft Word can automatically detect each language as you type it.

    1. On the Tools menu, point to Language, and then click Set Language.
    2. Select the Detect language automatically check box.

    Notes

    • To turn off automatic language detection in your document, clear the Detect language automatically check box.

    • To turn off the automatic detection of a particular language, remove it from the list of enabled languages in the Microsoft Office Language Settings tool. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Microsoft Office programs.

  3. Use AutoCorrect as usual.

    Show How?

    1. Turn on or off the AutoCorrect options you want.

      Show How?

      1. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab.
      2. To select the options, do one or more of the following:
        • To show or hide the AutoCorrect Options buttons, select or clear the Show AutoCorrect Options buttons check box.
        • To set the capitalization options, select or clear the next five check boxes.
        • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.
        • To turn on or off the spelling checker corrections, select the Replace text as you type check box, and then select or clear the Automatically use suggestions from the spelling checker check box.

          If you're using the spelling checker corrections, make sure to turn on automatic spell checking.

      Show Tip

      You can undo a correction or turn AutoCorrect options on or off by clicking an option on the AutoCorrect Options button Button image. The button first appears as a small blue box when you rest the mouse pointer near text that is automatically corrected, and then the box changes to a button icon when you point to it.

    2. Type the text you want to correct, followed by a space or other punctuation.

      For example, type teh followed by a space, and watch AutoCorrect replace your text with "the".


Create or change automatic corrections

Some of the content in this topic may not be applicable to some languages.

Do one of the following:

Show Add an entry to the list of automatic corrections

  1. On the Tools menu, click AutoCorrect Options.
  2. In the Replace box, type a word or phrase that you often mistype or misspell— for example, type usualy.
  3. In the With box, type the correct spelling of the word— for example, type usually.
  4. Click Add.

Show Add an entry during a spelling check

  1. Right-click a word with a wavy red underline.

  2. Point to AutoCorrect on the shortcut menu, and then click the correction you want.

    If Microsoft Word doesn't provide a list of corrections for a misspelled or mistyped word, AutoCorrect won't appear on the shortcut menu.

Note If wavy red underlines do not appear under misspelled or mistyped words, click Options on the Tools menu, and then click the Spelling & Grammar tab. Select the Check spelling as you type check box.

Show Change the contents of an entry

  1. On the Tools menu, click AutoCorrect Options.
  2. Click the entry in the list under the With box.
  3. Type the new entry in the With box.
  4. Click Replace.

Note If you want to change an AutoCorrect entry that contains a long passage of text, a graphic, or its original formatting, first insert the entry in a document. Then make the changes you want, select the revised entry, and click AutoCorrect Options on the Tools menu. Type the AutoCorrect entry name in the Replace box, and then click Replace.

Show Rename an entry

  1. On the Tools menu, click AutoCorrect Options.
  2. In the list under the Replace box, click the entry.
  3. Click Delete.
  4. Type a new name in the Replace box.
  5. Click Add.

Show Prevent specific capitalization and spelling corrections

  1. On the Tools menu, click AutoCorrect Options.
  2. Click Exceptions.
  3. Do one or more of the following to prevent AutoCorrect from:

    Show Capitalizing a word you type after a specific abbreviation

    • Click the First Letter tab, and then type the abbreviation (including the period) in the Don't capitalize after box.

    Show Correcting a word that contains mixed uppercase and lowercase letters

    • Click the INitial CAps tab, and then type the word in the Don't correct box.

    Show Correcting a spelling error

    • Click the Other Corrections tab, and then type the misspelled word in the Don't correct box.

  4. Click Add, and then click Close.

Show Tip

Whenever AutoCorrect makes an unwanted correction, you can undo the correction by pressing CTRL+Z. If you select the Automatically add words to list check box in the AutoCorrect Exceptions dialog box, the unwanted corrections that you undo are added to the list of exceptions.


Delete an AutoCorrect entry

  1. On the Tools menu, click AutoCorrect Options.
  2. In the list under the Replace box, click the entry you want to remove.
  3. Click Delete.


Turn on or off AutoCorrect options

  1. On the Tools menu, click AutoCorrect Options.
  2. To select the options, do one or more of the following:
    • To show or hide the AutoCorrect Options buttons, select or clear the Show AutoCorrect Options buttons check box.
    • To set the capitalization options, select or clear the next five check boxes in the dialog box.
    • To turn on or off the AutoCorrect entries, select or clear the Replace text as you type check box.
    • To turn on or off the spelling checker corrections, select the Replace text as you type check box, and then select or clear the Automatically use suggestions from the spelling checker check box.

      Note To select the Automatically use suggestions from the spelling checker check box, you must first turn on automatic spell checking (On the Tools menu, click Options, and on the Spelling & Grammar tab, select the Check spelling as you type check box.

Show Tip

You can undo a correction or turn AutoCorrect options on or off by clicking an option on the AutoCorrect Options button Button image. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it.


Troubleshoot automatic corrections

Show I want to show or hide the AutoCorrect Options buttons in my document.

  • The AutoCorrect Options buttons Button image appear near text after an automatic correction is made. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it. To show or hide the buttons, click AutoCorrect Options on the Tools menu, click the AutoCorrect tab, and then select or clear the Show AutoCorrect Options buttons check box.

Show AutoCorrect doesn't automatically correct typos and spelling errors or correct my text.

  • Select the Replace text as you type check box in the AutoCorrect dialog box (click AutoCorrect Options on the Tools menu).

  • The AutoCorrect options may not be turned on. Turn on the AutoCorrect options by clicking AutoCorrect Options on the Tools menu. Note that if you're using AutoCorrect to fix spelling errors, you also need to turn on automatic spell checking. (On the Tools menu, click Options, and on the Spelling & Grammar tab, select the Check spelling as you type check box.

  • Correctly type the text that is to be replaced. Type the text exactly as it appears in the Replace box on the AutoCorrect tab of the AutoCorrect dialog box, and make sure to precede it with a space and follow it with another space or a punctuation mark.

Show A typo or spelling error is fixed incorrectly.

By default, AutoCorrect corrects many common typing mistakes and spelling as you type. For example, if you type teh and a space or other punctuation, AutoCorrect replaces it with "the."

Try the following solutions:

  • Click the AutoCorrect Options button Button image that appears near text right after an error is corrected to undo the correction. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it.

  • Prevent AutoCorrect from correcting certain types of errors. You can turn off the AutoCorrect options you don't want by clicking AutoCorrect Options on the Tools menu, or you can click the AutoCorrect Options button Button image to turn options on or off. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it.

  • Prevent AutoCorrect from correcting a specific error by adding it to an exceptions list. If the correction came from the built-in list of AutoCorrect entries, you can delete the AutoCorrect entry. Otherwise, when AutoCorrect makes an unwanted correction, click Undo Button image on the Standard toolbar, or press BACKSPACE to remove the entire correction and retype the word. AutoCorrect automatically adds the correction to an exceptions list and won't make the same correction again. You can also manually add corrections to the exceptions list.

Show The first letter of a word, the first letter of text in table cells, and the names of days are automatically capitalized.

By default, AutoCorrect capitalizes the first letter in each sentence, the first letter in table cells, and the names of days. For example, AutoCorrect capitalizes the first letter of a word that follows a period or the first letter of single words in a list or table column.

If you don't want AutoCorrect to capitalize text, try the following solutions:

  • Click the AutoCorrect Options button Button image that appears near text right after an error is corrected to undo the correction or to turn off the options to automatically capitalize. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically corrected, and it changes to a button icon when you point to it. You could also turn off the options by clicking AutoCorrect Options on the Tools menu.

  • Undo a specific capitalization correction by adding it to an exceptions list. When AutoCorrect makes an unwanted correction, click Undo Button image on the Standard toolbar, or press BACKSPACE to remove the entire correction and retype the word. AutoCorrect automatically adds the correction to an exceptions list and won't make the same correction again. You can also manually add corrections to the exceptions list.

Show I want Word to stop automatically correcting text.

  • To turn off AutoCorrect, click AutoCorrect Options on the Tools menu, and then clear the Replace text as you type check box.
  • To turn off spelling checker corrections, click AutoCorrect Options on the Tools menu, and then clear the Automatically use suggestions from the spelling checker check box.
  • If you no longer want Microsoft Word to automatically insert an AutoCorrect entry, delete the entry.

Show Errors in hyperlinks or right after hyperlinks are not automatically corrected.

  • Microsoft Word does not correct words contained in hyperlinks. If you find, however, that you frequently mistype URLs, such as typing "ww" instead of "www," you can create an AutoCorrect entry to correct your typing.

  • The first word that follows a hyperlink is not automatically corrected.

Show I want Word to stop formatting AutoCorrect entries with their original formatting.

  • If you create an AutoCorrect entry that contains text only, Microsoft Word stores the entry without formatting. If you create an AutoCorrect entry that contains a field, symbol, paragraph mark ( Paragraph mark image), imported graphic, or an object other than text, Word preserves the entry's original formatting. You can change these default settings when you create an AutoCorrect entry: In the AutoCorrect dialog box (Tools menu), click Plain text or Formatted text. When you insert an unformatted AutoCorrect entry, the entry takes on the formatting of the surrounding text.

Show I can't create a long AutoCorrect entry.

  • AutoCorrect entries are limited to 255 characters. To create longer entries, create an AutoText entry instead.


Turn on or off AutoComplete

When the AutoComplete feature is turned on, Microsoft Word will display a ScreenTip when you type the first few characters of an AutoText entry, at which point you can insert the entry or continue typing.

  1. On the Insert menu, point to AutoText, and then click AutoText.
  2. Select or clear the Show AutoComplete suggestions check box.


About inserting frequently used text and graphics

To store and quickly insert text, graphics, and other items that you use frequently, you can use AutoText. Microsoft Word comes with a number of built-in AutoText entries, such as salutations and closings for letters, and you can create your own AutoText entries.

For example, if you use the same lengthy disclaimer in each monthly report and don't want to retype it every month, you can create an AutoText entry for the disclaimer.

Show Inserting AutoText entries

You can use the AutoComplete feature to insert an AutoText entry. When you type the first few characters of an entry's name in your document, Word displays a ScreenTip, at which point you can insert or ignore the entry.

If you send e-mail messages using Microsoft Outlook and use Word as your default e-mail editor, you can insert the name of individuals you've recently sent e-mail messages to by typing the first few characters of their name in your document.

You can also insert an AutoText entry by selecting it from a list of entries on the AutoText toolbar, from the AutoText menu (click AutoText on the Insert menu), or by using the AutoText tab in the AutoCorrect dialog box (click AutoText on the Insert menu, and then click AutoText).

Entries are divided by categories such as Closing or Salutation on both the AutoText toolbar and the AutoText menu.

The entries you create will usually appear in the Normal category. When you create an AutoText entry, it's automatically linked to the paragraph style of the text or graphic you used to create the entry. The style is what Word uses to determine which category the new entry appears in.

For example, if your report's disclaimer has the Normal style, Word links the AutoText entry to the Normal style and it appears in the Normal category.


Create or change an AutoText entry

AutoText entries must be at least five characters long if you want to insert the entry by using AutoComplete.

Show Create a new entry

  1. Select the text or graphic you want to store as an AutoText entry.

    To store paragraph formatting with the entry, include the paragraph mark ( Paragraph mark) in the selection.

  2. On the Insert menu, point to AutoText, and then click New.
  3. When Microsoft Word proposes a name for the AutoText entry, accept the name or type a new one.

    If you plan to insert the entry by using AutoComplete, make sure the name contains at least four characters because Word inserts an entry only after four characters have been typed.

Show Change an entry

  1. Insert the AutoText entry into the document.

    Show How?

    AutoText entries are divided into categories such as Closing or Salutation. Check the Normal category for entries you've created unless you know they are stored under another category.

    1. Click in the document where you want to insert the AutoText entry.
    2. On the Insert menu, point to AutoText, and then point to the type of entry you want to insert.
    3. Click the name of the AutoText entry you want.

    Show Tips

    • You can also use a shortcut to insert an AutoText entry. First, turn on AutoComplete (point to AutoText on the Insert menu, click AutoText, and then select the Show AutoComplete suggestions check box). In your document, type the first few characters in the AutoText entry's name. When Microsoft Word suggests the complete AutoText entry, press ENTER or F3 to accept the entry.

      If the AutoText entry contains a graphic without text, press F3 to accept the entry.

      To reject the AutoText entry, keep typing.

    • The entries in the lists on the AutoText menu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. For example, if you are typing French in the English version of Word, the AutoText entries that appear on the menu and on the toolbar list will be in French, but the ones on the AutoText tab in the AutoCorrect dialog box will be in English.

      To insert AutoText entries in the language you're typing in, use the AutoText menu (point to AutoText on the Insert menu) or click All Entries on the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab in the AutoCorrect dialog box (point to AutoText on the Insert menu, and then click AutoText).

      Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.

  2. Make the changes you want.
  3. Select the revised AutoText entry.

    To store paragraph formatting with the entry, include the paragraph mark ( Paragraph mark) in the selection.

  4. On the Insert menu, point to AutoText, and then click New.
  5. Type the original name of the AutoText entry.

Show Rename an entry

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the AutoText tab.
  3. In the In box on the left, click the entry you want to rename, and then click Rename.
  4. In the Rename dialog box, type a new name for the entry.
  5. Click OK, and then click Close.


Delete an AutoText entry

After you delete an AutoText entry, the only way to restore it is to create the entry again. You cannot undo the deletion of an AutoText entry.

  1. On the Insert menu, point to AutoText, and then click AutoText.
  2. In the Enter AutoText entries here list, click the name of the AutoText entry you want to delete.
  3. Click Delete.

Show Tip

To delete multiple AutoText entries, click Templates and Add-Ins on the Tools menu, click Organizer, and then click the AutoText tab. In the In box on the left, hold down CTRL and click the AutoText entries you want to delete, and then click Delete.


Insert an AutoText entry

AutoText entries are divided into categories such as Closing or Salutation. Check the Normal category for entries you've created unless you know they are stored under another category.

  1. Click in the document where you want to insert the AutoText entry.
  2. On the Insert menu, point to AutoText, and then point to the type of entry you want to insert.
  3. Click the name of the AutoText entry you want.

Show Tips

  • You can also use a shortcut to insert an AutoText entry. First, turn on AutoComplete (point to AutoText on the Insert menu, click AutoText, and then select the Show AutoComplete suggestions check box). In your document, type the first few characters in the AutoText entry's name. When Microsoft Word suggests the complete AutoText entry, press ENTER or F3 to accept the entry.

    If the AutoText entry contains a graphic without text, press F3 to accept the entry.

    To reject the AutoText entry, keep typing.

  • The entries in the lists on the AutoText menu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. For example, if you are typing French in the English version of Word, the AutoText entries that appear on the menu and on the toolbar list will be in French, but the ones on the AutoText tab in the AutoCorrect dialog box will be in English.

    To insert AutoText entries in the language you're typing in, use the AutoText menu (point to AutoText on the Insert menu) or click All Entries on the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab in the AutoCorrect dialog box (point to AutoText on the Insert menu, and then click AutoText).

    Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.


Troubleshoot inserting frequently used text and graphics

Show I typed the first part of an AutoText entry name, or a person's name or e-mail address, but Word doesn't display an AutoComplete tip.

  • To turn on AutoComplete, point to AutoText on the Insert menu, click AutoText, and then select the Show AutoComplete suggestions check box.
  • Make sure your AutoText entry name is four or more characters long. If it's not, you need to rename the AutoText entry.
  • You must type enough characters (at least the first four characters) to uniquely identify the AutoText entry name. For example, if there are entries named "company logo" and "company address," type company a to see the AutoComplete tip for the company address.
  • Your AutoText entry may contain graphics only. Try typing the entry name and then pressing F3.
  • In order to see an AutoComplete tip for person names and e-mail addresses, you must use Microsoft Word as your default e-mail editor. Then you must first send e-mail to a person so that you can see an AutoComplete tip for the person's name or e-mail address when you type it in a document. If you do not type the person's name or e-mail address in a document for some time after sending the e-mail, the name and address will automatically be removed from the AutoText list. The name and e-mail address will be added to the list after you e-mail the person again.

Show I can't find an AutoText entry in the list.

  • The paragraph containing the insertion point might have a different style applied. When Microsoft Word displays AutoText entries on the AutoText menu (Insert command) or on the AutoText toolbar, the list includes only the entries linked to the style of the paragraph that contains the insertion point or selection. To see a complete list of AutoText entries, point to AutoText on the Insert menu, click AutoText, and then look in the Enter AutoText entries here list.

  • The paragraph containing the insertion point might be in a different language. If you have turned on automatic language detection, the entries in the lists on the AutoText menu and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in, while the entries listed on the AutoText tab in the AutoCorrect dialog box (Insert menu, point to AutoText, and then click AutoText) reflect the Normal template. For example, if you are typing French in the English version of Microsoft Word, the AutoText entries that appear on the menu and on the toolbar list will be in French, but the ones on the AutoText tab will be in English.

    To insert AutoText entries in the language you're typing in, use the AutoText menu (point to AutoText on the Insert menu) or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab in the AutoCorrect dialog box.

  • Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command), the Field Options dialog box, like the AutoText tab in the AutoCorrect dialog box, reflects the language version of Word that you are using, not the language you are typing in.

  • The AutoText entry might be stored with a template other than the Normal template. If you stored AutoText entries in the Normal template— or in a template loaded for global use— the entries are available to all documents. If you stored AutoText entries in any other template, the entries are available only to documents based on that template.

    To make sure you're using the correct template, click Templates and Add-Ins on the Tools menu, and then click the Templates tab. The current template's name appears in the Document template box. If necessary, copy the AutoText entries you want into the current template.

Show I want to share my AutoText entries with other people.

Security Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

First, store the AutoText entries in a template and distribute the template to the members of your workgroup. Then, your co-workers can create documents based on the template. Or they can use the Organizer to copy the AutoText entries into their Normal templates. To use the Organizer, click Templates and Add-Ins on the Tools menu, click Organizer, and then click the AutoText tab.

Note Do not distribute your Normal template; it will overwrite any existing AutoText entries stored in your co-workers' Normal templates.

Show I can't copy AutoText entries between documents or templates.

Security Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

Your access to the document or template to which you want to copy AutoText entries might be restricted in one of the following ways:

  • Protected except for comments or tracked changes. To remove protection, click Unprotect Document on the Tools menu, and then click Stop Protection in the Document Protection task pane. If the document is protected with a password, you must know the password before you can remove protection from the document.

  • Protected with a password to modify. You can open the document or template, but you can't save changes to it without the password.

  • Protected as a read-only file. You can open the document or template, but if you change it, you need to give it a different file name to be able to save it.

  • Limited to users with network privileges. If the document or template you're trying to access is on a network, you might not have the user privileges necessary to save changes to it.

Show AutoText entries appear in different languages or in the wrong language.

  • If you have turned on automatic language detection, the entries in the lists on the AutoText menu (point to AutoText on the Insert menu) and the AutoText toolbar correspond to the language of the text that your insertion point is positioned in. In contrast, the entries listed on the AutoText tab in the AutoCorrect dialog box (Insert menu, point to AutoText, and then click AutoText) reflect the Normal template.

    For example, if you are typing French in the English version of Microsoft Word, the AutoText entries that appear on the submenu and on the toolbar list will be in French, but the ones on the AutoText tab in the AutoCorrect dialog box will be in English.

    To insert AutoText entries in the language you're typing in, use the AutoText menu or the AutoText toolbar. To insert AutoText entries in the language version of Word that you are using, use the AutoText tab.

  • Also note that if you insert an AutoText field by using the Field Options dialog box (Insert menu, Field command), the Field Options dialog box, like the AutoText tab, reflects the language version of Word that you are using, not the language you are typing in.

Show I inserted a bookmark as an AutoText entry, and it disappeared.

  • You can use an AutoText entry to insert a specific bookmark in only one place in a document. If you store text that contains a bookmark as an AutoText entry, Microsoft Word stores the bookmark with the entry. If you insert the AutoText entry more than once in a document, Word removes the bookmark from the previous entry and attaches it to the most recent entry.

Show I can't find the e-mail signature category on the AutoText menu.

The e-mail signature is no longer available on the AutoText menu. For information about creating an e-mail signature, look in Microsoft Word Help for e-mail signatures.


About automatic formatting

By using AutoFormat, you can quickly apply formatting such as headings, bulleted and numbered lists, borders, numbers, symbols, and fractions to your text. Microsoft Word can also:

  • Automatically format Internet, network, and e-mail addresses as hyperlinks.
  • Apply bold or italic character formatting to text surrounded by asterisks (*) or underscores (_).
  • Replace two hyphens (--) with an em dash (— ).

You can automatically format a document either as you type or after you've written it. In both cases, you can control which automatic changes Word makes. You can also turn off automatic formatting.

Word analyzes each paragraph to see how it's used in the document— for example, as a heading or as an item in a numbered list— and then applies a style that's appropriate for that item.

Show Formatting as you type

When you set options on the AutoFormat As You Type tab (Tools menu, AutoCorrect Options command), Word can automatically format text as you're typing your document. For example, if you type a number followed by a period or hyphen, followed by a space or tab, followed by text, Word makes the text a numbered list.

When Word applies automatic formatting, you can use the AutoCorrect Options button Button image to undo the action or change AutoFormat settings. Depending on the situation, the entire button may appear or the button may first appear as a small, blue box that changes to a button icon when you point to it.

Show Formatting after you type

When you use the AutoFormat dialog box (Format menu, AutoFormat command), Word can format text in one pass, enabling you to review all the changes Word makes and accept or reject each one.

Notes

  • In addition to using AutoFormat, you can use the Styles and Formatting task pane to help format your document quickly.
  • The AutoCorrect Options button Button image is not available when you run AutoFormat after you type. You can, however, review AutoFormat results and determine whether or not to accept a change.


Automatic formatting results

This topic describes how Microsoft Word automatically formats various elements in your document.

quotation marks
Changes straight quotation marks (' and ") to smart (curly) quotes ( Smart single quotation marks and Smart double quotation marks ).
en dash ( – )
Changes text, a space, one or more hyphens ( - ), one or no spaces, and more text, such as pages 3 - 10, to text with an en-dash, such as pages 3–10.
em dash (— )
Changes two hyphens immediately preceded by text, such as "pines--ponderosa, for example--grow" to text and an em-dash (— ), such as "pines— ponderosa, for example— grow."
bold formatting
Applies bold formatting to text that's surrounded by asterisks (*):

Example: *solar system* becomes solar system

This option is on by default only when using Word as your e-mail editor.

Show Tip

You can customize the format result of bold text— for example, make it larger and bold— by changing the Strong character styles that Word applies.

italic formatting
Applies italic formatting to text that's surrounded by underlines (_):

Example: _solar system_ becomes solar system

This option is on by default only when using Word as your e-mail editor.

Show Tip

You can customize the format result of italic text— for example, make it larger and italic— by changing the Emphasis character styles that Word applies.

hyperlinks
An Internet, network, or e-mail address becomes a hyperlink.
Example: http://example.microsoft.com/
borders
Applies a border above a paragraph as you type three or more of the following characters:

  • Hyphens or underscores for a single line

  • Equal signs for a double line
  • Asterisks for a dotted line
  • Tildes (~) for a single wavy line
  • Number signs (#) for a decorative line

Note Automatic borders can only be applied as you type (AutoFormat As You Type tab).

numbered lists
Applies numbered list formatting when you type a number followed by a period, hyphen, closing parenthesis, or greater-than sign (>), and then a space or tab and text.

Note To end the list, press ENTER twice.

bulleted lists
Applies bullets to any of the following that occur before a space or tab and text:

  • An asterisk

  • One or two hyphens

  • A greater-than sign (>)

  • An arrow created with a greater-than sign and a hyphen or equal sign (-> or =>)

Note To end the list, press ENTER twice.

lists with decorative bullets
Applies decorative bullets— where the symbol or picture is followed by two or more spaces and then text.
The symbols must be inserted with the Symbol command (Insert menu), or an inline picture (must be within 1.5 times the height of the line).
lead-in lists
Repeats the same formatting to the lead-in text of the next list item when you type a bullet, asterisk, or similar character, followed by a space, followed by bold, italic, or underlined text, followed by a period, colon, hyphen, em dash, question mark, exclamation point, or similar character, and then a space or tab, and then plain text.
  • Paul: Catch the ball.
  • George: I refuse!

Note Lead-in lists can only be applied as you type (AutoFormat As You Type tab).

ordinal numbers
Formats an ordinal number with superscript text; for example, 1st becomes 1st with superscript st.
fractions
Formats a fraction as a single character; for example, 1/4, 1/2, or 3/4 becomes ¼, ½, or ¾.
tables
Inserts a table when you type a plus sign, a series of hyphens, another plus sign, and so on (ending the series with a plus sign), and then press ENTER:

+---+----------+----------------+

Note Tables can only be applied as you type (AutoFormat As You Type tab).


Automatically format hyphens as en dashes and em dashes

When you type a space and one or two hyphens between text, Microsoft Word automatically inserts an en dash ( – ). If you type two hyphens and do not include a space before the hyphens, then an em dash (— ) is created.

To create the dashes as you type or after you type, do one of the following:

Show Format dashes as you type

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select the Hyphens (--) with dash (— ) check box.

For example, "See pages 3 - 10" becomes "See pages 3 – 10."

Show Format dashes after you type

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat tab.
  2. Select the Hyphens (--) with dash (— ) check box.

For example, "Many pines--ponderosa, for example--grow here" becomes "Many pines— ponderosa, for example— grow here."

Note You can undo formatting or turn options on or off by clicking an option on the AutoCorrect Options button Button image. The button first appears as a small, blue box when you rest the mouse pointer near text that is automatically formatted, and it changes to a button icon when you point to it.


Change curly quotes to straight quotes and vice versa

Microsoft Word automatically changes straight quotation marks ( ' or " ) to curly (smart or typographer's) quotes ( Smart single quotation marks or Smart double quotation marks ) as you type.

To turn this feature on or off:

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Replace as you type, select or clear the "Straight quotes" with "smart quotes" check box.

Note You can find and replace all instances of single or double curly quotes with straight quotes in your document. To do this, clear the "Straight quotes" with "smart quotes" check box on the AutoFormat As You Type tab. On the Edit menu, click Replace. In both the Find what and Replace with boxes, type ' or ", and then click Find Next or Replace All.

To replace all straight quotes with curly quotes, select the "Straight quotes" with "smart quotes" check box, and repeat the find and replace procedure.


Review AutoFormat changes

Use this procedure to review suggested formatting changes after you run AutoFormat.

  1. On the Format menu, click AutoFormat.
  2. In the AutoFormat dialog box, click Autoformat and review each change, and then click OK.
  3. Click Review Changes.
  4. In the Review AutoFormat Changes dialog box, click the Arrow pointing right Find button or the Arrow pointing left Find button to review changes one by one.
  5. When you have finished reviewing changes, click Cancel to return to the AutoFormat dialog box, where you can accept or reject all changes.

Show Tip

As you review your document, you can reject a change that Microsoft Word has made. You can also show or hide the revision marks Word uses to show tracked changes.


Format a document automatically

Do one of the following:

Show Automatically format as you type

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select or clear the options you want.

Note You can undo formatting or turn options on or off by clicking an option on the AutoCorrect Options button Button image. Depending on the situation, the entire button may appear or the button may first appear as a small, blue box that changes to a button icon when you point to it.

Show Automatically format after you type

  1. On the Format menu, click AutoFormat.
  2. To choose which types of automatic changes Microsoft Word makes, click Options, select or clear the options you want, and then click OK.
  3. Click a document type to apply the most appropriate formatting.
  4. Do one of the following:

    • To have Word automatically format the document, click AutoFormat now.

    • To review and accept or reject each change, click AutoFormat and review each change.

Note After your document has been automatically formatted, you can use the Style Gallery to select a professional document design.


Turn off automatic formatting when Word is your e-mail editor

If you're using Microsoft Word as your e-mail editor and you're using the Microsoft Outlook Rich Text message format, Word automatically formats incoming plain text messages to improve their readability. You can turn off this option.

  1. On the Format menu, click AutoFormat.
  2. Click Options.
  3. Under Always AutoFormat, clear the Plain text WordMail documents check box.


Turn on or off automatic formatting

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Select or clear the options you want.

Note You can undo formatting or turn options on or off by clicking an option on the AutoCorrect Options button Button image. Depending on the situation, the entire button may appear or the button may first appear as a small, blue box that changes to a button icon when you point to it.


Turn on or off automatic formatting of hyperlinks

Microsoft Word can format Web and e-mail addresses as hyperlinks as you type, but you can turn off this feature if you want.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Replace as you type, select or clear the Internet and network paths with hyperlinks check box.


Troubleshoot automatic formatting

Show I've turned off automatic formatting options, and Word still formats my document.

First, make sure that you've turned off the options on the correct tab. When you click AutoCorrect Options on the Tools menu, you can turn off two types of automatic formatting:

  • The AutoFormat As You Type tab contains the automatic changes Microsoft Word makes as you type.
  • The AutoFormat tab contains the automatic changes Word makes when you format the document in a separate pass.

If neither of the above addresses your problem, try one of the following:

  • Unwanted symbols keep reappearing

    If you've cleared the Hyphens ( -- ) with dash ( — ) check box on the AutoFormat As You Type tab, and Word continues to insert symbols, one or more symbols may be set up as AutoCorrect entries.

    On the Tools menu, click AutoCorrect Options, click the AutoCorrect tab, and then see if the Replace box contains the symbol Word is automatically replacing. You can either delete the entry by selecting it from the list, and then clicking Delete, or turn off AutoCorrect completely by clearing the Replace text as you type check box.

  • Text style changes unexpectedly

    If Word keeps applying unwanted styles to text, you can have Word prompt you before updating styles. On the Tools menu, click Options, click the Edit tab, and then select the Prompt to update style check box.

  • Word keeps formatting text as headings

    If Word continues to format text as headings even after you've cleared the Built-in Heading styles check box on the AutoFormat As You Type tab (Tools menu, AutoCorrect Options command), clear the Define styles based on your formatting check box under Automatically as you type.

Show My text is not bold, underlined, or italicized as I expected.

  • Make sure that the *Bold* and _italic_ with real formatting check box is selected on both the AutoFormat As You Type and the AutoFormat tabs (Tools menu, AutoCorrect Options command).
  • Make sure that you don't insert spaces between the asterisk (*) or underline (_) and the text. There must be a space before the * and _ characters. For example, "see *Paul* jump" will appear as "see Paul jump", but "see * Paul* jump" or "see*Paul* jump" won't be formatted.
  • Make sure that you've selected the Format beginning of list item like the one before it check box on the AutoFormat As You Type tab (Tools menu, AutoCorrect Options command).

Show My text was unexpectedly formatted as a hyperlink.

If the text you typed includes the at sign (@), Microsoft Word might interpret the text as an e-mail address and automatically apply hyperlink formatting. You can turn off the automatic replacement of Internet and network paths with hyperlinks.

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Replace as you type, clear the Internet and network paths with hyperlinks check box.

Show Word isn't automatically formatting my e-mail messages.

Microsoft Word formats an e-mail message automatically only if all of the following are true:

  • The incoming messages are in plain text format.
  • You're using Word as your e-mail editor.
  • You're using the Microsoft Outlook rich text message format.

You can set the second and third options in Microsoft Outlook. For details, see Microsoft Outlook Help.

Show I don't want the AutoCorrect button to display when text is automatically formatted.

The AutoCorrect button no longer displays when text is formatted.


About Click and Type

You can quickly insert text, graphics, tables, or other items in a blank area of a document by using Click and Type. Just double-click in a blank area, and Click and Type automatically applies the paragraph formatting necessary to position the item where you double-clicked.

For example, to create a title page, double-click in the middle of a blank page and type a centered title. Then, double-click the lower-right margin of the page and type a right-aligned author name.

To determine which formatting Click and Type will apply when you double-click, watch the Click and Type pointer. As you move the pointer into a specific formatting "zone," the pointer shape indicates which formatting will be applied:

Pointer shape | Formatting applied
Align left pointer | Align left
Align center pointer | Align center
Align right pointer | Align right
Left indent pointer | Left indent
Left text wrap pointer | Left text wrap
Right text wrap pointer | Right text wrap

Show Where to use Click and Type

Work with Click and Type in either print layout view or Web layout view to insert items in most blank areas of a document. For example, you can insert a graphic below the end of the document; there's no need to press ENTER to add blank lines. Or you can type text to the right of an existing paragraph without having to manually add a tab stop.

Click and Type isn't available in the following areas: multiple columns, bulleted and numbered lists, next to floating objects, to the left or right of pictures with top and bottom text wrapping, or to the left or right of indents.

Show How to see what type of formatting has been applied

If you want to determine which formatting Click and Type has applied to an existing item, you can use the Formatting toolbar to view the alignment settings. You can also use the horizontal ruler to view the indents and tab stops. To see the tab characters in the document, turn on the formatting marks.

When you insert an item below an existing paragraph, Click and Type formats the item with the default paragraph style specified on the Edit tab (Tools menu, Options command). If you want to apply a different style to new items, you can specify the default paragraph style.


Use Click and Type to insert text and graphics

  1. Switch to print layout view or Web layout view.
  2. In the document, move the pointer to a blank area where you want to insert text, graphics, or a table. Then, click to enable the Click and Type pointer.

    The pointer shape indicates how the item will be formatted. For example, if you point to the center of the page, the pointer shape I-beam pointer above centered lines of text indicates that the item will be centered.

  3. Double-click, and then start typing text or insert an item as usual.

Notes

  • If you don't see the Click and Type pointer shapes, the Click and Type feature may not be turned on. To turn it on, click Options on the Tools menu, click the Edit tab, select the Enable click and type check box, and then click OK.

  • If you don't want to insert an item where you double-clicked, just double-click in another area. If you've already inserted an item, you can undo the insertion.


Troubleshoot Click and Type

Try the following solutions:

Show Check to see if the Click and Type feature is turned on

  • On the Tools menu, click Options, click the Edit tab, select the Enable click and type check box, and then click OK.

Show Enable the Click and Type pointer

In the document, point to a blank area, and then click to enable the Click and Type pointer. As you move the Click and Type pointer, the pointer shape indicates how an item will be formatted. For example, if you point to the center of the page, the pointer shape I-beam pointer above centered lines of text indicates that the item will be centered.

Show Double-click in the document

If you click once, Click and Type won't move the insertion point to the location you specified.

Show Work in either print layout view or Web layout view

Click and Type is not available in the following views: normal view, outline view, and print preview.

Show Insert items only in blank areas where Click and Type is available

Click and Type isn't available in the following areas: multiple columns, bulleted and numbered lists, next to floating objects, to the left or right of pictures with top and bottom text wrapping, or to the left or right of indents.

Show Use the Draw Table tool to create side-by-side tables

You can't use Click and Type to insert a table beside an existing table.

Show Exit macro recording mode

Click and Type isn't available when you're recording a macro.


About word count

Some of the content in this topic may not be applicable to some languages.

If you need to know how many words are in your document, Microsoft Word can count them for you. Word can also tell you how many pages, paragraphs, and lines are in your document, as well as the number of characters, either including or not including spaces.

Use the Word Count toolbar

As you add or delete content, you don't have to click Word Count on the Tools menu each time you want a recount. Instead, show the Word Count toolbar, and click Recount to update the count any time you want.

Word Count toolbar

You can also select multiple sections of text to count at a time, and the sections do not have to be next to each other.

Count footnotes and endnotes

You can include footnotes and endnotes in the count. If you want to count part of a document rather than the whole, Word can count the footnotes or endnotes that refer to the selected text.


Count words

Some of the content in this topic may not be applicable to some languages.

  1. To count words in selected text only, select the text you want.

    If you don't select any text, Microsoft Word counts the words in the whole document.

  2. On the Tools menu, click Word Count.

    Word displays counts for words, paragraphs, lines, and characters.

  3. To add or remove footnotes and endnotes from the count, select or clear the Include footnotes and endnotes check box.

Show Tip

You can quickly recount the number of words, paragraphs, lines, and characters by using the Word Count toolbar. In the Word Count dialog box, click Show Toolbar, and then close the dialog box.

Note Footnotes and endnotes are included in the count depending on whether the Include footnotes and endnotes check box is selected in the Word Count dialog box.


About graphics in Word

There are two basic types of graphics that you can use to enhance your Microsoft Word documents: drawing objects and pictures. Drawing objects include AutoShapes, diagrams, curves, lines, and WordArt drawing objects. These objects are part of your Word document. Use the Drawing toolbar to change and enhance these objects with colors, patterns, borders, and other effects.

Examples of AutoShapes

Pictures are graphics that were created from another file. They include bitmaps, scanned pictures and photographs, and clip art. You can change and enhance pictures by using the options on the Picture toolbar and a limited number of options on the Drawing toolbar. In some cases, you must ungroup and convert a picture to a drawing object before you can use the Drawing toolbar options.

Examples of clip art and imported pictures

Show Drawing Canvas

When you insert a drawing object in Word, a drawing canvas is placed around it. The drawing canvas helps you arrange a drawing in your document.

Multiple drawing objects on a drawing canvas

When you insert a picture, the drawing canvas is not automatically placed around it; however, you can add a picture to a drawing canvas.

The drawing canvas helps you keep parts of your drawing together, which is especially helpful if your drawing consists of several shapes.

The drawing canvas also provides a frame-like boundary between your drawing and the rest of your document. By default, the drawing canvas has no border or background, but you can apply formatting to the drawing canvas as you would any drawing object.

By default, Word places a drawing canvas in your document when you insert a drawing object (except WordArt). The canvas is automatically positioned to be inline with the text of your document.

Show Diagrams

You can add a variety of diagrams using the diagramming tools on the Drawing toolbar. Diagram types include Cycle, Target, Radial, Venn, and Pyramid. Use the diagrams to illustrate various conceptual material and to enliven documents (diagrams are not numerically based).

Diagram with drawing canvas

Callout 1 Diagram (radial type)

Callout 2 Diagram toolbar

Callout 3 Drawing sizing handles

Callout 4 Drawing border

When you add or change a diagram, the diagram is outlined by a nonprinting border and sizing handles. You can size the diagram by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Format the entire diagram with preset styles; or, format pieces of it like you format shapes— add color and text, change line weight and style, and add fills, textures, and backgrounds. Use the Diagram toolbar that appears with your diagram to add elements or segments and to move them forward or backward.

Show Flowcharts

Flowcharts (or flow diagrams) can be created using a combination of AutoShapes on the Drawing toolbar, including flowchart shapes and connectors.

Flowchart shapes and connectors

Callout 1 Connectors that are available

Callout 2 Some flowchart shapes that are available

Show Organization charts

You can use the diagramming tool on the Drawing toolbar to create an organization chart to illustrate hierarchical relationships, such as department managers and employees within a company.

Organization chart with canvas

Callout 1 Organization chart toolbar

Callout 2 Organization chart

Callout 3 Drawing border

Callout 4 Drawing sizing handles

When you add or change an organization chart, the organization chart appears with drawing space around it, outlined by a nonprinting border and sizing handles. You can size the organization chart by using sizing commands to make the drawing area larger so you have more room to work, or you can get rid of extra space by fitting the border more closely to the diagram.

Organization chart shapes

Callout 1 Superior shape

Callout 2 Assistant shape

Callout 3 Subordinate shapes (assistant and employee of the superior shape)

Callout 4 Coworker shapes (also a subordinate of the superior shape)

Format the entire organization with preset styles; or, format pieces of it like you format shapes — add color and text, change line weight and style, and add fills, textures, and backgrounds. Add shapes— such as manager (superior), employee (subordinate), assistant, or coworker— or change branch layout options with the Organization Chart toolbar, which appears when you insert or select the diagram.


Position graphics and text

Do one of the following:

Show Change the margins around text in an AutoShape or text box

  1. Click the AutoShape or text box whose margins you want to change.
  2. On the Format menu, click AutoShape or Text Box, and then click the Text Box tab.
  3. Under Internal margin, adjust the measurements to increase or decrease the distance between the text and the object.

Note If text is clipped or not visible after you adjust the spacing, you can make the text box or AutoShape larger by dragging a sizing handle.

Show Align text in an AutoShape or text box

You use the Text Direction command ( Format menu) to orient text vertically (top to bottom) in an AutoShape or a text box.

  1. Click the AutoShape or text box that contains text you want to align.

    The AutoShape must contain text before you can change the text alignment.

  2. Do one of the following:
    • To align horizontally oriented text within the left and right edges of the AutoShape or text box, use the Align Left Button image, Center Button image, Align Right Button image, and Justify Button image buttons on the Formatting toolbar.

    • To align vertically oriented text within the top and bottom edges of the AutoShape or text box, use the Align Top Button image, Center Button image, Align Bottom Button image, and Justify Button image buttons on the Formatting toolbar.

Show Change the text-wrapping style for a picture or drawing object

You can change this setting for a floating drawing canvas or a drawing object that is not on a drawing canvas. You cannot change this setting for an object that is on a drawing canvas.
  1. Select the picture, drawing object, or drawing canvas.
  2. On the Format menu, click the command for the type of object you selected— for example, AutoShape or Picture, and then click the Layout tab.
  3. Click the text-wrapping style you want.
  4. For more text-wrapping options, click Advanced, and then click the Text Wrapping tab.

Note To determine whether text wraps inside of a drawing object, right-click the object, click the command for the type of object you selected— for example, Format AutoShape or Format Text Box, and then click the Text Box tab. Select or clear the Word wrap text in AutoShape check box.

Show Move a drawing object in front of or behind text

  1. You can change this setting for a drawing canvas or a floating object that is not on a drawing canvas. You cannot change this setting for an inline object or an object that is on a drawing canvas.
  2. Select the picture, drawing object, or drawing canvas.
  3. On the Drawing toolbar, click Draw, point to Order, and then click Bring in Front of Text or Send Behind Text.

Show Position a drawing object in relation to page, text, or other anchor

You can change this setting for a drawing canvas or a floating object that is not on a drawing canvas. You cannot change this setting for an inline object or an object that is on a drawing canvas.
  1. On the Format menu, click the command for the type of object you selected— for example, AutoShape, Text Box, Picture, or Drawing Canvas— click the Layout tab, and then click Advanced.
  2. In the Advanced Layout dialog box, click the Picture Position tab, and then select the options you want for your horizontal and vertical anchors— for example, margin, page, or paragraph. You can align the object relative to the anchor, or you can enter a precise numeric position for the object relative to the anchor.

Show Tip

You can attach an object to a paragraph so that they move together:

  • To ensure that the selected object moves up or down with the paragraph it's anchored to, select the Move object with text check box.
  • To ensure that an object remains anchored to the same paragraph when you move the object, select the Lock anchor check box.
  • To enable objects with the same wrapping style to overlap, select the Allow overlap check box.

Show Position a frame

You can position, or place, a frame by dragging it, or you can align it with a reference point, such as a paragraph, page, margin, or newspaper column. A frame pushes the surrounding text aside. The frame is always anchored to the closest paragraph and appears on the same page as the paragraph it's anchored to.

  1. Select the frame, right-click, and then click Format Frame.
  2. In the Horizontal and Vertical sections, click the options you want.

Notes

  • To ensure that the selected frame moves up or down with the paragraph it's anchored to, select the Move with text check box. To ensure that a frame remains anchored to the same paragraph when you move the frame, select the Lock anchor check box.
  • You can also position the frame by dragging it. Select the frame by moving the pointer over the frame's border until the pointer becomes a four-headed arrow. Then drag the frame to a new location.

Show Resize a text box to fit the text

You can resize a text box or an AutoShape that contains text so that it is as long or as short as the text that it contains. This setting does not apply to linked text boxes.

  1. Select the text box. To do this, move the pointer over the border of the text box until the pointer becomes a four-headed arrow, and then click the border.
  2. On the Format menu, click the command for the type of object you selected— for example, AutoShape or Text Box— and then click the Text Box tab.
  3. Select the Resize AutoShape to fit text check box.


Change the default positioning of graphics

You can specify whether pictures and drawing objects are automatically inserted as inline, so that they move with text, or floating, so that text wraps above, in front of, or behind them.

Do one of the following:

Show Specify the default positioning of pictures

  1. On the Tools menu, click Options.
  2. Click the Edit tab.
  3. In the Insert/paste pictures as box, click the default positioning you want.

    To set the default as inline, select Inline with text; to set the default as floating, select any of the other options.

Show Specify the default positioning of drawing objects

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Select or clear the Automatically create drawing canvas when inserting AutoShapes check box.

    To set the default as inline, select the check box; to set the default as floating, clear the check box.

    Note If you want to use the drawing canvas to create a floating drawing, clear the check box, but you must insert a drawing canvas by clicking New Drawing on the Picture submenu of the Insert menu. With the drawing canvas selected, click Drawing Canvas on the Format menu, and on the Layout tab, select an option under Wrapping style.


Add text to a drawing object or picture

  • You can add a numbered caption, such as "Figure 1," to an item and have Microsoft Word automatically add similar captions.

  • You can label a graphic or part of a graphic by inserting a text box.

    If you want the label to include a leader, use an AutoShape callout.

  • You can create decorative callouts and labels by inserting text in any AutoShape— with the exception of lines and freeforms.

Do one of the following:

Show Add a caption

Do one of the following:

Show Add captions automatically as you insert tables, figures, equations, or other items

  1. On the Insert menu, point to Reference, and then click Caption.
  2. Click AutoCaption.
  3. In the Add caption when inserting list, select the items for which you want Microsoft Word to insert captions.
  4. Select any other options you want.

  5. Click OK.

  6. In your document, insert the item you want to add a caption to.

    Word automatically adds the appropriate caption.

  7. If you want to add an optional description, click after the caption and type the text you want.

Show Add captions manually to an existing table, figure, equation, or other item

  1. Select the item you want to add a caption to.
  2. On the Insert menu, point to Reference, and then click Caption.
  3. In the Label list, select the item for which you want Microsoft Word to insert a caption.
  4. Select any other options you want.

Note Microsoft Word inserts captions as fields. If your caption looks similar to {SEQ Table \* ARABIC}, Word is displaying field codes instead of field results. To see the field results, press ALT+F9, or right-click the field code, and then click Toggle Field Codes on the shortcut menu.

Show Use a text box to add a callout or label

  1. On the Drawing toolbar, click Text Box Button image.
  2. Do one of the following:
    • To insert a text box with a predefined size, click the document.

    • To insert a text box with a different size, drag its sizing handles until the text box is the size you want. To maintain the text box's width-to-height ratio, hold down SHIFT while you drag the sizing handles.

  3. Position the text box by dragging it to the location you want.

Show Tip

You can use the options on the Drawing toolbar to enhance a text box— for example, to change the fill color— just as you can with any other drawing object.

Show Create a callout or label that includes a leader

  1. On the Drawing toolbar, click AutoShapes, point to Callouts, and then click the callout you want.
  2. Click where you want to insert the callout, and then start typing.
  3. Resize the callout by dragging one of its sizing handles, and position the callout by dragging it to where you want it.

Show Insert text in an AutoShape

  1. Select the AutoShape.
  2. Do one of the following:
    • To add text for the first time, right-click any shape— except a line or freeform— click Add Text on the shortcut menu, and then type the text.

    • To add text to existing text, right-click any shape— except a line or freeform— click Edit Text on the shortcut menu, and then type the text.


Change the text-wrapping style for a picture or drawing object

  1. If the picture or object is on a drawing canvas, select the canvas. If the picture or object is not on a drawing canvas, select the picture or object.
  2. On the Format menu, click the command for the type of object you selected— for example, AutoShape, Drawing Canvas, or Picture, and then click the Layout tab.
  3. Click the text-wrapping style you want.
  4. For more text-wrapping options, click Advanced, and then click the Text Wrapping tab.


Change the orientation of text

You can change the text orientation in drawing objects, such as text boxes, shapes, and callouts, or in table cells so that the text is displayed vertically or horizontally.

Text orientation: horizontal, vertical from top to bottom, and vertical from bottom to top

  1. Click the drawing object or table cell that contains the text you want to change.
  2. On the Format menu, click Text Direction.
  3. Click the orientation you want.


Resize or crop graphics

You can resize an entire drawing, resize individual shapes and pictures, and crop a picture.

Do one of the following:

Show Resize a drawing

  1. Select the drawing canvas.

  2. On the Drawing Canvas toolbar, do one of the following:

    • To make the drawing canvas boundary larger without changing the size of the objects on the canvas, click Expand Button image.

    • To make the drawing canvas boundary fit tightly around the drawing objects or pictures, click Fit Button image.

    • To scale the drawing and make the objects and canvas proportionately smaller or larger, click Scale Drawing Button image, and then drag the edges of the canvas.

Show Resize a picture or shape

  1. Position the mouse pointer over one of the sizing handles.
  2. Drag the sizing handle until the object is the shape and size you want.

    To increase or decrease the size in one or more directions, drag the mouse away from or toward the center, while doing one of the following:

    • To keep the center of an object in the same place, hold down CTRL while dragging the mouse.
    • To maintain the object's proportions, drag one of the corner sizing handles.

    • To maintain the proportions while keeping the center in the same place, hold down CTRL while dragging one of the corner sizing handles.

Show Crop a picture

You can crop any picture except an animated GIF picture by using the Crop command. To crop an animated GIF, trim the picture in an animated GIF editing program, and then insert the picture again.

  1. Select the picture you want to crop.
  2. On the Picture toolbar, click Crop Button image.
  3. Position the cropping tool over a cropping handle and then do one of the following:
    • To crop one side, drag the center handle on that side inward.
    • To crop equally on two sides at once, hold down CTRL as you drag the center handle on either side inward.
    • To crop equally on all four sides at once, hold down CTRL as you drag a corner handle inward.
  4. On the Picture toolbar, click Crop Button image to turn off the Crop command.

Note You can undo a crop at anytime before saving the picture.


Troubleshoot graphics

Creating drawing objects

Show The lines in my drawing are jagged.

  • Curved lines— and straight lines that are not perfectly vertical or horizontal— will have some degree of jaggedness on the screen. When printed, the curves appear smooth.
  • You can use the Curve button Button image to draw precise curves. Using the Freeform button Button image will also give your drawing a smoother look than using the Scribble button Button image.
  • Try increasing the magnification in the Zoom box (Standard toolbar). It's easier to draw details at 200 percent.
  • Try setting your mouse to the slowest tracking speed available in the Microsoft Windows Control Panel. You have greater control when you draw at a slow speed.
  • You can adjust the shape of freeforms to make them look smoother. Select the shape, click Edit Points on the Draw menu to make the vertexes appear, and then drag any vertex. To make it easier to draw details, be sure to increase the magnification in the Zoom box to 200 percent.
  • You can smooth freeforms by removing individual vertexes. Select the shape, and then click Edit Points on the Draw menu to make the vertexes appear. Position the pointer over the vertex you want to delete, and then press CTRL as you click the vertex.

Show Freehand drawing is hard to control.

  • Try increasing the magnification in the Zoom box (Standard toolbar). It's easier to draw details at 200 percent.
  • Use the Freeform button Button image instead of the Scribble button Button image.
  • Try setting your mouse to the slowest tracking speed available in the Microsoft Windows Control Panel. You have greater control when you draw at a slow speed.
  • You can adjust the shape of freeforms to make them look smoother.

Show Freeforms I drew won't align evenly.

Instead of using the Align or Distribute command on the Draw menu, try aligning the objects by moving them. Try the following:
  • Hold down CTRL and press the arrow keys to nudge the freeform in 1-pixel increments.
  • If either the Snap objects to grid check box or the Snap objects to other objects check box is selected (Draw menu, Grid command), temporarily turn it off by pressing ALT as you drag a freeform.

Show I can't rotate a graphic.

Only drawing objects can be flipped or rotated. If you can convert an object to a drawing object by ungrouping it and then grouping it again, you can flip or rotate it. You won't be able to convert a bitmap to a drawing object.

  • To convert an object, select it, click Ungroup on the Draw menu, and then click Group.
  • If you can't convert the object, open it in another drawing program, rotate it there, and then save it. When you reopen it in Microsoft Word, it appears rotated.

Show Colors within drawing objects aren't smooth.

  • Make sure the magnification in the Zoom box (Standard toolbar) is set to 100 percent. Shading patterns can appear distorted at reduced or enlarged views.
  • If your monitor is capable of showing only 16 colors, shading may not appear smooth. Shading shows up best on monitors that display 256 or more colors.

Show Graphics aren't printed when I print my document.

  • You might be printing in draft mode. To print the borders and graphics in the document, click Options on the Tools menu, click the Print tab, and then clear the Draft output check box.
  • Make sure the Drawing objects option, which prints graphics, is selected. On the Tools menu, click Options, click the Print tab, and then select the Drawing objects check box.
  • You may be trying to print the field codes for a linked graphic rather than printing the graphic itself. On the Tools menu, click Options, and then click the Print tab. Clear the Field codes check box.
  • Microsoft Word or the operating system might be low on memory. Do one or more of the following:
    • Quit any other programs you're running.
    • Save the document you want to print, and then close any other windows you have open.
    • Switch to print layout view. On the Tools menu, click Options, click the View tab, and then clear the Picture placeholders, Status bar, Vertical ruler, Horizontal scroll bar, and Vertical scroll bar check boxes.
    • Switch to normal view. On the Tools menu, click Options, and then click the View tab. In the Style area width box, type 0 (zero).
    • Hide the toolbars. On the View menu, click Toolbars, and then clear all check boxes.
    • Quit Word, and then restart it.
    • Quit all open programs, and then restart your computer.
    • Disconnect any network connections, and then quit terminate-and-stay-resident programs (TSRs) and any other utilities you usually run.

Show When I insert a graphic, only part of it appears.

The line spacing in your document may be set to an exact amount that is smaller than the height of the graphic. Select the graphic, click Paragraph on the Format menu, and then click the Indents and Spacing tab. In the Line spacing box, click Single. If you select Exactly in the Line spacing box, be sure to increase the measurement in the At box to the height of the graphic.

Show I know I inserted a graphic, but I don't see it on the page.

  • You may have turned on the Picture placeholders view option. When a document contains pictures, turning on this option improves scrolling speed by displaying outlines instead of the pictures. To display the pictures, click Options on the Tools menu, click the View tab, and then clear the Picture placeholders check box.
  • You may have turned off the Drawings view option. Turning off this option improves scrolling speed when a document contains drawing objects, such as AutoShapes. To display drawings, click Options on the Tools menu, click the View tab, and select the Drawings check box.
  • Field codes for linked inline graphics may be displayed. Field codes are instructions enclosed in field characters ({}). To hide field codes and display your graphic, press ALT+F9.
  • The graphic you want to see may be a drawing object— such as a text box, an AutoShape, clip art, or WordArt. Drawing objects are not visible in normal view. To view, draw, and modify drawing objects, you must be working in print layout view, Web layout view, or print preview.
  • You might be working in normal or outline view. To see how objects such as headers, footers, or drawing objects will be positioned on the printed page, switch to print layout view. To see how these objects will appear on a Web page, switch to Web layout view.

Working with text and graphics

Show When I select a text box and start typing, the text I type replaces the existing text.

To edit the text in a text box, you must click inside the text box before you start making your changes. When you select the text box, Microsoft Word automatically replaces the existing text with the new text you type.

Show Text doesn't fit inside the text box or AutoShape.

The text is too large to fit inside the text box or AutoShape.

  • To make the text smaller, select the text, and click a smaller point size in the Font Size box Button image (Formatting toolbar).
  • To make the object larger, click the object, and drag the sizing handles.

Show I can't move a text box or AutoShape.

Select the object by clicking its border, and then drag. Microsoft Word indicates you can move an object by changing the pointer to a four-headed arrow.

Show I can't use drag-and-drop editing because selected text doesn't stay selected.

  • Make sure the pointer is over the selected text when you try to drag it.
  • The drag-and-drop feature might not be on. On the Tools menu, click Options, click the Edit tab, and then select the Drag-and-drop text editing check box.

Show Text won't flip or rotate with its text box or AutoShape.

To rotate the text in a text box or AutoShape, click the text, click Text Direction on the Format menu, and then click the orientation you want. Using the Rotate or Flip command (Draw menu on the Drawing toolbar) causes only the object, not the text it contains, to change its direction.

Show I can't keep a drawing object on the same page as its accompanying text.

  • You can group the drawing object and the text box— a type of drawing object.
  • Make sure the anchor for the text box is next to the accompanying text.
  • If you're adding a caption to a drawing object, make sure you select the object before you click Caption (Insert menu, Reference submenu). Also make sure the anchor for the caption is associated with the same paragraph as the anchor for the drawing object.

Show Text isn't wrapping around my graphic.

  • If you want the text to wrap tightly and completely around the graphic, make sure that the correct wrapping style is selected. To check this, click the graphic, and then click the command on the Format menu for the type of object you selected— for example, AutoShape or Picture. On the Layout tab, make sure that Tight is selected under Wrapping style.
  • Drawings created with the Lines tool (Drawing toolbar, AutoShapes menu) sometimes appear jagged, which may result in text not wrapping tightly around the drawing. You can fix this by making the lines smoother.

    Consider the following when selecting a tool from the Lines category to draw lines, curves, or shapes that combine both lines and curves. When you want a drawing object to look as if it was drawn with a pen, use the Scribble Button image tool. The resulting shape closely matches what you draw on the screen. Use the Freeform Button image tool when you want a more refined shape— one without jagged lines or drastic changes in direction. When you want to draw curves with greater control and accuracy, use the Curve Button image tool.

  • If you're wrapping text around a freeform drawing, you can adjust the shape of freeforms to make them look smoother.

Show I created a watermark that overshadows the main document text.

If the watermark interferes with the legibility of the text on the page, you can lighten the object you used to create the watermark.

  • If you are using a picture, make sure that the Washout check box is selected in the Printed Watermark dialog box.

  • If you are using text, select the Semitransparent box in the Printed Watermark dialog box, or select a lighter color, such as light gray, in the Color box.

Show I can't select multiple graphics.

You can only select multiple graphics if they are all inline or are all floating. To select multiple floating graphics, click a graphic, hold down CTRL, and then click another graphic. To select multiple inline graphics, click to one side of the graphic, and then drag as if you are selecting text. Then, hold down CTRL and drag over another graphic.

If you are trying to copy and paste multiple graphics, you can use the Microsoft Office Clipboard. As you copy each object (up to 12 objects), it is stored in the Clipboard task pane, so that you can click to insert it.

Aligning and arranging graphics

Show Some of the positioning or alignment commands aren't available.

Some commands are available depending on what you have selected and whether a drawing object or picture is on or off of the drawing canvas, or is floating or inline.

  • Drawing objects can be moved behind or in front of text only when they are not on a drawing canvas. To move them off the drawing canvas, select and drag them off the canvas boundary.
  • You can align only floating objects to a grid. To change them from inline to floating, click the command on the Format menu for the type of object you selected— for example, AutoShape or Picture— and then click the Layout tab. Choose a wrapping style other than Inline with text.
  • You can align and distribute only floating objects. To distribute objects equal distances apart, you must select three or more objects, unless you align them relative to the drawing canvas or to the page.
  • You can change the text wrapping style for a floating drawing object that is not on a drawing canvas or for a drawing canvas. You cannot change the text wrapping style for an inline drawing object or an object that is on a drawing canvas.

Show I can't move my paragraph without moving my graphic.

The anchor for the drawing object is locked to the paragraph you want to move. Select the drawing object, and then click the applicable command on the Format menu: AutoShape, Object, Picture, Text Box, or WordArt. Click the Layout tab, and then click Advanced. On the Picture Position tab, clear the Move object with text and Lock anchor check boxes.

Show I aligned my drawing objects and they are stacked on top of each other.

Depending on the alignment option you click, drawing objects will move straight up, down, left, or right and might cover an object already there. You can undo the alignment and move the objects to new positions before you align them.

Show When I use the Align or Distribute command, my drawing objects don't move where I want them.

Make sure the Relative to Page option on the Align or Distribute menu isn't checked. When this option is selected, drawing objects will move in relation to the page as well as to other objects.

Show Items on the Align or Distribute menu are dimmed, and I can't select them.

Unless the Relative to Page or Relative to Canvas options on the Align or Distribute menu are checked, you must select at least two drawing objects to make the alignment options available and at least three objects to make the distribution options available.

Show The drawing object "jumps" when I try to align it.

You need to temporarily override settings for the grid. To override the settings, press ALT as you drag or draw an object.

Importing graphics

Show I don't have the correct graphics filter to import a graphic.

  • Make sure that you have installed the necessary graphics filter. On the Insert menu, point to Picture, click From File, and then check the list of filters in the Files of type box. If the filter you need is not listed, you may need to install it.
  • If the graphics filter you need to import a graphic is not shipped with Word, you need to open the file in a drawing program. Then you can select the graphic, copy it, and paste it to your document. The graphic becomes a Windows metafile (.wmf).
  • Open the file in another drawing program, and then save it in a format that can be imported into Word.

Show The text of the document was converted correctly, but the graphics disappeared.

  • Make sure that you have turned on the display of graphics. On the Tools menu, choose Options, and then click the View tab. Clear the Picture placeholders check box.
  • Make sure that you have installed the necessary graphics filter. On the Insert menu, point to Picture, click From File, and then check the list of filters in the Files of type box. If the filter you need is not listed, you might need to install it.

Show I can't ungroup an imported picture.

Most imported pictures, such as bitmaps, GIFs, and JPEGs can't be ungrouped and converted to drawing objects.

You can modify imported pictures in an imaging program. For example, to flip or rotate a bitmap image, open it in a program such as Microsoft Photo Editor, flip or rotate it, and then insert it in your document.

Show I edited an animated GIF, and now the animation is gone.

Certain types of edits, such as cropping or grouping, will cause an animated GIF picture to be saved as a new picture and lose its animation. To preserve the animation, make the changes in an animated GIF editing program, and then insert the file again.


Turn the drawing canvas on or off

  1. On the Tools menu, click Options.
  2. Click the General tab.
  3. Select or clear the Automatically create drawing canvas when inserting AutoShapes check box.


Arranging, aligning, and distributing graphics

You can arrange drawing objects several different ways in Microsoft Word. You can use the drawing canvas to help lay out your drawing, you can align objects with each other and with other parts of your document, and you can distribute drawing objects equal distances apart.

Show Using the Drawing Canvas

When you insert a drawing object in Word, a drawing canvas is placed around it. The drawing canvas helps you arrange a drawing in your document.

Multiple drawing objects on a drawing canvas

This example shows furniture shapes arranged within a drawing canvas. The drawing canvas helps you keep parts of your drawing together, which is especially helpful if your drawing consists of several shapes.

The drawing canvas also provides a frame-like boundary between your drawing and the rest of your document. By default, the drawing canvas has no border or background, but you can apply formatting to the drawing canvas as you would any drawing object.

You can shrink the drawing canvas so that it tightly fits around your drawing objects. You can also expand the drawing object and drawing canvas at the same time, or you can expand the drawing independently of the drawing canvas.

If you want to add a picture to your drawing, you can set the picture's wrapping style to floating and then drag the picture onto the drawing canvas.

If you do not want to use the drawing canvas, you can drag the drawing object off the drawing canvas, select the drawing canvas, and then delete it.

Show Aligning drawing objects

You can line up two or more drawing objects by their edges, centers (horizontally), or middles (vertically). You can also align one or more drawing objects relative to the entire page, drawing canvas, or other anchor.

Show Distributing drawing objects

You can distribute drawing objects equal distances from each other— vertically, horizontally, or in relation to the drawing canvas. You can align and distribute pictures, but you must first change the text-wrapping style from Inline with text to another text-wrapping style.


Graphics file types Word can use

You can insert many popular graphics file formats into your document either directly or with the use of separate graphics filters. You don't need a separate graphics filter installed to insert the following file formats:

  • Enhanced Metafile (.emf)
  • Graphics Interchange Format (.gif)
  • Joint Photographic Experts Group (.jpg)
  • Portable Network Graphics (.png)
  • Microsoft Windows Bitmap (.bmp, .rle, .dib)
  • Windows Metafile Graphics (.wmf)
  • Tagged Image File Format (.TIFF)
  • Encapsulated PostScript (.eps)

File types that require filters

You do need a graphics filter installed to insert all other graphics file formats listed below. If you didn't install the filter you need when you installed Microsoft Word on your computer, you can run the setup program again and add the graphics filter.

Show Computer Graphics Metafile

The Computer Graphics Metafile graphics filter (Cgmimp32.flt) supports Version 1 of CGM 1992. The filter handles all three encodings and interprets and supports all elements, and will correctly handle all valid .cgm graphics files.

The major industry profiles of ATA (Air Transport Association) and CALS (Continuous Acquisition and Life Cycle Support) are fully supported by the Computer Graphics Metafile filter. The filter has been certified as ATA-compliant and CALS-compliant by testing administered by the National Institute of Standards and Technology (NIST).

If you install the filter during Setup, the following files are installed: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg, and Cgmimp32.hlp.

This filter has the following limitation: CGM 1992 Versions 2, 3, and 4 are not supported.

Show CorelDRAW graphics filter

The CorelDRAW graphics filter (Cdrimp32.flt) supports .cdr, .cdt, .cmx, and .pat files from CorelDRAW 3.0, 4.0, 5.0, 6.0, and 9.0.

This filter has the following limitations:

  • Object and PostScript texture fills are replaced with solid gray fills.
  • Gradient fills are split into monocolored stripes.
  • There is no support for:
    • CorelDRAW preferences, such as page size and orientation, units, grid, and guidelines.
    • Lenses and powerclips.
    • Pages, layers, and groups.
    • OLE objects.
    • Rotated bitmaps.
    • Vector fills.
    • Multiarea paragraph text.

Show Encapsulated PostScript (.eps) filter

The Encapsulated PostScript graphics filter (Epsimp32.flt) supports the Adobe Systems Encapsulated PostScript Specification versions 3.0 and earlier. The filter supports .eps images from tagged image file format (TIFF) and Windows Metafile (.wmf) embedded previews.

If an Encapsulated PostScript graphics file contains an embedded TIFF or Windows Metafile preview, a representation of the image appears on the screen. The quality of the preview depends on the resolution of the TIFF or Windows Metafile image embedded in the Encapsulated PostScript file when it is created. Low, medium, and high resolutions are generally available for creating an EPS file. The higher the resolution of the preview image, the larger the EPS file size will be. Because such previews are intended primarily to be used to position images on the page, resolution is often low. A high-resolution preview is not necessary because it is discarded when the EPS file is printed to a PostScript printer.

If an embedded TIFF or Windows Metafile preview is not included in the Encapsulated PostScript graphic you import, the graphic displays a message instead of a preview of the graphic in your document. However, the graphic prints correctly to a PostScript printer. If you print an EPS graphic to a non-PostScript printer, the preview image is printed as it appears on the screen.

Encapsulated PostScript graphics are designed for printing to a PostScript printer.

Show Macintosh PICT (.pct) file

The Macintosh PICT graphics filter (Pictim32.flt) is used to import Macintosh PICT graphics. Rename your Macintosh PICT files with the .pct extension when you copy them to a computer that uses Microsoft Windows so that Microsoft Office for Windows can recognize the files as PICT graphics. For example, if you have a graphics file named Bear on the Macintosh, you should rename the file to Bear.pct before you insert the file into a file for Windows.

Show WordPerfect Graphics import and export filters

The WordPerfect Graphics import filter (Wpgimp32.flt) supports WordPerfect Graphics Versions 1.0, 1.0e, and 2.0, which correspond to WordPerfect Version 6.x and earlier. For .wpg images created in DrawPerfect, the picture frame size is the size of the screen.

This filter has the following limitations:

  • PostScript information is lost in Encapsulated PostScript images embedded in WordPerfect Graphics files.
  • WordPerfect Graphics files with large, embedded bitmaps might not appear properly on computers that use the Mach series video drivers from ATI. If you think you have this problem, try running Microsoft Windows Setup and changing your video driver to the 8514/a drivers supplied with Windows.

Show Other filters

For information on graphics filters that you can download, click Microsoft Office Online on the Help menu to connect to the Microsoft Office Online Web site.


Speed up scrolling by hiding graphics

  1. On the Tools menu, click Options, and then click the View tab.
  2. To hide imported pictures, select the Picture placeholders check box. Microsoft Word displays an outline instead of the picture.
  3. Clear the Drawings check box to hide objects created with the drawing tools, such as AutoShapes.


Convert embedded objects into graphics

  1. Click the embedded object you want to convert.
  2. Press CTRL+SHIFT+F9.


Change the default program for editing imported graphics

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. In the Picture editor box, click the program you want to use to modify imported graphics.


Ways to reduce file size

  • Compress pictures Compressing pictures can discard extra information— such as cropped areas— from the file, reduce image resolution, and where possible, make the graphics file format more efficient.
  • Turn off fast saves Using fast saves to save a document requires more disk space while your document is open than using a full save. You may be able to save disk space by clearing the Allow fast saves option.
  • Embed only the TrueType font styles used in your document Embedding TrueType fonts in a document increases its size. If you embed TrueType fonts, you may be able to reduce document size by selecting the Embed characters in use only option. This option embeds only the font styles used in your document. Also, if you used 32 or fewer characters of a font— for example, a few symbols or a headline— Microsoft Word embeds only those characters.
  • Delete one or more versions of a document Creating multiple versions of a document using the Versioning feature may increase file size. To check whether a document contains other versions, click Versions on the File menu. If other versions exist, you may be able to reduce the file size by deleting the oldest versions.
  • Convert embedded objects into graphics Adding embedded objects to a document can increase its size. If you don't need to update an embedded object contained in a document, you may be able to reduce the file size of that document by converting the embedded object to a graphic. After converting the object, you can edit it just as you would edit any other Word graphic. After an embedded object is converted to a graphic, it can't be changed back to an embedded object.
  • Link graphics instead of inserting them Use a linked object instead of an embedded object. With a linked object, you can easily update information in your Word document when the information is changed in the source file. Linked data is stored in the source file. The destination file stores only the location of the source file but still displays the linked data.


Align and arrange drawing objects

The following procedures work with floating drawing objects, but not with inline drawing objects.

Do one of the following:

Show Align drawing objects relative to each other, to a drawing canvas, or to the page

  1. Select the floating drawing objects you want to align.
  2. Do one of the following:

    Show To align floating objects relative to each other

    1. On the Drawing toolbar, click Draw.

    2. Point to Align or Distribute, and make sure that Relative to Page or Relative to Canvas is not selected.

    3. Select the alignment you want.

    Show To align floating objects relative to the drawing canvas

    To use this procedure, the objects must be on a drawing canvas.

    1. On the Drawing toolbar, click Draw.

    2. Point to Align or Distribute, and then select Relative to Canvas.

    3. Click Draw again, point to Align or Distribute, and then select the alignment you want.

    Show To align floating objects relative to the page

    To use this procedure, the objects can not be on a drawing canvas, and you must be working in print layout view.

    1. On the Drawing toolbar, click Draw.
    2. Point to Align or Distribute, and then select Relative to Page.
    3. Click Draw again, point to Align or Distribute, and then select the alignment you want.

Show Align floating drawing objects on a grid

  1. On the Drawing toolbar, click Draw, and then click Grid.
  2. Do one or both of the following:
    • To automatically align drawing objects on an invisible grid, select the Snap objects to grid check box.

    • To automatically align objects with gridlines that go through the vertical and horizontal edges of other shapes, select the Snap objects to other objects check box.

  3. Select any other options you want.

Show Arrange drawing objects equal distances from each other

  1. Select the floating drawing objects you want to arrange.

    Unless you arrange the objects in relation to the page or drawing canvas, you must select three or more objects.

  2. Do one of the following:

    Show To distribute floating objects equal distances from each other

    1. On the Drawing toolbar, click Draw.
    2. Point to Align or Distribute, and make sure that Relative to Canvas or Relative to Page is not selected.
    3. Click Distribute Horizontally or Distribute Vertically.

    Show To arrange floating objects equal distances from each other in relation to the drawing canvas

    1. On the Drawing toolbar, click Draw.
    2. Point to Align or Distribute, and then click Relative to Canvas.
    3. Click Draw again, point to Align or Distribute, and then click Distribute Horizontally or Distribute Vertically.

    Show To arrange two or more floating objects or drawing canvases relative to the page

    To use this procedure, the objects can not be on a drawing canvas, and you must be working in print layout view.

    1. On the Drawing toolbar, click Draw.
    2. Point to Align or Distribute, and then click Relative to Page.
    3. Click Draw again, point to Align or Distribute, and then click Distribute Horizontally or Distribute Vertically.


Change the drawing grid

You can change the spacing between gridlines and the starting point for gridlines. To temporarily override grid settings, press ALT as you drag or draw an object.

Show Change the spacing between the drawing gridlines

  1. To display the Drawing toolbar, click Drawing Button image on the Standard toolbar.
  2. On the Drawing toolbar, click Draw, and then click Grid.
  3. In the Horizontal Spacing and Vertical Spacing boxes, enter the spacing you want.

Show Change the starting point for gridlines

Initially, the grid begins at the upper-left corner of the page.

Note Word displays gridlines only within the margins of the page, even though the grid may extend beyond the margins.

  1. To display the Drawing toolbar, click Drawing Button image on the Standard toolbar.
  2. On the Drawing toolbar, click Draw, and then click Grid.
  3. Clear the Use margins check box if it is selected.
  4. In the Horizontal origin and the Vertical origin boxes, specify where you want vertical and horizontal gridlines to begin, relative to the edges of the page.


Create a drawing

When you create a drawing in Microsoft Word, by default, a drawing canvas is placed around it. The drawing canvas helps you arrange and resize the objects in your drawing.

  1. Click in your document where you want to create the drawing.
  2. On the Insert menu, point to Picture, and then click New Drawing.

    A drawing canvas is inserted into your document.

  3. Use the Drawing toolbar to add any shapes or pictures that you want.

Show Tips

You can use the Align or Distribute commands (by clicking the Draw button on the Drawing toolbar) to arrange objects on the canvas.

You can format the drawing canvas by selecting the canvas and then clicking the Drawing Canvas command on the Format menu.


Delete a drawing object

  1. Select the object you want to delete.
  2. Press DELETE, or click Cut Button image on the Standard toolbar.


Move a drawing object or set of objects

  1. Select the drawing object, drawing canvas, multiple selection, or group you want to move.
  2. Drag the object to its new location.

Note You can move a drawing object only if it is a floating object and not positioned as In line with text.

Show Tips

  • To constrain an object so it moves only horizontally or vertically, press SHIFT as you drag the object.
  • You can also "nudge" an object in small increments by selecting it and pressing the arrow keys, unless the object is on a floating drawing canvas.


Show or hide drawing gridlines

  1. To display the Drawing toolbar, click Drawing Button image on the Standard toolbar.
  2. On the Drawing toolbar, click Draw, and then click Grid.
  3. Select or clear the Display gridlines on screen check box.


Create a callout or label that includes a leader

  1. On the Drawing toolbar, click AutoShapes, point to Callouts, and then click the callout you want.
  2. Click near where you want to insert the callout, and then start typing.
  3. Resize the callout by dragging one of its sizing handles, and position the callout by dragging it to where you want it.


Change a callout leader

You can change the leaders of line callouts. Leaders from nonline callouts, such as the cloud, cannot be changed.

  1. Click the callout whose leader you want to format.
  2. On the Format menu, click AutoShape, and then click the Text Box tab.
  3. Click Format Callout.
  4. Select the options you want.


About WordArt

You can insert decorative text by using Insert WordArt Button image on the Drawing toolbar. You can create shadowed, skewed, rotated, and stretched text, as well as text that has been fitted to predefined shapes.

Because a special text effect is a drawing object, you can also use other buttons on the Drawing toolbar to change the effect— for example, to fill a text effect with a picture.


About borders, shading, and graphic fills

Borders, shading, and graphic fills can add interest and emphasis to various parts of your document.

You can add borders to pages, text, tables and table cells, graphic objects, pictures, and Web frames. You can shade paragraphs and text. You can apply colored or textured fills to your graphic objects.

Show Page borders

You can add a border to any or all sides of each page in a document, to pages in a section, to the first page only, or to all pages except the first. You can add page borders in many line styles and colors, as well as a variety of graphical borders.

Page with a graphical border

Show Text borders and shading

You can set apart text from the rest of a document by adding borders. You can also highlight text by applying shading.

Text with borders and shading

Show Table borders and shading

You can add borders to a table or individual table cell, and you can use shading to fill in the background of a table.

You can also use the table AutoFormat feature to quickly give a table a polished look with a variety of borders, fonts, and shading.

Table with automatic formatting

Show Web frame borders

You can modify the borders around frames on a Web page. You can change the size and color of the borders, and you can specify that no border will appear, so the frames appear like a unified Web page.

Show or hide frame borders

Show Graphic borders, colors, and fills

You can add borders to drawing objects and pictures. You can change or format the border of an object in the same way you change or format a line.

You can fill drawing objects with a solid color, a gradient, a pattern, a texture, or a picture. If you want a color or fill effect to appear behind all the text on the page, you may want to use a watermark, background, or theme.

Graphics with shading and fill effects


Add a border

Do one of the following:

Show Add a border to a picture, table, or text

  1. Select the text, picture, or table you want to apply a border to.

    If you want to apply a border to specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-of-cell mark

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.
  3. Select the options you want.
  4. To specify that only particular sides get borders, click Custom under Setting. Under Preview, click the diagram's sides, or use the buttons to apply and remove borders.
  5. To specify the exact position of a paragraph border relative to the text, click Paragraph under Apply to, click Options, and then select the options you want.

Show Tip

If you are adding borders to a complicated table or to several parts of your document, you may want to use the Tables and Borders toolbar.

Show Add a border to a page

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.
  2. To specify an artistic border, such as trees, select an option in the Art box.
  3. Click one of the border options under Settings.

    To specify that the border appears on a particular side of a page, such as only at the top, click Custom under Setting. Under Preview, click where you want the border to appear.

  4. To specify a particular page or section for the border to appear in, click the option you want under Apply to.
  5. To specify the exact position of the border on the page, click Options, and then select the options you want.

Note You can see page borders on your screen by viewing your document in print layout view.

Show Add a border to a Web page frame

  1. On the Format menu, point to Frames, and then click Frame Properties.
  2. On the Borders tab, click Show all frame borders, and select any other options you want.

Show Add a border to a drawing object

Note To add a border to a drawing object, the drawing object must be in a drawing canvas.

  1. Select the drawing canvas that surrounds the drawing object you want to add a border to.
  2. On the Drawing toolbar, click the arrow next to Line Color Button image, and then select the color of line you want.

    To use a different size or style of line, click Line Style Button image or Dash Style Button image.


Add shading, color, or graphic fills

Do one of the following:

Show Add shading to text or a table

  1. Select the text or table that you want to add shading to.

    If you want to shade specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-of-cell mark

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.
  3. Select the options you want.

Show Tip

If you are adding shading to a complicated table or several parts of your document, you may want to use the Tables and Borders toolbar.

Show Fill a drawing object with a color or decorative effect

  1. Select the AutoShape, text box, drawing canvas, or WordArt you want to fill.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image.
  3. Do one of the following:
    • To apply a solid color, click the color you want, or click More Fill Colors for more choices.
    • To apply a decorative fill, click Fill Effects, and then click the Gradient, Texture, Pattern, or Picture tab. Select the options that you want.


Change a border

Do one of the following:

Show Change the border of a picture, table, or text

  1. Select the text, picture, or table whose border you want to change.

    If you want to change a border on specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-of-cell mark

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.
  3. Change any options you want.

Show Tip

If you are changing borders in a complicated table or in several parts of your document, you may want to use the Tables and Borders toolbar.

Show Change a page border

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.
  2. Change any options you want.

Note You can see page borders on your screen by viewing your document in print layout view.

Show Change a Web frame border

  1. On the Format menu, point to Frames, and then click Frame Properties.
  2. On the Borders tab, change any options that you want.

Show Change the border of a drawing object

  1. Select the drawing canvas that surrounds the drawing object whose border you want to change.
  2. On the Drawing toolbar, click the arrow next to Line Color Button image, and then select the new color of line you want.

    To use a different size or style of line, click Line Style Button image or Dash Style Button image.


Change shading, color, or graphic fills

Do one of the following:

Show Change text or table shading

  1. Select the text or table shading you want to change.

    If you want to shade specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-of-cell mark

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.

  3. Select the options you want to change.

Show Tip

If you are changing shading in a complicated table or in several parts of your document, you may want to use the Tables and Borders toolbar.

Show Change the color or decorative effect of a graphic object

  1. Select the AutoShape, text box, drawing canvas, or WordArt you want to fill.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image.
  3. Do one of the following:
    • To apply a solid color, click the color you want, or click More Fill Colors for more choices.
    • To apply a decorative fill, click Fill Effects, and then click the Gradient, Texture, Pattern, or Picture tab. Select the options that you want.

Show Change the outlines of a drawing object

  1. Select the AutoShape, text box, or WordArt you want to modify.
  2. To change the color of the lines, click the arrow next to Line Color Button image on the Drawing toolbar, and do one of the following:
    • To apply a solid color, click the color you want, or click More Line Colors for more choices.
    • To apply a decorative line, click Patterned Lines. Select the options that you want.

      Note Patterned lines work best with thick lines.

  3. To change the line to a dashed or solid pattern, click Dash Style Button image on the Drawing toolbar and select a style.
  4. To change the thickness or style of the line, click Line Style Button image on the Drawing toolbar and select a style, or click More Lines, and then select the options that you want.


Remove a border

Do one of the following:

Show Remove a border from a picture, a table, or text

  1. Select the text, picture, or table whose border you want to remove.

    If you want to remove a border from specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-of-cell mark

  2. On the Format menu, click Borders and Shading, and then click the Borders tab.
  3. Under Setting, click None.

Show Tip

If you are removing borders from a complicated table or from several parts of your document, you may want to use the Tables and Borders toolbar.

Show Remove a border from a page

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.
  2. Under Setting, click None.

Note To remove the border from only one edge of the document— for example, to remove all but the top border— click the borders you want to remove in the diagram under Preview.

Show Remove a border from a Web frame

  1. On the Format menu, point to Frames, and then click Frame Properties.

  2. On the Borders tab, click No borders.

Show Remove a border from a drawing object

  1. Select the drawing canvas that surrounds the drawing object whose border you want to remove.

  2. Click the arrow next to Line Color Button image, and then click No Line.


Remove shading, colors, or graphic fills

Do one of the following:

Show Remove shading from text or tables

  1. Select the text or table whose shading you want to remove.

    If you want to shade specific table cells, select the cells, including the end-of-cell mark.

    Select cells and end-ofcell mark

  2. On the Format menu, click Borders and Shading, and then click the Shading tab.
  3. Under Fill, click No Fill.

Show Tip

If you are removing shading from a complicated table or form several parts of your document, you may want to use the Tables and Borders toolbar.

Show Remove a graphic color or fill

  1. Select the AutoShape, text box, drawing canvas, or WordArt whose color or fill you want to remove.
  2. On the Drawing toolbar, click the arrow next to Fill Color Button image, and then click No Fill.


Troubleshoot borders, shading, and graphic effects

Show I added borders to my document, but they don't appear on every page.

If your document contains sections, Microsoft Word applies the border you specified to the current section only. To apply borders that appear on every page of the document, click Borders and Shading (Format menu), and then click the Page Border tab. Under Apply to, click Whole document.

Show I can't see my page border.

Make sure you are viewing your document in print layout view. You might be viewing your document in normal view — which does not display some graphic items such as AutoShapes or page borders— or in Web layout view — which treats the document as a single long page and does not display page breaks, page borders, or other page-specific items.

Show I can't see the top or bottom page borders on my screen.

If you are viewing your document in print layout view with the White Space Between Pages option turned off, the top and bottom page border will disappear on your screen.

To view the edges of the page, verify that you are viewing the document in print layout view, move the insertion point to the top or bottom of the page, and then click the Show White Space Show or Hide White Space symbol button.

Show A part of the page border is not printing.

  • Check your border margins You might have positioned your border too close to the edge of a page. Most printers cannot print to the edge of a page— especially to the bottom of the page. The minimum amount of space needed between the margin and the edge of the page varies by printer. To adjust the page border margin, click Borders and Shading (Format menu), click the Page Border tab, and then click Options. Under Margin, adjust the settings you want.

  • Check the distance between the page border and the text The distance between the page border and the text might place the border outside the page margin width. To adjust the distance, click Borders and Shading (Format menu), click the Page Border tab, and then click Options. Click Text under Measure from. Under Margin, adjust the settings you want.

  • Check your page margins You might have set the page margins too close to the edge of the page. Adjust the page margins. (On the File menu, click Page Setup and then click the Margins tab).

Show The page border doesn't move when I change page margins.

Change the page border measurement to be in relation to the text rather than the edge of the page.

  1. On the Format menu, click Borders and Shading, and then click the Page Border tab.

  2. Click Options, and then click Text on the Measure from list.

Show I can't remove the shading from my page.

You may be seeing a watermark or background.

  1. On the Format menu, point to Background.

  2. Do one of the following:

    • To remove a background, click No Fill.

    • To remove a watermark, click Printed Watermark, and then click No watermark.

Show I changed the fill, border, shadow, or 3-D effect, but when I create a drawing object, I get the old settings.

The default style is being applied to the new drawing object.

To change the default settings for new drawing objects, select an object that has the attributes you want. On the Drawing toolbar, click Draw, and then click Set AutoShape Defaults.

Show I can't see the outlines of a drawing object.

  • Adding a 3-D effect to a drawing object turns off its outlines.
  • The outlines have been turned off, the outlines are the same color as the background, or an embossed or engraved effect has been added to the drawing object. To add visible outlines, select the object. On the Drawing toolbar, click the arrow next to Line Color Button image, and then click a color for the outines.

Show I can't remove all the borders from my Web page.

Your borders may have been created with the DIV HTML element. Select all the text that the border surrounds. On the Format menu, click Borders and Shading, and then click the Borders tab. If multiple border levels appear under Apply to, select each border that you want to remove, and then click None.

Show The border around my paragraph appears cut off.

The paragraph with the border might fall across a page break. A border is a paragraph property that flows with the paragraph. When a paragraph with a border splits across a page break, the border splits as well. To keep the paragraph border in one piece, reposition the entire paragraph the border surrounds on one page.

Show I can't add, change, or remove a border or shading to specific table cells.

You may not have selected the end-of-cell marks. To select a cell with the end-of-cell mark, click the left edge of the cell.


About backgrounds and watermarks

Backgrounds are primarily used in a Web browser to create a more interesting background for online viewing. However, you can display backgrounds in Web layout and most other views, except normal view and outline view.

Watermarks are text or pictures that appear behind document text. They often add interest or identify the document status, such as marking a document as a "Draft." Watermarks are intended for printed documents.

Watermarks and backgrounds

Use gradients, patterns, pictures, solid colors, or textures for backgrounds. Gradients, patterns, pictures, and textures are tiled, or repeated, to fill the page. When you save a document as a Web page, the textures and gradients are saved as JPEG files and the patterns are saved as GIF files.

You can see watermarks in print layout view or on a printed document. If you use a picture, you can lighten it, or wash it out, so that it doesn't interfere with document text. If you use text, you can select from built-in phrases, or enter your own.


Add a background or watermark

Do one of the following:

Show Add a background color or texture to a Web page, online document, or e-mail message

  1. On the Format menu, point to Background.
  2. Do one of the following:

    • Click the color you want.

    • Click More Colors to see additional color choices.

    • Click Fill Effects to change or add special effects, such as gradients, textures, or patterns.

Show Add a watermark to a printed document

  1. On the Format menu, point to Background, and then click Printed Watermark.
  2. Do one of the following:

    • To insert a picture as a watermark, click Picture Watermark, and then click Select Picture. Select the picture you want, and then click Insert.

    • To insert a text watermark, click Text Watermark, and then select or enter the text that you want.

  3. Select any additional options that you want, and then click Apply.
  4. To view a watermark as it will appear on the printed page, use print layout view.

Show Tip

  • If you want to use an object, such as an AutoShape, as a watermark, you can manually paste or insert it into the document header. You cannot use the Printed Watermark dialog box to control these settings.

Note If you want to add a theme, which includes document backgrounds, design elements, and color schemes, use the Themes command on the Format menu.


Change a background or watermark

Do one of the following:

Show Change a document background

You can apply a different color, apply a texture or picture instead of color, or change settings for patterns and gradients.

  1. On the Format menu, point to Background.
  2. Do one of the following:

    • Click the new color you want.

    • Click More Colors to see additional color choices.

    • Click Fill Effects to change or add special effects, such as gradients, textures, or patterns.

Show Change a watermark

  1. On the Format menu, point to Background, and then click Printed Watermark.
  2. Do one of the following:

    • To change pictures, click Select Picture.

    • To change picture settings, select or clear the options you want under Picture watermark.

    • To change text, select a different built-in phrase or type in your own phrase.

    • To change text settings, select or clear the options you want under Text watermark.

Show Tip

If you inserted a watermark into the document header, and you did not use the Printed Watermark dialog box, then you should view the header and then make the changes you want to the watermark text or graphic.


Remove a background or watermark

Do one of the following:

Show Remove a background

  1. On the Format menu, point to Background.
  2. Click No Fill.

Notes

  • When no background is specified for a Web page, the page will appear in the default background color set in the Web browser of the person viewing the page.

  • If you want to remove a theme, which includes document backgrounds, design elements, and color schemes, use the Themes command on the Format menu.

Show Remove a watermark

  1. On the Format menu, point to Background, and then click Printed Watermark.

  2. Click No watermark.

Note If you inserted a watermark into the document header and did not use the Printed Watermark dialog box, then you should view the header and manually delete the watermark.


Troubleshoot backgrounds and watermarks

Show My document background doesn't print.

By default, Microsoft Word does not print document backgrounds that you create by using the Background command on the Format menu. If you want to print document backgrounds, you can change this setting. To do so, click Options on the Tools menu. On the Print tab, select the Background colors and images check box.

Show My document background is not displayed.

Microsoft Word does not display document backgrounds in normal view or outline view. To display a document background, switch to a different view, such as Web layout view or print layout view, by clicking the name of the view on the View menu. If you want Word to display your document in that view the next time the document is opened, save your document in that view before you close the document.

Show My watermark is not displayed.

Microsoft Word displays watermarks in print layout and print preview only. To use to these views, click Print Layout on the View menu or Print Preview on the File menu.

Show I created a watermark that overshadows the main document text.

If the watermark interferes with the legibility of the text on the page, you can lighten the object you used to create the watermark.

  • If you are using a picture, make sure that the Washout check box is selected in the Printed Watermark dialog box (point to Background on the Format menu, and then click Printed Watermark).
  • If you are using text, select the Semitransparent check box in the Printed Watermark dialog box, or select a lighter color, such as light gray, in the Color box.

Show Watermarks don't appear on every page of my printed document.

Watermarks won't appear on every page if you change your header or footer for part of the document. For example, the first page may have a unique header or footer, or none at all.

Or the document may contain different headers and footers on odd and even pages or in particular sections. You can check whether the document contains sections by reading the status bar at the bottom of your screen.

If you reinsert the watermark again, it should appear on every page of your document.


Insert a picture

Do one of the following:

Show Insert a picture from a file

  1. Click where you want to insert the picture.
  2. On the Insert menu, point to Picture, and then click From File.
  3. Locate the picture you want to insert.
  4. Double-click the picture you want to insert.

Note By default, Microsoft Word embeds pictures in a document. You can reduce the size of a file by linking a picture (in the Insert Picture dialog box, click the arrow next to Insert, and then click Link to File).

Show Insert a picture directly from a scanner or digital camera

For this procedure, make sure your device is TWAIN- or WIA-compatible and is connected to your computer. You should also make sure that you have installed the device software that supports TWAIN or WIA.

  1. Set up the picture in the scanning device.
  2. On the Insert menu, point to Picture, and then click From Scanner or Camera.
  3. If you have more than one device attached to your computer, under Device, select the device you want to use.
  4. Do one of the following:

    • If the selected device is a scanner, and you want to use default settings for scanning the image, click Web Quality (if you are going to show your picture on the screen) or Print Quality (if you are going to print your picture), and then click Insert to scan your picture.

    • If the selected device is not a scanner (for example, if it's a digital camera) or you want to customize any settings before you scan the picture, click Custom Insert. Follow the instructions that come with the device you're using.

Note The Insert button might be unavailable with some scanners because the scanner software doesn't support an automatic scan. Use the Custom Insert button instead.


Change an inline picture to a floating picture, and vice versa

  1. If the picture is not on a drawing canvas, select the picture. If the picture is on a drawing canvas, select the canvas.
  2. On the Format menu, click Picture or Drawing Canvas, and then click the Layout tab.
  3. Do one of the following:

    • To change an inline picture to a floating picture, select the wrapping style you want.

    • To change a floating picture to an inline picture, choose In line with text under Wrapping style.


Wrap text

Do one of the following:

Show Around a picture or drawing object

  1. If the picture or object is on a drawing canvas, select the canvas. If the picture or object is not on a drawing canvas, select the picture or object.
  2. On the Format menu, click the command for the type of object you selected— for example, AutoShape, Drawing Canvas, or Picture— and then click the Layout tab.
  3. Click the wrapping style you want to apply.

Note For more wrapping styles and options for the direction of text flow and its distance from text, click Advanced on the Layout tab, and then click the Text Wrapping tab.

Show Around a table

  1. Click the table.
  2. On the Table menu, click Table Properties, and then click the Table tab.
  3. Under Text Wrapping, click Around.
  4. To set the horizontal and vertical position of the table, change the distance from surrounding text, and other options, click Positioning.

Show Tip

When you use the Draw Table tool to create a table, hold down CTRL to automatically apply text wrapping while you draw the table.

Show Insert a text wrapping break

Text wrapping breaks are used to separate text around objects on Web pages, such as caption text from body text.

Callout 1 Text break in the caption

  1. Click your Web page where you want to break a line of wrapped text.
  2. On the Insert menu, click Break.
  3. Under Break types, click Text wrapping break.

Show Tip

Text wrapping breaks are formatting marks that aren't normally visible in your document. If you want to view these breaks, turn on the formatting marks by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. The text wrapping break character ( Text wrapping break character) indicates a text wrapping break.


Troubleshoot working with a scanner or camera

Show I got an error message when I tried to insert a picture from a scanner or camera.

  • Only some of the scanner software might be installed When you connect the device to and install your device software on your computer, be sure to follow the scanner manufacturer's directions and install all of the software that accompanied your scanner.

  • Your device might not be compatible with TWAIN Make sure that your device is TWAIN-compatible and that you have installed the software to support TWAIN that was provided by the device manufacturer. If you are not sure whether the device is TWAIN-compatible, refer to the device documentation or contact the device manufacturer. After you install the software, try to scan your picture again.

  • You might need to use Custom Insert If you installed new software and still can't scan in Microsoft Word, try to scan in another program that supports TWAIN, such as Microsoft Publisher 98 or later, Microsoft Picture It! version 2.0 or later, or Microsoft FrontPage 98 or later. If you can scan successfully in another program, try to use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) in Word.

  • The device software might not support automatic scanning. Use Custom Insert instead of Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu).

Show The scan took a very long time.

  • Your scanner resolution might be too high Choose a lower resolution.

  • Your scanner might be making more than one scanning pass If you are using a multiple-pass device to scan a color picture, and you choose Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) instead of Insert, it will take longer to scan because the scanner makes multiple passes over the picture. To scan over the picture only once, choose Insert.

Show The scanner scanned too much or too little of my picture.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.
  • Check the device documentation for instructions about changing image options.

Show I don't like the way my scanned image looks.

Do one or both of the following:

  • Use Custom Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to change image properties and preview the image before you scan.
  • Check the device documentation for instructions about changing image options.

Show My computer stopped working when I tried to insert a picture from a scanner or camera.

Do one or both of the following:

  • If you chose Insert in the Insert Picture from Scanner or Camera dialog box (Insert menu, Picture submenu) to scan your picture, try to use Custom Insert instead.
  • If you're still experiencing problems, call your device manufacturer or go to the manufacturer's Web site to get updated information about the scanner or camera.

Show The Insert button is dimmed when I select a scanner.

The Insert button might be unavailable because the scanner software does not support automatic scanning. Use the Custom Insert button instead.

Show When I click the Custom Insert button, nothing happens.

The device window might not be on top. If there is a button for the device software on the Microsoft Windows taskbar, click it to display the window.


About 3-D effects and shadows

You can add depth to lines, AutoShapes, and freeform objects by applying three-dimensional (3-D) and shadow effects.

By using 3-D effects, you can change the depth of the drawing object and its color, angle, direction of lighting, and surface reflection.

3-D effects applied to drawing objects

By using shadows, you can add depth to drawing objects, adjust shadow position, and change shadow color. You can apply a limited number of shadow effects to pictures, but you must change the wrapping style from Inline with text to another wrapping style.

WordArt and picture with shadows

You can add either a shadow or a 3-D effect, not both. For example, if you apply a 3-D effect to a drawing object that has a shadow, the shadow disappears.


Add a 3-D effect to a drawing object

  1. Select the drawing object.
  2. On the Drawing toolbar, click 3-D Style Button image.
  3. Select the 3-D style that you want.


Change a 3-D drawing object

To change a 3-D effect, you can choose a different 3-D style. To modify settings for the current 3-D effect, do one of the following:

Show Modify a 3-D effect

  1. Select the drawing object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image.

  3. To change the current 3-D effect— for example, rotation, depth, lighting, or surface texture— click 3-D Settings, and then click the options you want on the 3-D Settings toolbar.

Show Tip

To add the same 3-D effect to several objects at one time— the same color, for example— select or group the objects before you add the effect.

Show Change the color of a 3-D effect

  1. Select the drawing object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and then click 3-D Settings.
  3. On the 3-D Settings toolbar, click the arrow next to 3-D Color Button image.
  4. Click the color you want.

    If you don't see the color you want, click More 3-D Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.


Change the shadow of a drawing object

To change a shadow, you can choose a different shadow style. To modify settings for the current shadow, do one of the following:

Show Change the offset direction of a shadow

  1. Select the drawing object you want to change.
  2. On the Drawing toolbar, click Shadow Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click any of the four Nudge Shadow buttons to create the effect you want.

    Clicking a Nudge Shadow button nudges the shadow 1 point. To nudge the shadow 6 points, hold down SHIFT while you click a Nudge Shadow button.

Show Change the color of a shadow

  1. Select the drawing object you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click Shadow Settings.
  3. On the Shadow Settings toolbar, click the arrow next to Shadow Color Button image.
  4. Click the color you want.

    If you don't see the color you want, click More Shadow Colors. Click a color on the Standard tab, or click the Custom tab to mix your own color, and then click OK.

Show Tip

To change the shadow color so you can see through it, click Shadow Color Button image, and then click Semitransparent Shadow.


Remove a 3-D effect from a drawing object

  1. Click the drawing object you want to change.
  2. On the Drawing toolbar, click 3-D Style Button image, and then click No 3-D.


Remove a shadow from a drawing object

  1. Select the drawing object you want to change.
  2. On the Drawing toolbar, click Shadow Style Button image, and then click No Shadow.


Insert a text box

  1. On the Drawing toolbar, click Text Box Button image.
  2. Click or drag in your document where you want to insert the text box.

Show Tip

You can use the options on the Drawing toolbar to enhance a text box— for example, to change the fill color— just as you can with any other drawing object.


The difference between a text box and a frame

Some of the content in this topic may not be applicable to some languages.

Text boxes and frames are both containers for text that can be position on a page and sized.

If you are familiar with earlier versions of Microsoft Word, you used frames when you wanted to wrap text around a graphic. Now, you wrap text around a graphic of any size or shape without first inserting it in a text box or frame.

However, you must use a frame instead of a text box when you want to position text or graphics that contain certain items.

Use a text box when you want to do any of the following:

  • Make text flow from one part of a document to another part by linking the text boxes.
  • Format the text container by using the options on the Drawing toolbar. You can apply 3-D effects, shadows, border styles and colors, fills, and backgrounds.
  • Rotate and flip text boxes.
  • Change the orientation of text in a text box by using the Text Direction command (Format menu).
  • Group your text containers and change the alignment or distribution of them as a group.

Use frames when your text or graphics contain the following:

  • Comments, as indicated by comment marks.
  • Footnotes or endnotes, as indicated by note reference marks.
  • Certain fields, including AUTONUM, AUTONUMLGL, AUTONUMOUT— used for numbering lists and paragraphs in legal documents and outlines— TC (Table of Contents Entry), TOC (Table of Contents), RD (Referenced Document), XE (Index Entry), TA (Table of Authorities Entry), and TOA (Table of Authority) fields.

When you open a document that contains frames from a previous version of Word, Word keeps the frames. When you select a frame, the Frame command appears on the Format menu.


Convert a text box to a frame and vice versa

Some of the content in this topic may not be applicable to some languages.

You must use frames to position text that contains a note reference mark, a comment mark, or certain fields, including AUTONUM, AUTONUMLGL, AUTONUMOUT— used for numbering lists and paragraphs in legal documents and outlines— TC (Table of Contents Entry), TOC (Table of Contents), RD (Referenced Document), XE (Index Entry), TA (Table of Authorities Entry), and TOA (Table of Authority) fields.

You can convert a text box to a frame and vice versa without recreating the frame's contents.

Show Convert a text box to a frame

If the text box is on a drawing canvas, you must drag it off to complete this procedure.

  1. Select the text box.
  2. On the Format menu, click Text Box, and then click the Text Box tab.
  3. Click Convert to Frame.
  4. Click OK.
  5. Position the frame in your document.

Note You can use the Frame command (Format menu) to select the same options you did in earlier versions of Word. For example, you can specify that text either surround the frame or flow above and below the frame.

Show Replace a frame with a text box

To replace a frame with a text box, do the following:

  1. On the Insert menu, click Text Box.
  2. Click and drag to insert and size a text box in the document.
  3. Use Cut Button image and Paste Button image to insert the contents of the frame into the text box.


Resize a frame or text box

  1. Select the frame or text box.
  2. Drag a sizing handle until the item is the size you want.


Remove a frame

  1. Select the frame, right-click, and then click Format Frame.
  2. Click Remove Frame.

    The contents of the frame, along with any borders, move to the left side of the page.

Note If you want to delete both a frame and its contents, select the frame by clicking its border, and then press DELETE.


Add a line

Do one of the following:

Show Add a line above or below text

  1. Select the text that you want to appear within the lines.
  2. On the Format menu, click Borders and Shading, and then click the Borders tab.
  3. Select the border style, width, and color options that you want.
  4. Under Preview, click above and/or below the text shown in the diagram.

Show Insert a decorative line

This line is frequently used for Web pages, but you can insert it into a document as well.

  1. Click where you want to insert the line.
  2. On the Format menu, click Borders and Shading.
  3. Click Horizontal Line.
  4. Click the line that you want to insert.

Show Draw a line

  1. On the Drawing toolbar, click AutoShapes, point to Lines, and then click the line style you want.
  2. In the document, click and drag to draw the line.

    • To constrain the line to draw at 15-degree angles from its starting point, hold down SHIFT as you drag.

    • To lengthen the line in opposite directions from the first end point, hold down CTRL as you drag.

Show Tip

If you just want to draw a straight line, click Line Button image on the Drawing toolbar.


Create a chart

Some of the content in this topic may not be applicable to some languages.

  1. On the Insert menu, click Object, and then click the Create New tab.
  2. In the Object type box, click Microsoft Graph Chart, and then click OK.

    Graph displays a chart and its associated sample data in a table called a datasheet.

  3. To replace the sample data, click a cell on the datasheet, and then type the new text or numbers. If needed, you can import data from a text file, a Lotus 1-2-3 file, or a Microsoft Excel worksheet. You can also copy data from another program.
  4. To return to Microsoft Word, click the Word document.

Note If you close the datasheet you can reopen it by double-clicking the chart and then clicking Datasheet on the View menu.

Show Create a chart from a Word table

  1. Create a table in Word, with text labels in the top row and left column, and numbers in other cells.

    Show How?

    Microsoft Word offers a number of ways to make a table. The best way depends on how you like to work, and on how simple or complex the table needs to be.

    1. Click where you want to create a table.
    2. Click Insert Table Button image on the Standard toolbar.
    3. Drag to select the number of rows and columns you want.
  2. Click in the table.
  3. On the Table menu, point to Select, and then click Table.
  4. On the Insert menu, click Object, and then click the Create New tab.
  5. In the Object type box, double-click Microsoft Graph Chart.

    Word displays a chart with the information from the table you created. The data associated with the chart is in a table called a datasheet.

    You can edit the data in the chart by clicking a cell on the datasheet and revising the entry.

  6. To return to Word, click the Word document.

Show Get Help about charts

For more information about working with charts— for example, how to add data labels, change the scale of the value axis, or troubleshoot charts— use the following procedure to see Microsoft Excel Help or Microsoft Graph Help. To work with charts created in Graph or Excel, you must have Graph or Excel installed.

  1. In Word, double-click the chart.

    The menus and toolbars change to show the Graph or Excel menus and buttons.

  2. On the Help menu, click Microsoft Graph Help or Microsoft Excel Help.


Print a document

You can print the active document by clicking Print Button image on the Standard toolbar.

The following are some additional ways to preview or print a document.

Display each page as it will look when printed

Show Preview a document

  • Click Print Preview Button image on the Standard toolbar.

To exit print preview and return to the previous view of the document, click Close.

Print all or part of a single document

Show Print a range of pages

  1. On the File menu, click Print.
  2. Under Page range, specify the portion of the document you want to print.

    If you click Pages, you must also enter the page numbers or page ranges you want to include, or both.

Note You can also select the portion of the document you want to print. Click Print on the File menu, and then click Selection.

Show Print only odd or even pages

  1. On the File menu, click Print.
  2. In the Print box, click either Odd pages or Even pages.

Show Print specific pages and sections

You can print specific pages, one or more sections, or a range of pages in more than one section.

  1. On the File menu, click Print.

  2. Under Page range, click Pages.

  3. In the Pages box, type instructions to print one of the following:

    Show Noncontiguous pages

    Type the page numbers with commas between them. Type the range of pages with a hyphen between the starting and ending numbers in the range.

    For example, to print pages 2, 4, 5, 6, and 8, type 2,4-6,8

    Show A range of pages within a section

    Type p page number s section number.

    For example, to print pages 5 through 7 in section 3, type p5s3-p7s3

    Show An entire section

    Type s section number.

    For example, type s3

    Show Noncontiguous sections

    Type the section numbers with commas between them.

    For example, type s3,s5

    Show A range of pages across sections

    Type a range of page numbers and the sections that contain them with a hyphen between the starting and ending numbers in the range.

    For example, type p2s2-p3s5

Print a document in a different format

Show Print a draft

When you print a document in draft quality, Microsoft Word does not print formatting or most graphics, which may make the document print faster. Some printers don't support this option.

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Printing options, select the Draft output check box.

Show Print in reverse order

Microsoft Word can print a document in reverse order, beginning with the last page. Don't select this option if you're printing an envelope.

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Printing options, select the Reverse print order check box.

Show Print multiple pages on one sheet of paper

To better see the layout of a multiple-page document, you can print multiple pages on one sheet of paper. To do this, Microsoft Word shrinks the pages to the appropriate sizes and groups them on the sheet.

  1. On the File menu, click Print.
  2. Under Zoom, click the option you want in the Pages per sheet box.

    For example, to print a four-page document on one sheet, click 4 pages.

Show Print to a file

Printing a document to a file instead of to your printer saves the document in a format that a different printer can use.

For example, if you want to have your document printed by a commercial printing service that uses higher-resolution printers, you can print the document to a file, and then take that file to the commercial printer.

Note When you print to a file, you must first determine which printer— for example, a PostScript printer— will ultimately print the file.

  1. On the File menu, click Print.
  2. In the Name box, click the printer you'll use to print the file.
  3. Select the Print to file check box, and then click OK.
  4. In the File name box in the Print to file dialog box, type a file name.

When you print to a file, Microsoft Word preserves information such as line and page breaks and font spacing.

Print multiple copies or more than one document

Show Print more than one copy at a time

  1. On the File menu, click Print.
  2. In the Number of copies box, enter the number of copies you want to print.

Note To print a complete copy of the document before the first page of the next copy is printed, select the Collate check box. If you prefer to print all copies of the first page and then print all copies of subsequent pages, clear the check box.

Show Print several documents at once

  1. Click Open Button image on the Standard toolbar.
  2. Open the folder that contains the documents you want to print.
  3. Select the documents you want to print.
  4. Click Tools, and then click Print.


Print a folded booklet

When you select Book fold for your page setup, Microsoft Word prints two pages on one side of the paper. When you fold the paper, it opens like a book. This option is intended for documents that have more than two pages.

  1. Set up your document as a booklet.

    Show How?

    When you create a booklet, it's best to start with a new, blank document so that you have better control over the placement of text, graphics, and other elements. You can add a book fold to an existing document, but you may have to reposition some elements once the book fold is in place.

    1. Start a new, blank document.
    2. On the File menu, click Page Setup, and then click the Margins tab.
    3. In the Multiple pages list, select Book fold.

      If your document is not set to landscape orientation, Microsoft Word sets it to landscape.

    4. In the Inside and Outside boxes, type or select the amount of space you want for the inside and outside margins.

      If you need even more space along the fold to accommodate binding, type or select the amount of space you want in the Gutter box.

    5. In the Sheets per booklet list, select the number of pages you want to include in a single booklet.

      If the number of pages in the document exceeds the number of pages you select for a booklet, Word prints the document as multiple booklets.

    6. Select any other options you want in the Page Setup dialog box.
    7. Add text, graphics, headers or footers, and other elements to your document as usual.
  2. On the File menu, click Print.

  3. Set options for printing on both sides of the paper.

    Show If you're using a duplex printer (one that automatically prints on both sides of the paper)

    Click Properties, and then set the options you want. If you have a choice of setting the page orientation and duplex options, select landscape orientation, and flip the document on the short edge or short side.

    Show If you aren't using a duplex printer

    In the Print dialog box, select the Manual duplex check box. Word will print all of the pages that appear on one side of the paper, and then prompt you to turn the stack over and feed the pages again.

  4. Select the page range you want to print.

    If you click Current page or Pages, Word prints the page you indicate, plus the three other pages that belong on the same sheet of paper.

    If you click Selection, Word prints your selection using the default page layout instead of booklet layout.


Print a document to a file

Printing a document to a file instead of to your printer saves the document in a format that a different printer can use.

For example, if you want to have your document printed by a commercial printing service that uses higher-resolution printers, you can print the document to a file, and then take that file to the commercial printer.

Note When you print to a file, you must first determine which printer— for example, a PostScript printer— will ultimately print the file.

  1. On the File menu, click Print.
  2. In the Name box, click the printer you'll use to print the file.
  3. Select the Print to file check box, and then click OK.
  4. In the File name box in the Print to file dialog box, type a file name.

When you print to a file, Microsoft Word preserves information such as line and page breaks and font spacing.


Cancel printing

  • If background printing is turned off, click Cancel or press ESC.
  • If background printing is turned on, double-click the printer icon Background print status icon on the status bar, select the document name, and then click Cancel (Document menu).

Note If you're printing a short document and background printing is turned on, the printer icon may not appear on the status bar long enough for you to click it to cancel printing.


Edit text in print preview

  1. On the File menu, click Print Preview.
  2. Click the text in the area you want to edit. Microsoft Word zooms in on the area.
  3. Click Magnifier Button image. When the pointer changes from a magnifying glass to an I-beam, make your changes to the document.
  4. To return to the original magnification, click Magnifier Button image, and then click the document.

    To exit print preview and return to the previous view of the document, click Close.


Troubleshoot printing

General printing problems

Show When I try to print a document or envelope, nothing happens.

  • Printing from your computer is primarily controlled by settings in Microsoft Windows. Determine whether your printer setup in Windows is correct by using the Windows Printing Troubleshooter.

    1. In Windows, click Start, and then click Help and Support.
    2. In the Search box, type Windows Print Troubleshooter, and click the arrow to start searching.
    3. In the Suggested Topics box, click List of troubleshooters, and then select Printing from the list.
    4. Follow the instructions in the Printing Troubleshooter.

  • If the Microsoft Windows printer setup looks correct, check the Microsoft Word printer settings to make sure that the selected printer matches the printer you are using. On the File menu, click Print, and then click the name of the printer you want to use in the Name box.

  • Make sure that the page range you've selected in the Print dialog box corresponds to the pages you want to print.

Show I get a blank page at the end of my printed document.

  • Some blank paragraphs may have spilled onto the last page. To view paragraph marks, click Show/Hide Paragraph mark Button image on the Standard toolbar. If you see paragraph marks without text on the last page of your document, delete them. Then click Print Preview Button image on the Standard toolbar to view the document as it will be printed and verify that there is no longer a blank page at the end of your document.

Show I can't print property information for multiple documents.

In previous versions of Microsoft Word, you could use the Print dialog box to have Word print property information for several documents at once. Word printing functionality is now updated to be consistent with other Microsoft Windows programs, and you can no longer print property information for multiple documents at one time. You can still, however, print property information for one document at a time.

Show My printer asks me for a paper size I don't have.

  • You may be printing a document that was created with a different language version of Microsoft Word and formatted for a different paper size.

    To have Word format the document to your printer's paper size for this printing session only, click Print on the File menu. Under Zoom, select the paper size you want to use in the Scale to paper size box. Word will scale the page to fit the paper size you choose, similar to the reduce/enlarge feature on a photocopy machine.

  • If the document was originally created for A4 paper size and you are printing Letter size, or vice versa, you can also specify that Word always scales your documents properly. On the Tools menu, click Options, and then click the Print tab. Then select the Allow A4/Letter paper resizing check box.

Show When I try to print a document, Microsoft Word stops responding.

Try obtaining an updated printer driver from the printer's manufacturer.

Appearance of the printed document

Show Text that I print looks different from text on the screen.

  • Microsoft Word might be using draft fonts to display text. On the Tools menu, click Options, and then click the View tab. Under Outline and Normal options, clear the Draft font check box.
  • Word might be printing a draft of your text. On the Tools menu, click Options, and then click the Print tab. Clear the Draft output check box.
  • The font in your document might not be available on the printer you're using. Change the font in your document to a TrueType font, which looks the same on the printed page as it does on the screen. Or change the font to one that is available on your printer.

    To see available printer fonts, look in the Font box on the Standard toolbar— Printer symbol indicates a printer font and TrueType symbol indicates a TrueType font.

  • The font in your document might be one that is available on your printer but that doesn't have a matching screen font. Microsoft Windows substitutes a TrueType font to display the text on the screen. Try changing the font in your document to a TrueType font.
  • Animated text effects aren't printed. If text in your document is animated, it will print with the underlying text formatting— such as bold or italic— but the animated effects will not be printed.
  • If you want to print your document at a much higher resolution than what's available on your desktop printer, you can create a printer file. A printer file saves the necessary information from your document so that line and page breaks and font spacing remain the same. Any printer that uses the same printer language (for example, PostScript) can print the file and match the output from your computer, provided that the fonts used in the document are available on the printer. Also, when you use a printer file, you can print your document from a computer that doesn't have Word installed.

  • Use print layout view or print preview. In print layout view, you see how objects, such as headers, footers, or drawing objects, will be positioned in printed documents and in printed documents that are viewed on the screen. In print preview, you can also see how a document will look when printed, with the added advantage of being able to magnify and reduce the size of pages and see multiple pages at one time.

Show Text runs off the edge of the page.

  • Make sure that the selected printer matches the printer you're using. On the File menu, click Print, and then in the Name box, click the name of the printer you want to use.
  • Make sure that you've selected the correct paper size by clicking Page Setup (File menu) and then clicking the Paper tab.

Show The layout of my page looks wrong when I print it.

You may be printing a document that was created with a different language version of Microsoft Word and formatted for a different paper size. To have Word format the document to your printer's paper size for this printing session only, click Print on the File menu. Under Zoom, select the paper size you want to use in the Scale to paper size box. Word will scale the page to fit the paper size you choose, similar to the reduce/enlarge feature on a photocopy machine.

Show I inserted a manual page break, but the new page doesn't print.

If you inadvertently format a manual page break as hidden text and then specify that hidden text is not printed, Microsoft Word ignores the manual page break. The new page won't appear when viewed in print preview (File menu), and the new page won't print.

To remove the hidden text format, first make sure you can see the manual page break: Switch to normal view, and, if necessary, turn on hidden text by clicking Show/Hide Paragraph mark Button image on the Standard toolbar. Then, select the page break, click Font on the Format menu, and clear the Hidden check box.

Show When I print a master document, the wrong page numbers and headers appear at the beginning of each section.

To use the same section formatting (such as page numbers, headers, or footers) throughout the entire master document, set the formats in the master document.

To change the page numbers, headers, or footers for an individual subdocument, open the subdocument and set the formats you want.

Show The header or footer is missing or only partially printed.

You may have placed the text in the nonprinting area of the page. Check your printer manual to see how close to the edge of the paper your printer can print.

On the File menu, click Page Setup, and then click the Layout tab. Next to From edge, enter a value that's larger than your printer's minimum margin setting.

Show When I print from outline view, only a few headings are printed on each page.

If you print a document from outline view, any manual page breaks that show on the screen are reflected in the printed document. To temporarily remove page breaks, save the document, and then delete the page breaks. After printing, close the document without saving the changes.

Show When I print from reading layout view, the printed pages don't match the pages on the screen.

Pages represented in reading layout view are designed to fit well on your screen; they do not represent the pages you see when you print the document. To display pages as they will look when printed, click Actual Page Button image on the Reading Layout toolbar.

Show When I print my document, some of the text is cut off.

Most printers require a minimum width for margin settings, since they can't print to the edge of the page. If you try to set margins that are too narrow, Microsoft Word displays the message "One or more margins are set outside the printable area of the page." To prevent text from being cut off, click Fix to automatically increase the margin width. If you ignore the message and try to print the document, Word displays another message asking whether you want to continue.

You can also set the margins manually by using the ruler or the Margins tab (File menu, Page Setup command). Keep in mind that the minimum margin settings depend on your printer, printer driver, and paper size. To determine the minimum margin settings, check your printer manual.

Booklets

Show I can't print a booklet with portrait orientation.

Booklets in Microsoft Word are intended to have landscape orientation. If you're working in portrait orientation and select Book fold, Word automatically switches the page orientation for you.

Show When I preview my booklet, it doesn't look the way it should.

When you preview a booklet, you see pages sequentially, not necessarily arranged as they will be in the printed booklet.

Show After I set up my document as a booklet, graphics ran off the edge of the page.

When you create a booklet, it's best to start from a new, blank document because selecting Book fold on the Margins tab of the Page Setup dialog box can shift the positioning of graphics and other elements. However, if you want to create a book fold in an existing document, you can reposition the graphics after setting up the page. Try using the horizontal and vertical rulers to help you position elements precisely.

Show My booklet is too thick to staple.

In the Page Setup dialog box, click the Margins tab. In the Sheets per booklet box, decrease the number of pages per booklet. This will create a larger number of booklets, each with fewer pages. You can also talk with your printing professional about stapling and binding options.

Fonts

Show The font I'm using isn't showing up in my document.

The font may be unavailable on your computer or printer. You can change the font that Microsoft Word substitutes for the unavailable font.

  1. On the Tools menu, click Options, and then click the Compatibility tab.
  2. Click Font Substitution.
  3. Under Font substitutions, click the missing font name under Missing document font.
  4. In the Substituted font box, click another font.

Graphics, document backgrounds, and watermarks

Show Graphics aren't printed when I print my document.

  • You might be printing in draft mode. To print the borders and graphics in the document, click Options on the Tools menu, click the Print tab, and then clear the Draft output check box.
  • Make sure the Drawing objects option, which prints graphics, is selected. On the Tools menu, click Options, click the Print tab, and then select the Drawing objects check box.
  • You may be trying to print the field codes for a linked graphic rather than printing the graphic itself. On the Tools menu, click Options, and then click the Print tab. Clear the Field codes check box.
  • Microsoft Word or the operating system might be low on memory. Do one or more of the following:
    • Quit any other programs you're running.
    • Save the document you want to print, and then close any other windows you have open.
    • Switch to print layout view. On the Tools menu, click Options, click the View tab, and then clear the Picture placeholders, Status bar, Vertical ruler, Horizontal scroll bar, and Vertical scroll bar check boxes.
    • Switch to normal view. On the Tools menu, click Options, and then click the View tab. In the Style area width box, type 0 (zero).
    • Hide the toolbars. On the View menu, click Toolbars, and then clear all check boxes.
    • Quit Word, and then restart it.
    • Quit all open programs, and then restart your computer.
    • Disconnect any network connections, and then quit terminate-and-stay-resident programs (TSRs) and any other utilities you usually run.

Show Watermarks don't appear on every page of my printed document.

Watermarks won't appear on every page if you change your header or footer for part of the document. For example, the first page may have a unique header or footer, or none at all.

Or the document may contain different headers and footers on odd and even pages or in particular sections. You can check whether the document contains sections by reading the status bar at the bottom of your screen.

If you reinsert the watermark, it should appear on every page of your document.


Print property information or other details

You can print a document's properties and other information— such as hidden text or field codes — either with the document or by themselves.

Show Print property information with the document

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Include with document, click the options you want to include.

Show Print property information without printing the active document

  1. On the File menu, click Print.
  2. In the Print what box, click Document properties.


Prevent a document from printing onto an additional page

Using the following method works best with short documents, such as letters and memos, that only have a small amount of text on the last page.

  1. On the File menu, click Print Preview.

  2. Click Shrink to Fit Button image.

Note In order to shrink the document, Microsoft Word decreases the font size of each font used in the document. You can undo a Shrink to Fit operation by clicking Undo Shrink to Fit on the Edit menu. However, after you save the document and close it, there is no quick way to restore the original font size.


Scale a document to fit on different paper sizes

Just as many photocopy machines have a reduce/enlarge feature, Microsoft Word offers different ways to scale a document for printing, enabling you to avoid adjusting margins or line breaks.

Note When you scale a document for printing, the changes only occur when you print. Word does not change the settings in the document itself.

  1. On the File menu, click Print.
  2. Under Zoom, click the option you want in the Scale to paper size box.

    For example, you can specify that a B4-size document prints on A4-size paper.

Show Tip

This procedure scales your document for this printing session only. To scale your documents this way for all printing sessions, click Options on the Tools menu, and then click the Print tab. Select the Allow A4/Letter paper resizing check box.


Turn on or off background printing

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Printing options, select or clear the Background printing check box.

Note When background printing is on, you can continue to work in Microsoft Word while you print. Background printing uses additional system memory. To speed up printing, clear the Background printing check box.


Update fields or linked information before you print

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Printing options, do one of the following:
    • To update fields, select the Update fields check box.
    • To update linked information, select the Update links check box.


Use different paper for a part of a document

Some printers don't support this option.

  1. On the File menu, click Page Setup, and then click the Paper tab.
  2. In the First page box, click the paper source you want to use for the first page of the document.
  3. To specify a different paper source for subsequent pages, click the paper source in the Other pages box.

Show Tip

To specify a paper tray for a section of a document, first click in the section whose paper source you want to change.


Remove personal or hidden information

Before you give others a copy of the document, it's a good idea to review personal and hidden information, and decide whether it's appropriate to include. You may want to remove some information from the document and from the document file properties before you share the document with others.

Note If you save a document in a file format that can be read by a great number of programs besides Microsoft Word— for example, .txt, .htm, .mht, and .xml formats— any personal information described in this topic is easily viewed by anyone who has permission to open the file. By saving a document in a Word file format (.doc or .dot), even those individuals with permission to open the file cannot necessarily find personal information easily. For example, if changes to content are password-protected, only users who know the password can see who has been granted permission to edit certain parts of the document.

Show Where is personal or hidden information stored?

File Properties

These properties include Author, Manager, Company, and Last Saved By.

Some Word features use the personal information in file properties. When you remove this information, these features may not work as desired. Removing personal information affects the following features:

  • Send to Mail Recipient (for Review)
  • Tracked changes
  • Information Rights Management
  • Online collaboration
  • Document Workspace sites
  • Letters and mailings
  • Comments (names are removed)
  • Metadata-based search engines, such as FindFast and Microsoft SharePoint Portal Server search engines (documents can be indexed by limited data only, such as content and title)

Other hidden information

For example, hidden text, revised text, comments, or field codes can remain in a document even though you don’t see such information or expect it to be in the final version. If you entered personal information, such as your name or e-mail address, when you registered your software, some Microsoft Office documents store that information as part of the document. Information contained in custom fields that you add to the document, such as an "author" or "owner" field, is not automatically removed. You must edit or remove the custom field to remove that information.

Remove personal information from file properties

When you use this procedure, the following personal information is removed from your document:

  • File properties: Author, Manager, Company, Last saved by.
  • Names associated with comments or tracked changes: Names are changed to "Author."
  • Routing slip: The routing slip is removed.
  • The e-mail message header that's generated with the E-mail button Button image is removed.
  • Versioning: The name under Saved by is changed to "Author."
  1. On the Tools menu, click Options, and then click the Security tab.
  2. Select the Remove personal information from file properties on save check box.
  3. Save the document.

Remove other hidden information

Remove hidden information by checking the following features:

Show Tracked changes and comments

  1. To quickly display tracked changes or comments, click Markup on the View menu.
  2. On the Reviewing toolbar, click Next Button image, and then click Accept Change Button image or Reject Change Button image to make the revisions permanent.
  3. Accept or reject changes until there are no more tracked changes in the document.

Notes

  • Clicking Markup on the View menu will show or hide all markup in the document. When you show all markup, all types of markup and all reviewers' names will be selected on the Show menu.
  • If you hide a type of markup by clearing it on the Show menu, the markup automatically appears each time the document is opened unless you clear the Make hidden markup visible when opening or saving check box on the Security tab of the Options dialog box (Tools menu). Even if you clear this check box, the markup is still in the document and can be revealed by selecting the type of markup on the Show menu.

Show Text formatted with the Hidden attribute

  • To view hidden text, click Options on the Tools menu, click the View tab, and then select the Hidden text check box under Formatting marks.

  • To omit hidden text in a printed document, click Options on the Tools menu, click the Print tab, and then clear the Hidden text check box under Include with document. If you plan to distribute the document online, just delete the hidden text as you would delete any other text.

Show Previous versions of a document

If you specified that Microsoft Word save one or more versions of your document in the same file, those versions are saved as hidden information in the document, so that you can retrieve them later. Because versions of a document are available to others and because they do not remain hidden if you or someone else saves the document in another format, you may want to remove the versions before you share the document.

  • If you want to keep the previous versions, save the current version as a separate document, and then distribute only that document.

    Show How?

    1. On the File menu, click Versions.
    2. Click the version of the document you want to save as a separate file.
    3. Click Open.
    4. On the File menu, click Save As.
    5. In the File name box, enter a name, and then click Save.
  • If you don't want to keep the previous versions, delete the unwanted versions, and then distribute the document.

    Show How?

    1. On the File menu, click Versions.
    2. Click the version of the document you want to delete.
    3. To select more than one version, hold down CTRL as you click each version.
    4. Click Delete.

Show AutoText

Because AutoText entries are stored in files, do not use AutoText entries to store sensitive data in files that you distribute.

Show Field Codes

Do one of the following:

  • To show or hide the field code for a specific field, click the field or the field results, and then press SHIFT+F9.
  • To show or hide field codes for all fields in the document, press ALT+F9.

Note Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Fast save

If you save a document with the Allow fast saves check box selected and then open the document as a text file, the document may contain information that you previously deleted. This happens because a "fast save" appends the changes you make to the end of the document; it doesn't incorporate the changes (including deleted information) into the document itself.

To completely remove the deleted information from the document, do the following:

  1. If you opened the document as a text file, close the text file and open the document as a regular Word document.
  2. On the Tools menu, click Options, click the Save tab, and then clear the Allow fast saves check box.
  3. On the File menu, click Save.

Show Random number to improve merge

When you compare and merge documents, Microsoft Word uses randomly generated numbers to help keep track of related documents. Although these numbers are hidden, they could potentially be used to demonstrate that two documents are related. If you choose not to store these numbers, the results of merged documents will be less than optimal.

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Clear the Store random number to improve merge accuracy check box.

Show Exceptions to document protection

If you select a part of a protected document and grant permission to edit it, this information is stored with the document. To help prevent this information from being viewed, enforce protection with a password or with document encryption.
  • In the Start enforcing protection dialog box, do one of the following:
    • Click Password, and then type and confirm a password in the boxes provided.
    • Click User authentication.

Your documents and Microsoft

Unless you send your document to Microsoft, Microsoft does not have access to any information from your document.


Require a password to open or modify a file

Security Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

  1. Open the file.
  2. On the Tools menu, click Options, and then click Security.
  3. Do one of the following:

    Show Create a password to open

    1. In the Password to open box, type a password, and then click OK.
    2. In the Reenter password to open box, type the password again, and then click OK.

    Show Create a password to modify

    1. In the Password to modify box, type a password, and then click OK.
    2. In the Reenter password to modify box, type the password again, and then click OK.

Show Tip

To create a long password— up to 255 characters— click Advanced, and then select an RC4 encryption type.


Protect against macro viruses

For the best protection against macro viruses, you should purchase and install specialized antivirus software.

You can also use the following methods in Microsoft Word:

Show Set the macro security level

  1. On the Tools menu, click Options.
  2. Click the Security tab.
  3. Under Macro Security, click Macro Security.
  4. Click the Security Level tab, and then select the security level you want to use.

Show Warn about installed templates and add-ins that contain macros

Depending on your macro security setting, when you open a macro, you will receive a warning and the macro may be disabled for installed templates and add-ins (including wizards).

  1. On the Tools menu, click Options, and then click the Security tab.
  2. Under Macro Security, click Macro Security.
  3. Click the Trusted Publishers tab.
  4. Clear the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office 2003 are digitally signed by Microsoft. After you add Microsoft to your list of trusted sources for one of these installed files, all subsequent interaction with these files will not generate messages.

Show Digitally sign macros

You digitally sign a file or a macro project by using a digital certificate.

  1. If you don't already have a digital certificate, you must obtain one.

    Show How?

    You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

    To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

    Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

  2. Open the file that contains the macro project you want to sign.
  3. On the Tools menu, point to Macro, and then click Visual Basic Editor.
  4. In the Project Explorer, select the project you want to sign.
  5. On the Tools menu, click Digital Signature.
  6. Do one of the following:
    • If you haven't previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.
    • To use the current certificate, click OK.

Show Tips

  • Sign macros only after your solution has been tested and is ready for distribution, because whenever code in a signed macro project is modified in any way, its digital signature is removed. However, if you have the proper digital certificate on your computer, the macro project will automatically be resigned when saved.
  • Your digital signature says only that you guarantee that this project is safe. It does not prove that you wrote the project.
  • If you want to prevent users of your solution from accidentally modifying your macro project and invalidating your signature, lock the macro project before signing it.

    Note Locking your macro project doesn't prevent another user from replacing the digital signature with another signature. For example, corporate administrators might re-sign templates and add-ins so that they can control exactly what users may run on their computers.

  • If you create an add-in that adds code to a macro project, your code should determine whether the project is digitally signed and notify the user of the consequences of modifying a signed project before continuing.


Troubleshoot macro security and warnings

Restricted Access

Show I can't change the macro security level.

Your network administrator might have enforced a security level for your workgroup or corporation to ensure that you use only macros that have been determined to be virus-free. For more information, see your network administrator.

Show I can't copy macros between documents or templates.

Your access to the document or template to which you want to copy macros might be restricted in one of the following ways:

  • Protected except for comments or tracked changes To remove protection, click Unprotect Document on the Tools menu. If the document is protected with a password, you must know the password before you can remove protection from the document.
  • Protected with a password to modify You can open the document or template, but you can't save changes to it without the password.
  • Protected as a read-only file You can open the document or template, but if you change it, you need to give it a different file name to be able to save it.
  • Limited to users with network privileges If the document or template you're trying to access is on a network, you might not have the user permissions necessary to save changes to it.

Show I can't view macros in a file that I opened in an Office 97 program.

The macros might have been digitally signed from within the Visual Basic Editor in a version 2000 or later program. Microsoft Office 97 programs don't recognize digital signatures, so they can't update the signature if you modify a signed Microsoft Visual Basic for Applications (VBA) macro. Therefore, to prevent modifications, you cannot view in Office 97 the code for macros that have been digitally signed in Microsoft Office 2000 or later.

Macro Warnings

Show Built-in wizards, templates, or custom commands no longer work, or I get a message that macros are disabled.

If some items— such as templates, wizards, or custom commands— do not function the way you expect, you may be running a Microsoft Office program with the Microsoft Visual Basic for Applications (VBA) shared feature disabled. Many features in Office are created in VBA or depend on VBA support to function correctly. If you choose not to install the VBA feature, these dependent applications and features will be disabled or not installed.

For additional information about the effects of disabling VBA, see the Microsoft Office 2003 Resource Kit Web site.

To re-enable VBA, follow these steps:

  1. Run the Office Setup program again.

    Show How?

    1. Quit all programs.
    2. Click Start, click Control Panel, and then click Add or Remove Programs.
    3. In the Currently installed programs box, click Microsoft Office 2003 or Microsoft Office Word 2003, depending on whether you installed Word as part of Office or as an individual program, and then click Change.
  2. On the Maintenance Mode Options screen, click Add or Remove Features, and then click Next.
  3. On the Custom Setup screen, select the Choose advanced customization of applications check box, and then click Next.
  4. On the Advanced Customization screen, click the expand indicator Plus box next to Office Shared Features.
  5. Click the arrow next to Visual Basic for Applications, and then click Run from My Computer.

If someone else set up your Office installation for you, contact your system administrator or Information Technology (IT) professional to see whether you are running Office with VBA disabled.

Show When I start Microsoft Word, I receive a warning about macros, or macros that used to work can't be run anymore.

You may have cleared the Trust all installed add-ins and templates check box. To avoid these messages, re-select the check box or digitally sign the macros in your Normal.dot template and trust the certificate used to sign them. After you sign Normal.dot, any further macros you add to the file will be automatically signed if the certificate used to sign them originally is installed on your computer.

Show Select the Trust all installed add-ins and templates check box.

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro security, click Macro Security.
  3. Click the Trusted Sources tab.
  4. Select the Trust all installed add-ins and templates check box.

Note All templates, add-ins, and macros shipped with Microsoft Office 2003 are digitally signed by Microsoft. After you add Microsoft to your list of trusted sources for one of these installed files, all subsequent interaction with these files will not generate messages.

Show Digitally sign the Normal.dot template.

You digitally sign a file or a macro project by using a digital certificate.

  1. If you don't already have a digital certificate, you must obtain one.

    Show How?

    You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself by using the Selfcert.exe tool.

    To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

    Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

  2. Do one of the following:

    Show Sign a file

    1. On the Tools menu, click Options, and then click the Security tab.
    2. Click Digital Signatures.
    3. Click Add.
    4. Select the certificate you want to add, and then click OK.

    Show Sign a macro project

    1. Open the file that contains the macro project you want to sign.
    2. On the Tools menu, point to Macro, and then click Visual Basic Editor.
    3. In the Project Explorer, select the project you want to sign.
    4. On the Tools menu, click Digital Signature.
    5. Do one of the following:
      • If you haven't previously selected a digital certificate or want to use another one, click Choose, select the certificate, and then click OK twice.
      • To use the current certificate, click OK.

    Show Tips

    • Sign macros only after your project has been tested and is ready for distribution, because whenever code in a signed macro project is modified in any way, its digital signature is removed. However, if you have the proper digital certificate on your computer, the macro project will automatically be re-signed when saved.
    • Your digital signature says only that you guarantee that this project is safe. It does not prove that you wrote the project.
    • If you want to prevent users of your project from accidentally modifying your macro project and invalidating your signature, lock the macro project before signing it.

      Note Locking your macro project doesn't prevent another user from replacing the digital signature with another signature. Corporate administrators might re-sign templates and add-ins so that they can control exactly what users may run on their computers.

    • If you create an add-in that adds code to a macro project, your code should determine whether the project is digitally signed and notify the user of the consequences of modifying a signed project before continuing.

Show Add a certificate to the list of trusted sources.

To perform these procedures, you must have Microsoft Internet Explorer version 4.0 or later installed on your computer.

Do one of the following:

Show Add a macro developer to the list of trusted sources

  1. If you haven't already done so, set the macro security level to Medium or High.

    Show How?

    1. On the Tools menu, click Options.
    2. Click the Security tab.
    3. Under Macro security, click Macro Security.
    4. Click the Security Level tab, and then select the security level you want to use.
  2. Open the file or load the add-in that contains macros certified by the macro developer that you want to add to the list.

    Note Be sure that the macro developer is a person or entity that you trust.

  3. In the Security Warning box, select the Always trust macros from this source check box.

Note If the Security Warning box does not display the Always trust macros from this source check box, the macros are not digitally signed. You cannot add this macro developer to the list of trusted sources without a digital signature.

Show Remove a macro developer from the list of trusted sources

  1. On the Tools menu, click Options, and then click the Security tab.

  2. Under Macro security, click Macro Security.
  3. Click the Trusted Publishers tab.
  4. Click the source you want to remove from the list.
  5. Click Remove.

Show I don't want to be warned about any macros.

To avoid macro warnings, attach a digital signature to each macro project and add that signature to your list of trusted sources. If the macros are already signed and if you are willing to trust all macros signed with that certificate, add the signer to your list of trusted sources. This will stop macro warnings when your Security setting is set to High or Medium.

Note The presence of a certificate does not guarantee that a macro is safe. Always review the details of the certificate— for example, look at the Issued to and Issued by fields to determine whether you trust its publisher, and look at the Valid from field to determine whether the certificate is current.

A less secure option is to change the security level to Low. If you do use Low, you use Microsoft Word in its least secure setting. Be sure to take the following precautions to minimize your risk of getting a macro virus infection on your computer: Run a specialized antivirus software that can check files and add-ins for macro viruses and keep this software up to date, and be sure all the macros that you use are from trusted sources.

Show I don't see a warning when I open a file or load an add-in that contains macros.

  • The security level might be set to Low To receive a warning that a file or add-in contains macros, change the security level to Medium.
  • The security level might be set to High and the macros are not digitally signed To receive a warning that a file or add-in contains macros that have not been digitally signed, change the security level to Medium.
  • You or someone you have designated as a trusted source might have developed the macros If so, the file is opened and macros are enabled. If you no longer trust the macro developer, you can remove the developer from the list of trusted publishers.

  • To be prompted every time you open a file or load an add-in that contains macros, remove every source from the list of trusted publishers.

    To confirm that the macros in the file were signed and to see the name of the source of this file, point to Options on the Tools menu, and then click Security. Under Macro security, click Macro Security, and then click the Trusted Publishers tab.

Show Microsoft Word displays a message asking me to turn on trusted access to Visual Basic projects.

The appearance of this message indicates that your Microsoft Visual Basic for Applications (VBA) project does not have access to the Visual Basic object model. To allow access, click Options on the Tools menu, click the Security tab, and then click Macro Security. On the Trusted Publishers tab, select the Trust access to Visual Basic Project check box.

Note By allowing this access, macros in any documents that you open can access the core Visual Basic objects, methods, and properties. This represents a possible security hazard.

Show I keep getting a warning about macros.

  • The macro you want to run might not be from a trusted source If the security level is set to Medium or High, and you open a file or load an add-in that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted publishers.
  • The file might contain a macro virus If you don't expect the file to contain a macro, you might have a virus that is adding a macro virus to the file. Check your computer for viruses, and try to get an uninfected copy of the file from the source.
  • The macro might be in a file you downloaded as an HTML page from a Web site and opened as a temporary file If your virus scanner tells you it cleaned out a virus in this file every time you open it, you are removing the virus from the temporary file only, not from the original file on the Web server. Check your computer for viruses, and notify the source about problems with the original file.
  • The file contains legitimate macros If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted publishers.

Show The Security Warning box tells me the source has not been authenticated.

This warning appears in the Security Warning box if the security level is set to High or Medium and if you open a file or load an add-in that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you receive this warning. If the security setting is set to High, Microsoft Office Word 2003 will not allow you to run macros from an unauthenticated source. In addition, you will be unable to add the source to your list of trusted publishers.

This type of unauthenticated certificate can be forged by malicious users to claim that it is anyone's certificate. For example, a malicious user can create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should expect this type of certificate only from individual co-workers or friends.


Create a directory of names, addresses, and other information

You can merge data to a single document, such as a membership directory, catalog, or parts list.

  1. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.
  2. Under Select document type, click Directory.

    The active document becomes the main document.

  3. Click Next: Starting document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the Mail Merge task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your directory

  1. Do one of the following:

    Show Start with the document currently shown in the document window

    1. Click Use the current document.

    2. In the document window, type the text you want to repeat for each item in the directory. For example, include labels such as Name: and Address:.

      You can also wait to type the text until the task pane prompts you to do so in a subsequent step.

      Note At this point, don't include text that you want to print only once in the resulting directory document.

    Show Start with a template

    1. Click Start from a template.

    2. Click Select template.

    3. On the Mail Merge tab in the Select Template dialog box, select the template you want, and then click OK.

    Show Start with any other existing document

    1. Click Start from existing document.

    2. In the Start from existing box, select the document you want, and then click Open.

      If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

Note In this case, the list of recipients is the list of names or items to include in the directory.

  1. Do one of the following to get data:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of names to include in the directory.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of names to include in the directory.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You do not have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of names to include in the directory.
  2. In the Mail Merge Recipients dialog box, select the names you want to include.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate names

      This method is most useful if your list is short.

      • Select the check boxes next to the names you want to include, and clear the ones next to the names you want to exclude.

      Show Tip

      If you know you want to include most of the list in your directory, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the directory. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the names you designated for the directory.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate the addresses listed.
  3. Click Next: Arrange your directory.

Show Arrange the content of your directory

  1. If you haven't already done so, in the document window, type the text you want to repeat for each item in the directory. For example, include labels such as Name: and Address:.

    Note At this point, don't include text that you want to print only once in the resulting directory document.

  2. Insert merge fields where you want to merge names, addresses, and other data from the data source. For example, insert a merge field after an item label, such as Company: «Company».

    Show How?

    1. In the main document, click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters (« ») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  3. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters (« »).
    2. On the Format menu, click Font, and then select the options you want.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.
  4. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.
  5. Click Next: Preview your directory.

Show Preview the directory and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find Entry dialog box.
  2. If necessary, fine-tune the recipient list. Do one of the following:
    • To exclude a particular recipient from the merge, click Exclude this recipient.
    • To change the list of recipients, click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Complete the merge

  1. Click To New Document.

  2. In the Merge to a New Document dialog box, do one of the following, and then click OK.
    • To merge all the records, click All.
    • To merge only the record that you see in the document window, click Current record.
    • To merge a range of records, click From, and then type the record numbers in the From and To boxes.

    Microsoft Word opens a single new document that contains all the individual records.

  3. Add headers, footers, and any other text that you want.

    For example, if the merged data is formatted as a table, add column headings to the table after the data is merged.

  4. Save or print the directory just as you would any regular document.


About creating and printing a single envelope

The feature or some of the options described in this Help topic are only available if support for English (U.S.) is enabled through Microsoft Office Language Settings.

Using the Envelopes and Labels dialog box is the simplest way to create a single envelope. You can also use the Mail Merge task pane, but that method is recommended when you are preparing a mass mailing.

Show Adding information to an envelope

You can add different types of custom information to your envelope, in addition to basic address information:

  • Add electronic postage that you have purchased from an electronic postage service, such as those found on the World Wide Web.
  • Specify a default return address that appears on all envelopes. If you want, you can change the return address for individual envelopes, or omit it altogether.
  • Include a POSTNET (Postal Numeric Encoding Technique) bar code or FIM-A (Facing Identification Mark) code if you're mailing envelopes to U.S. addresses. These codes can be read by the U.S. Postal Service's automated mail-handling equipment, which can ensure faster mail processing. The POSTNET bar code contains U.S. ZIP Code information from the delivery address. The FIM-A code identifies the address side of a courtesy reply envelope; this helps the mail-handling equipment locate the envelope's POSTNET bar code and postage.

Show Customizing the look of an envelope

You can change the look of an envelope in a number of ways:

  • Specify the formatting of text.
  • Select a wide variety of envelope sizes, or specify a custom size.
  • Add special text and graphics, for example, a company logo or decorative graphic.

Envelope with decorative graphic

Show Printing an envelope

When you create an envelope by using the Envelopes and Labels dialog box, you can print the envelope without saving the address information. If you want to save the envelope for later editing and printing, you can attach it to a document.


Create and print labels for a mass mailing

  1. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.
  2. Under Select document type, click Labels.

    The active document becomes the main document.

  3. Click Next: Starting document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the Mail Merge task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your labels

  1. Do one of the following:

    Show Create a new sheet of labels

    1. Click Change document layout.

    2. Click Label options.

    3. In the Label Options dialog box, select the options you want, such as the label type and size, and then click OK.

    Show Start with an existing sheet of labels

    1. Click Start from existing document.

    2. In the Start from existing box, select the document you want, and then click Open.

    3. If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

    Microsoft Word displays the document in the document window. If you decide to use a different label document instead, click Start from existing document, and then select a different document. If you want to change the layout, click Change document layout and then click Label options.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

  1. Do one of the following:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want, and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You do not have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.
  2. In the Mail Merge Recipients dialog box, select the recipients you want to include.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.
  3. Click Next: Arrange your labels.

Show Arrange the content of your labels

  1. Insert merge fields where you want to merge names, addresses, and other information such as a postal bar code.

    Show How?

    1. In the main document, click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Greeting line

      1. Click Greeting line.
      2. Select the greeting line format, which includes the salutation, name format, and following punctuation.
      3. Select the text you want to appear in cases where Microsoft Word can't interpret the recipient's name, for example, when the data source contains no first or last name for a recipient, but only a company name.
      4. Click OK.
      5. If the Match Fields dialog box appears, Word may have been unable to find some of the information it needs for the greeting line. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

      Show Electronic postage

      In order to add electronic postage, you must first install an electronic postage program, such as one you purchased from a service on the World Wide Web.

      1. Click Electronic postage.

        If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

      2. Insert the postage according to the program's instructions.

      Show Postal bar code

      You must select a label or envelope type that supports the POSTNET bar code.

      1. Click Postal bar code.
      2. In the Insert Postal Bar Code dialog box, select the appropriate address fields.

      Note The Postal bar code option only appears if you are using the U.S. language version of Microsoft Word.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters (« ») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  2. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters («« »»).
    2. On the Format menu, click Font, and then select the options you want.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\#$#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.

    To copy the format and layout of the first label to all the other labels on the page, click Update all labels.

  3. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.
  4. Click Next: Preview your labels.

Show Preview the labels and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button. Each record is previewed in the first label on the sheet.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find Entry dialog box.
  2. If you want to fine-tune the recipient list— for example exclude a recipient— click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Complete the merge

Do any of the following:

Show Personalize individual labels

To personalize individual items, you actually complete the merge, and then edit the information you want in the resulting merged document.

  1. Click Edit individual labels.

  2. In the Merge to New Document dialog box, select the records you want to merge.

  3. Click OK.

    Microsoft Word creates and opens a new merged document. Your main document also remains open, and you can switch back to it if you want to make a change to all the items.

  4. Scroll to the information you want to edit, and make your changes.

  5. Print or save the document just as you would any regular document.

Show Print the sheet of labels

Do one of the following:

Show If you personalized the items and the merged document is active

  1. On the File menu, click Print.
  2. Select the options you want.

Show If you want to print directly from the Mail Merge task pane

  1. In Step 6 of the Mail Merge task pane (Complete the merge), click Print.
  2. In the Merge to Printer dialog box, do one of the following, and then click OK.
    • To print all the documents, click All.
    • To print the document that you see in the document window, click Current record.
    • To print a range of documents, click From, and then type the record numbers in the From and To boxes.
  3. In the Print dialog box, select the options you want.

Show Save the sheet of labels for later use

If you want to edit merged labels or save them for later use, you can collect them into a single document.

  1. Click Edit individual labels.
  2. In the Merge to a New Document dialog box, do one of the following, and then click OK.
    • To merge all the documents, click All.
    • To merge only the document that you see in the document window, click Current record.
    • To merge a range of documents, click From, and then type the record numbers in the From and To boxes.

Microsoft Word opens a single new document that contains all the individual labels. You can then save the document for later use, just as you would any regular document.


Insert an address from an electronic address book

You can insert addresses from the following online address books: a Microsoft Outlook Address Book or Contact List, a Microsoft Schedule+ 95 Contact List, or the Personal Address Book. If you've installed Outlook, the Schedule+ 95 Contact List is not available.

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes or Labels tab.
  3. Click Insert Address Button image.
  4. In the Show Names from the box, click the desired address book or contact list.
  5. In the Type Name or Select from list box, enter a name. Or click a name in the list.

Show Tip

For a quick way to insert an address you have used recently, you can click the arrow next to the Insert Address button. Then, click a name in the list.


Specify a default return address

  1. On the Tools menu, click Options, and then click the User Information tab.
  2. In the Mailing address box, type a return address.

Note The next time you print an envelope, the address you specified automatically appears in the Return address box on the Envelopes tab of the Envelopes and Labels dialog box. Make sure to clear the Omit check box.


Add electronic postage to an envelope or label

In order to add electronic postage, you must first install an electronic postage program, such as one you purchased from a service on the World Wide Web.

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes or Labels tab.
  3. If necessary, enter or edit the delivery and return addresses.
  4. Select the Add electronic postage check box.

    If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

  5. To set options for the electronic postage programs that are installed on your computer, click E-postage Properties.

Show Tip

You can use the Mail Merge task pane to add electronic postage during a mail merge.


Create and print a single envelope

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes tab.

  3. In the Delivery address box, enter or edit the mailing address.

  4. In the Return address box, you can accept the default return address or do one of the following:

    • Enter or edit the return address.
    • Omit a return address by selecting the Omit check box.
  5. If you have access to electronic postage, for example if you purchased it from a service on the World Wide Web, you can add it to your envelope.

    Show How?

    1. Select the Add electronic postage check box.

      If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

    2. To set options for the electronic postage programs that are installed on your computer, click E-postage Properties.
  6. To select an envelope size, the type of paper feed, and other options, click Options, select the options you want, and then click OK.
  7. In the Envelopes and Labels dialog box, do one of the following:
    • To print the envelope now, insert an envelope in the printer as shown in the Feed box, and then click Print.
    • To attach the envelope to the current document for later editing or printing, click Add to Document. The envelope is added to the document in a separate section.

Show Tip

If you have access to an electronic address book, you can click Insert Address Button image to insert an address from that source into the Delivery address or Return address box.


Create and print envelopes for a mass mailing

  1. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.
  2. Under Select document type, click Envelopes.

    The active document becomes the main document.

  3. Click Next: Starting document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the Mail Merge task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your envelopes

  1. Do one of the following:

    Show Create a new envelope

    1. Click Change document layout.

    2. Click Envelope options.

    3. In the Envelope Options dialog box, select the options you want, such as the envelope size, and then click OK.

    Show Start with an existing envelope

    1. Click Start from existing document.

    2. In the Start from existing box, select the document containing the envelope you want, and then click Open.

      If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

    Microsoft Word displays the document in the document window. If you decide to use a different envelope document instead, click Start from existing document, and then select a different document. If you want to change the layout, click Change document layout, and then click Envelope options.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

  1. Do one of the following:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want, and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You don't have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.
  2. In the Mail Merge Recipients dialog box, select the recipients you want to include.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.
  3. Click Next: Arrange your envelope.

Show Arrange the content of your envelopes

  1. If you are not in print layout view, switch to it.
  2. If you want to include a return address on your envelope, type it in the upper-left corner.
  3. Click in the center of the envelope to insert a text box.
  4. Insert merge fields where you want to merge names, addresses, and other information such as a postal bar code.

    Show How?

    1. In the main document (the envelope), click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

      Show Electronic postage

      In order to add electronic postage, you must first install an electronic postage program, such as one you purchased from a service on the World Wide Web.

      1. Click Electronic postage.

        If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

      2. Insert the postage according to the program's instructions.

      Show Postal bar code

      You must select a label or envelope type that supports the POSTNET bar code.

      1. Click Postal bar code.
      2. In the Insert Postal Bar Code dialog box, select the appropriate address fields.

      Note The Postal bar code option only appears if you are using the U.S. language version of Microsoft Word.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters («« »») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  5. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters («« »»).
    2. On the Format menu, click Font, and then select the options you want.

    Note You can also choose the delivery address font while you're setting options on the Envelope Options tab during the mail merge.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.

  6. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.

  7. Click Next: Preview your envelopes.

Show Preview the envelopes and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find Entry dialog box.
  2. If necessary, fine-tune the recipient list. Do one of the following:
    • To exclude a particular recipient from the merge, click Exclude this recipient.
    • To change the list of recipients, click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Complete the merge

Do any of the following:

Show Personalize individual envelopes

To personalize individual documents, complete the merge, and then edit the information you want in the resulting merged document.

  1. Click Edit individual envelopes.

  2. In the Merge to New Document dialog box, select the records you want to merge.

  3. Click OK.

    Microsoft Word creates and opens a new merged document. Your main document also remains open, and you can switch back to it if you want to make a change to all the documents.

  4. Scroll to the information you want to edit, and make your changes.

  5. Print or save the document just as you would a regular document.

Show Print the envelopes

Do one of the following:

Show If you personalized the items and the merged document is active

  1. On the File menu, click Print.
  2. Select the options you want.

Show If you want to print directly from the Mail Merge task pane

  1. In Step 6 of the Mail Merge task pane (Complete the merge), click Print.
  2. In the Merge to Printer dialog box, do one of the following, and then click OK.
    • To print all the documents, click All.
    • To print the document that you see in the document window, click Current record.
    • To print a range of documents, click From, and then type the record numbers in the From and To boxes.
  3. In the Print dialog box, select the options you want.

Show Save the envelopes for later use

If you want to edit merged envelopes or save them for later use, you can collect them into a single document.

  1. Click Edit individual envelopes.
  2. In the Merge to a New Document dialog box, do one of the following, and then click OK.
    • To merge all the documents, click All.
    • To merge only the document that you see in the document window, click Current record.
    • To merge a range of documents, click From, and then type the record numbers in the From and To boxes.

    Microsoft Word opens a single new document that contains all the individual documents. You can then save the document for later use, just as you would any regular document.


Customize envelopes

Do any of the following:

Show Format addresses

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes tab.
  3. If necessary, enter or edit the delivery and return addresses.
  4. Click Options, and then click the Envelope Options tab.
  5. Under the item you want to adjust, click Font.
  6. On the Font tab, select the options you want.
  7. To use the new address formats for all envelopes you create that are based on the current template, click Default, and then click Yes.

Note If you want to format individual words in an address rather than an entire address element, first make sure you attach the envelope to a document instead of printing it right away. Then, select text on the attached envelope and format it as usual.

Show Select an envelope size

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes tab.
  3. Click Options, and then click the Envelope Options tab.
  4. In the Envelope size box, click the size you want.

    If the size you want is not listed, click Custom size, and then enter the dimensions of your envelope.

Show Insert WordArt or graphics

You can add WordArt or graphics to envelopes as you would to any document. Just be sure to place them where they won't obstruct the address or otherwise interfere with the mail processing. For more information, check with the postal service.


Print an envelope that is attached to a document

If you've created an envelope and saved it with a document, you can print the attached envelope.

  1. Open a document that has an attached envelope, and then click in the envelope.

    The envelope appears in its own section of the document.

  2. Insert an envelope in the printer.
  3. On the File menu, click Print.
  4. In the Pages box under Page range, type 0 (zero).

Show Tip

To see how to place the envelope in the printer tray, point to Letters and Mailings on the Tools menu, click Envelopes and Labels, and then click the Envelopes tab. Then insert the envelope in the printer as shown in the Feed box.


Troubleshoot envelopes and labels

Show I can't see the Envelopes and Labels command.

  • On the Tools menu, point to Letters and Mailings. The Envelopes and Labels command appears on the submenu.

Show Microsoft Word prompts me to feed envelopes manually even though the envelopes are in a printer tray.

Try the following solutions:

  • Switch to another printing tray option. In the Print dialog box, click Options, and then select the option you want in the Default tray list.
  • Check that you have installed the most current version of the printer driver. If you have access to the Internet, you can go to the printer manufacturer's home page and look for an updated version of the driver.
  • Check that you have selected the correct feed method for your envelopes.
    1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
    2. Click the Envelopes tab.
    3. Click Options, and then click the Printing Options tab.
    4. In the Feed from box, click the name of the tray you want.

Show Word displays the incorrect envelope feed method.

Word might display an incorrect envelope feed method for some printer drivers. After you've checked the documentation that came with your printer and know the correct feed method for your printer, you can follow these steps to select the proper orientation in Word:

  1. Check that you have installed the most current version of the printer driver.

    If you have access to the Internet, you can go to the printer manufacturer's home page and look for an updated version of the printer driver for the printer you're using. If necessary, you can download and install the driver, and then restart Word.

  2. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  3. Click the Envelopes tab.
  4. Click Options.
  5. Click the Printing Options tab.
  6. Under Feed method, click the orientation that is supported by your printer.

Note If the envelope feed method is still incorrect, try to reverse the proposed direction of an envelope when you insert it in the printer (some printers don't support this option). To do this, repeat steps 2 through 6, and then select the Clockwise rotation check box.

Show The POSTNET bar code or FIM-A code option isn't available.

Try the following solutions:

  • If the Delivery point bar code option isn't available for mailing labels, the bar code might be too wide to fit on the mailing label size you selected. You can either select a larger label size or manually add a bar code field. Note that if you add a bar code field, you might have to modify the mailing label layout and formatting to fit the entire bar code on the label.

    Show How do I add a bar code field?

    1. On the Insert menu, click Field.
    2. In the Field dialog box, click BarCode.
    3. In the Bookmark name box, select the zip code bookmark.
    4. Select the POSTNET bar code check box.
    5. To indicate that the bar code is for a U. S. address, select the Bar code is US zip code check box, and type the desired zip code.
  • Because the FIM-A courtesy reply mail option isn't available for mailing labels, you can instead manually add a bar code field.

    Show How?

    1. On the Insert menu, click Field.
    2. In the Field dialog box, click BarCode.
    3. In the Bookmark name box, select the zip code bookmark.
    4. Select the POSTNET bar code check box.
    5. Select the Facing ID Mark (FIM) check box, and type the desired FIM code (A or C).
    6. To indicate that the bar code is for a U. S. address, select the Bar code is US zip code check box, and type the desired zip code.
  • If both the Delivery point bar code and FIM-A courtesy reply mail options aren't available, you might have enabled an editing language other than English and typed text in that language, so that Word recognizes the address as a non-U.S. address. The POSTNET bar code and FIM-A code options are available in the U.S. English version of Microsoft Word for U.S. addresses.

Show The postal bar code does not fit on my label.

POSTNET codes are intended to be read by the U.S. Postal Service's automated mail-handling equipment, and they cannot be resized. In the Label Options dialog box, be sure to select a label size that accommodates the postal bar code.

Show Word doesn't add electronic postage to my envelope.

In order to add electronic postage to your envelopes, you must first purchase electronic postage software and install it according to the provider's instructions.

For more information about electronic postage programs, visit the Microsoft Office Online Web site.

Show Word doesn't display the correct information in the Delivery address or Address box.

When you open the Envelopes and Labels dialog box, Word populates these address boxes with text that has certain address characteristics, for example, left-aligned text that only includes a few words in a three-to-five paragraph group. If Word doesn't find text that it recognizes as an address, it may display unexpected information or leave these boxes blank.

Try any of the following:

  • Place each address element on a single line, and press ENTER between each line (do not press SHIFT+ENTER to start a new line).
  • Make sure addresses are left-aligned.
  • Don't add formatting between paragraphs.

Show I can't permanently change address formatting in the Envelopes and Labels dialog box.

Changing the formatting of an address from within the Envelopes and Labels dialog box does not permanently change the formatting. To do that, you must modify the Envelope Address or Envelope Return style.

Show How?

  1. Click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Show box at the bottom of the task pane, click All styles.
  3. Right-click either Envelope Address or Envelope Return, and then click Modify.
  4. Select any options you want. To see more options, click Format, and then click the attribute— such as Font— you want to change.

    Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Show Tip

To use the modified style in new documents based on the same template, select the Add to template check box. Word adds the modified style to the template that is attached to the active document.


Include a POSTNET bar code or FIM-A code on envelopes or labels

Some of the content in this topic may not be applicable to some languages.

If you're mailing envelopes to U.S. addresses, you can include a POSTNET bar code or FIM-A code.

Show Include a POSTNET bar code or FIM-A code on an envelope

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Envelopes tab.
  3. If necessary, enter or edit the delivery and return addresses.
  4. Click Options.
  5. Click the Envelope Options tab.
  6. To print a POSTNET bar code that contains U.S. ZIP Code information from the delivery address, select the Delivery point bar code check box.

    The POSTNET bar code will appear above the delivery address.

  7. To print a FIM-A code that identifies the address side of a courtesy reply envelope, select the FIM-A courtesy reply mail check box.

    The FIM-A code will appear at the top of the envelope.

  8. Select any other options you want, and then click OK.
  9. On the Envelopes tab in the Envelopes and Labels dialog box, do one of the following:
    • To print the envelope now, insert an envelope in the printer as shown in the Feed box, and then click Print.
    • To attach the envelope to the current document for later editing or printing, click Add To Document. When you're ready, you can print the attached envelope.

Note The Envelopes and Labels dialog box prints only FIM-A codes. If you need to print FIM-C codes for a bulk mailing, substitute a "C" for the "A" in the BARCODE field (press ALT+F9 to display field codes).

Show Include a POSTNET bar code on mailing labels

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Labels tab.
  3. If necessary, enter or edit the address.
  4. To select the label type, the type of paper feed, and other options, click Options, select the options you want, and then click OK.

    You need to select a label type that supports the POSTNET bar code.

  5. On the Labels tab in the Envelopes and Labels dialog box, select the Delivery point bar code check box to print a POSTNET bar code that contains U.S. ZIP Code information from the address.

    The POSTNET bar code will appear above the delivery address.

  6. Do one of the following:
    • To print the labels, insert the labels in the printer, and then click Print.
    • To save a sheet of labels for later editing or printing, click New Document.

Note The POSTNET bar code cannot be resized. If the bar code is cut off when you print the labels, select another label size.


About creating and printing labels for a single item or address

Some of the content in this topic may not be applicable to some languages.

Using the Envelopes and Labels dialog box is the simplest way to create labels for a single item or address.

You can also use the Mail Merge task pane to create labels, but that method is recommended when you are preparing a mass mailing to many different recipients or preparing labels for a large number of items, such as a library of video cassettes you have recorded.

Show Adding information to labels

In addition to basic address information, you can add different types of custom information to your labels:

  • Add electronic postage that you have purchased from an electronic postage service, such as those found on the World Wide Web.
  • If you're sending mail to U.S. addresses, you can include POSTNET (Postal Numeric Encoding Technique) bar codes on mailing labels. POSTNET bar codes contain U.S. ZIP Code information from the delivery address. These bar codes can be read by the U.S. Postal Service's automated mail-handling equipment, which can ensure faster mail processing.

You can also use this feature to create other types of labels and cards, such as file folder labels, name badges, business cards, rotary cards, and postcards.

Show Customizing labels

You can change the look of labels in a number of ways:

  • Specify the formatting of text.
  • Select a wide variety of label sizes, or specify a custom size.
  • Add graphics.

Labels with decorative graphic

Show Printing labels

After you create the labels, you can print them right away. Or you can save the labels in a new document for later editing and printing.


Create and print labels for a single item or address

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Labels tab.
  3. In the Address box, do one of the following:
    • If you are creating mailing labels, enter or edit the address.

      If you want to use a return address, select the Use return address check box, and then edit the address if necessary.

    • If you are creating another type of label, such as a book plate, type the text you want.
  4. Under Print, do one of the following:
    • To print a single label, click Single label. Then, type or select the row and column number on the label sheet for the label you want to print.
    • To print the same information on a sheet of labels, click Full page of the same label.
  5. To select the label type, the type of paper feed, and other options, click Options, select the options you want, and then click OK.

    If the type of label you want to use is not listed in the Product number box, you might be able to use one of the listed labels, or you can click New Label to create your own custom labels.

  6. In the Envelopes and Labels dialog box, do one of the following:
    • To print one or more labels, insert a sheet of labels into the printer, and then click Print.
    • To save a sheet of labels for later editing or printing, click New Document.

Show Tip

If you have access to an electronic address book, you can click Insert Address Button image to insert an address from that source into the Address box.


Create custom mailing labels

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Labels tab.
  3. Click Options.
  4. In the Product number box, click a label type similar in size to your labels.

    If you don't see the desired label type in the Product number box, you may be able to use another of the listed labels, or you can create your own custom labels.

  5. Click Details, and then compare the label dimensions and the number of labels per sheet (for labels printed on laser and ink jet printers) or the number of columns on the label form (for labels printed on dot-matrix printers).
  6. Do one of the following:
    • If the dimensions and label layout match those of your labels, use the selected label.
    • If the dimensions and layout do not match yours, click Cancel, and continue on to step 7.
  7. In the Label Options dialog box, check the printer type (either Dot matrix or Laser and ink jet), and then click New Label.
  8. Type a name in the Label name box, select the height, width, margins, and other options for your label, and then click OK.

    The new label appears in the Product number box as Label name - Custom. The label is also placed in the Other/Custom category, so the next time you use your custom labels, be sure to select Other/Custom in the Label products box.

Note Measure the labels carefully. The actual label size might be smaller than the size indicated by the label manufacturer. For example, a 1-by-2-inch label might actually be 15/16-inch high and 1-15/16-inches wide.


Customize labels

Do any of the following:

Show Format text

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.

  2. Click the Labels tab.

  3. If necessary, enter or edit the label text in the Address box.

  4. Select the text you want to format.

  5. Right-click the selected text, and then click Font on the shortcut menu.

  6. Make the changes you want in the Font dialog box, and then click OK.

    All of the labels on the sheet will have the new formatting.

Show Select a label size

  1. On the Tools menu, point to Letters and Mailings, and then click Envelopes and Labels.
  2. Click the Labels tab.
  3. Click Options.
  4. Under Printer information, click your printer type.
  5. In the Label products box, click the brand of label you want to use.

    If you don't see the brand or type you want, click Other/Custom.

  6. In the Product number box, click the number of your label.

    If the type of label you want to use is not listed in the Product number box, you might be able to use one of the listed labels, or you can click New Label to create your own custom labels.

Show Add graphics

You can add graphics to labels as you would to any document. Just be sure to place them where they won't obstruct the address or otherwise interfere with the mail processing. For more information, check with the postal service.


Create and distribute merged faxes

You can use the Mail Merge task pane to create a group fax distribution.

Note The Faxes option is not available in the Mail Merge task pane unless faxing support is installed, including the following:

  • Your system must include a MAPI-compatible fax program, such as Microsoft Fax, and a MAPI-compatible e-mail program with a fax transport service, such as Microsoft Outlook.

  • You must have a fax modem installed.

  1. If you plan to send merged documents to fax numbers, and want to include a cover sheet, turn on the cover sheet option in your fax software.

    For more information, see your fax software documentation.

  2. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.

  3. Under Select document type, click Faxes.

    The active document becomes the main document.

  4. Click Next: Starting Document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your fax

  1. Do one of the following:

    Show Start with the document currently shown in the document window

    • Click Use the current document.

      You can then either type the text in the document window, or wait until the task pane prompts you to do so in a subsequent step.

    Show Start with a template

    1. Click Start from a template.

    2. Click Select template.

    3. On the Mail Merge tab of the Select Template dialog box, select the template you want, and then click OK.

    Show Start with any other existing document

    1. Click Start from existing document.

    2. In the Start from existing box, select the document you want, and then click Open.

      If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

  1. Do one of the following to get data:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want, and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You don't have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

  2. In the Mail Merge Recipients dialog box, select the recipients you want to include.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.
  3. Click Next: Prepare your fax.

Show Compose your fax

  1. If you have not already done so, in the main document, type the text that you want to appear in every document.
  2. Insert merge fields where you want to merge names and other information such as the greeting.

    Show How?

    1. In the main document, click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Greeting line

      1. Click Greeting line.
      2. Select the greeting line format, which includes the salutation, name format, and following punctuation.
      3. Select the text you want to appear in cases where Microsoft Word can't interpret the recipient's name, for example, when the data source contains no first or last name for a recipient, but only a company name.
      4. Click OK.
      5. If the Match Fields dialog box appears, Word may have been unable to find some of the information it needs for the greeting line. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters (« ») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  3. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters (« »).
    2. On the Format menu, click Font, and then select the options you want.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.
  4. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.
  5. Click Next: Preview your faxes.

Show Preview the faxes and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find in Field dialog box.
  2. If necessary, fine-tune the recipient list. Do one of the following:
    • To exclude a particular recipient from the merge, click Exclude this recipient.
    • To change the list of recipients, click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Print or send the fax

Do one of the following:

Show Print the faxes to send by using a fax machine

Do one of the following:

Show If you personalized the items and the merged document is active

  1. On the File menu, click Print.
  2. Select the options you want.

Show If you want to print directly from the Mail Merge task pane

  1. In the Mail Merge task pane, click Print.
  2. In the Merge to Printer dialog box, do one of the following, and then click OK.
    • To print all the documents, click All.
    • To print the document that you see in the document window, click Current record.
    • To print a range of documents, click From, and then type the record numbers in the From and To boxes.
  3. In the Print dialog box, select the options you want.

Show Send the faxes from within the task pane

  1. Click Fax.
  2. In the Merge to Fax dialog box, verify that the field shown in the Fax number box represents the one you want to fax to.
  3. Under Fax records, do any of the following:
    • To merge all the documents, click All.
    • To merge only the document that you see in the document window, click Current record.
    • To merge a range of documents, click From, and then type the record numbers in the From and To boxes.
  4. To complete the merge and send the faxes, click OK.


About mail merge data sources

A data source is a file— for example, a Microsoft Outlook Contact List— that contains the data that varies in each copy of a merged document.

Mail-merge data source

Show How data sources work in a mail merge

You can think of a data source as a table. Each column in the data source corresponds to a category of information, or data field— for example, first name, last name, street address, and postal code.

The name of each data field is listed in the first row of cells, which is called the header record. Each subsequent row contains one data record, which is a complete set of related information— for example, the name and address of a single recipient.

When you complete the merge, individual recipient information is mapped to the fields you included in your main document.

Show Connecting to a data source

By default, you connect to data sources in the Select Data Source dialog box. If you already have a data source to use (such as a Microsoft Outlook Contact List or Microsoft Access database), you can connect to it directly from the Mail Merge task pane.

If you don't have an existing data source, you can also create one directly from the task pane. If you only want a simple address list, the Mail Merge task pane guides you through the process of creating a Microsoft Office Address List. Or you can create a more complex one from within the Select Data Source dialog box.

Show Selecting specific recipients from the data source

Once you connect to your data source, the recipient information appears in the Mail Merge Recipients dialog box, where you can select exactly which recipients to include in the merge.

For example, if you want to target customers in specific postal code areas, you can select only those customers. You can also use this dialog box to perform more advanced filtering and sorting operations.


About mail merge for form letters and mass mailings

Use the Mail Merge task pane to create form letters, mailing labels, envelopes, directories, and mass e-mail and fax distributions. To complete the basic process, you:

  • Open or create a main document.

  • Open or create a data source with individual recipient information.

  • Add or customize merge fields in the main document.

  • Merge data from the data source into the main document to create a new, merged document.

Data source, merge fields, and the resulting form letter

Callout 1 Data source with recipient information, such as names and addresses

Callout 2 Main document with merge fields that act as placeholders for recipient information

Callout 3 Resulting merged document

The task pane guides you through all of these steps. If you prefer to work outside the task pane, you can use the Mail Merge toolbar. Either way, the end result is that each row (or record) in the data source produces an individual form letter, mailing label, envelope, or directory item.

Note You can use mail merge to create any type of document that maps fields to data, not just mailings or directories. For example, if your videotape collection is listed in a spreadsheet, you can use the Labels option to create videotape labels.


Create and print form letters

You use the Mail Merge task pane to create form letters.

  1. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.
  2. Under Select document type, click Letters.

    The active document becomes the main document.

  3. Click Next: Starting document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your letter

  1. Do one of the following:

    Show Start with the document currently shown in the document window

    • Click Use the current document.

    You can then either type the letter in the document window, or wait until the task pane prompts you to do so in a later step.

    Show Start with a template

    1. Click Start from a template.

    2. Click Select template.

    3. On the Mail Merge tab in the Select Template dialog box, select the template you want, and then click OK.

    Show Start with any other existing document

    1. Click Start from existing document.

    2. In the Start from existing box, select the document you want, and then click Open.

      If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

  1. Do one of the following:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want, and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You do not have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.
  2. In the Mail Merge Recipients dialog box, select the recipients you want to include.

    Show How?

    1. Do any of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.

  3. Click Next: Write your letter.

Show Complete the letter and add merge fields

  1. If you have not already done so, in the main document, type the text that you want to appear in every form letter.
  2. Insert merge fields where you want to merge names, addresses, and other data from the data source.

    Show How?

    1. In the main document, click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Greeting line

      1. Click Greeting line.
      2. Select the greeting line format, which includes the salutation, name format, and following punctuation.
      3. Select the text you want to appear in cases where Microsoft Word can't interpret the recipient's name, for example, when the data source contains no first or last name for a recipient, but only a company name.
      4. Click OK.
      5. If the Match Fields dialog box appears, Word may have been unable to find some of the information it needs for the greeting line. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

      Show Electronic postage

      In order to add electronic postage, you must first install an electronic postage program, such as one you purchased from a service on the World Wide Web.

      1. Click Electronic postage.

        If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

      2. Insert the postage according to the program's instructions.

      Show Postal bar code

      You must select a label or envelope type that supports the POSTNET bar code.

      1. Click Postal bar code.
      2. In the Insert Postal Bar Code dialog box, select the appropriate address fields.

      Note The Postal bar code option only appears if you are using the U.S. language version of Microsoft Word.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters («« »») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  3. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters («« »»).
    2. On the Format menu, click Font, and then select the options you want.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.
  4. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.
  5. Click Next: Preview your letters.

Show Preview the letters and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find Entry dialog box.
  2. If necessary, fine-tune the recipient list. Do one of the following:
    • To exclude a particular recipient from the merge, click Exclude this recipient.
    • To change the list of recipients, click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Complete the merge

Do any of the following:

Show Personalize individual letters

To personalize individual documents, you actually complete the merge, and then edit the information you want in the resulting merged document.

  1. Click Edit individual letters.

  2. In the Merge to New Document dialog box, select the records you want to merge.

  3. Click OK.

    Microsoft Word creates and opens a new merged document. Your main document also remains open, and you can switch back to it if you want to make a change to all the documents.

  4. Scroll to the information you want to edit, and make your changes.

  5. Print or save the document just as you would any regular document.

Show Print the letters

Do one of the following:

Show If you personalized the items and the merged document is active

  1. On the File menu, click Print.
  2. Select the options you want.

Show If you want to print directly from the Mail Merge task pane

  1. In Step 6 of the Mail Merge task pane (Complete the merge), click Print.
  2. In the Merge to Printer dialog box, do one of the following, and then click OK.
    • To print all the documents, click All.
    • To print the document that you see in the document window, click Current record.
    • To print a range of documents, click From, and then type the record numbers in the From and To boxes.
  3. In the Print dialog box, select the options you want.

Show Save the merged letters for later use

If you want to edit merged letters or save them for later use, you can collect them into a single document.

  1. Click Edit individual letters.
  2. In the Merge to a New Document dialog box, do one of the following, and then click OK.
    • To merge all the documents, click All.
    • To merge only the document that you see in the document window, click Current record.
    • To merge a range of documents, click From, and then type the record numbers in the From and To boxes.

    Microsoft Word opens a single new document that contains all the individual letters. You can then save the document for later use, just as you would any regular document.


Data sources you can use for a mail merge

You can use just about any type of data source for a mail merge. Here are some examples.

Show Microsoft Outlook Contact List

You can retrieve contact information directly from your Outlook Contact List.

Show Microsoft Office Address List

You can create a simple Office Address List during the mail merge, and access it for later use. This is best for small, simple lists that you don't use frequently.

Show Microsoft Excel worksheet or Microsoft Access database

With Excel, you can select data from any worksheet or named range within a workbook. With Access, you can select data from any table or query defined in the database.

Show Other database files

You can use:

  • A data source you connect to by using the Data Connection Wizard.
  • Files from single-tier, file-based database programs for which you have installed an OLE-DB provider or ODBC driver (a number of which are included with Microsoft Office).

You can access these sources or start the Data Connection Wizard by clicking New Source in the Select Data Source dialog box.

Show HTML file

You can use an HTML file that has a single table. The first row of the table must contain column names and the other rows must contain data.

Show Different type of electronic address book

You can use the following types of address books:
  • A Microsoft Outlook Address Book.
  • A Microsoft Schedule+ 7.0 Contact List.
  • The Personal Address Book that you created for use with Microsoft Exchange Server.
  • Any similar address lists that were created with a MAPI-compatible messaging system, such as Microsoft Outlook.

Show Microsoft Word data source or a header source

You can use a Word document as a data source. The document should contain a single table. The first row of the table must contain headings, and the other rows must contain the records you want to merge. You can also use a header source as a data source.

Show Text files

You can use any text file that has data fields separated (or delimited) by tab characters or commas and data records separated by paragraph marks.

Note If you installed Microsoft Office (instead of installing Microsoft Word by itself), you can also use Microsoft Query to construct a query and retrieve the data you want from an external data source.


Select a different data source for a main document

Whether you're re-opening a main document that you worked on in a previous Microsoft Word session, or you are currently in the process of creating a mail merge, you can a different data source.

  1. If the main document is not already open, open it.
  2. If the Mail Merge task pane is not displayed, point to Letters and Mailings on the Tools menu, and then click Mail Merge.
  3. Go to step 3 of the task pane (Select recipients) by clicking Next.
  4. Click Select a different list.
  5. In the Select Data Source dialog box, locate and select the data source you want, and then click Open.

    The list of recipients appears in the Mail Merge Recipients dialog box, where you can refine the list of recipients.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.


Restore a mail merge main document to a regular document

By removing the associated data source from a main document, you can convert it to a regular document.

  1. Open the main document from which you want to remove the data source.
  2. On the View menu, point to Toolbars, and then click Mail Merge.
  3. Click Main Document Setup Button image.
  4. Click Normal Word document.


Resume a mail merge

If you need to stop working on a mail merge, you can save the main document and resume the merge later. Microsoft Word retains the data source and field information, and keeps your place in the Mail Merge task pane.

  1. On the File menu, click Save As, and then name and save your document as usual.
  2. When you're ready to resume the merge, open the document.

    The text of the document, along with any fields you inserted, appears.

  3. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.

    Word displays the Mail Merge task pane, opened to the step where you left off.

  4. Continue the merge as usual.


Select recipients to include in a mail merge

  1. Make sure that the mail merge main document is displayed, and that you have selected a data source in the Select Data Source dialog box.
  2. In the Mail Merge Recipients dialog box, do any of the following:

    Show Use the check boxes to designate recipients

    This method is most useful if your list is short.

    • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

    Show Tip

    If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

    Show Sort items in the list

    This is useful if you want to see items in alphabetical or numeric order.

    • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

    Show Filter items in the list

    This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

    1. Click the arrow next to the column heading of the item you want to filter by.
    2. Click any of the following:
      • (Blanks) displays all the records in which the corresponding field is blank.
      • (Nonblanks) displays all the records in which the corresponding field contains information.
      • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

      The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

  3. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

Show Tips

  • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced ). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
  • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.


Troubleshoot mail merge

Opening or creating the main document

Show I want to use main documents I created in other versions of Word.

You can use main documents that you created in the following versions of Microsoft Word:

  • Microsoft Word 2002, 2000, 97, 7.x, 6.x, or 2.x for Windows, if the main document is attached to a data source.
  • Microsoft Word 98 for the Macintosh, if the main document is attached to a data source.
  • Microsoft Word version 1.x for Windows, if the main document contains a DATA field that identifies the data source.
  • Word for the Macintosh or Word for MS-DOS, if the main document contains a DATA instruction that identifies the data source (data document).

Show I changed the mailing label or envelope size and don't know how to fix my main document.

Open the main document. If the Mail Merge task pane does not appear, point to Letters and Mailings on the Tools menu, and then click Mail Merge. In step 2 of the task pane (Select starting document), click Label options or Envelope options, and select the size you want.

Show I can't create a catalog.

What was called a catalog in some previous versions of Microsoft Word is now called a directory. You can create one by selecting Directory in step 1 of the Mail Merge task pane and then following the steps in the task pane.

Show I don't know how to restore a mail-merge main document to a regular document.

  1. Open the main document.

  2. On the Mail Merge toolbar, click Main Document Setup Button image, and then click Normal Word document.

Merging the data into the main document

Show Merge fields are printed instead of my data.

Turn off the display of field codes before printing. On the Tools menu, click Options, click the Print tab, and then clear the Field codes check box.

Show My merged document has blank lines.

To prevent blanks lines with Microsoft Word fields such as IF, SET, and ASK, do the following:

  • If a field (such as ASK or SET) has no resulting text, you can insert the field within the standard text. If you must place the field in a separate paragraph, format the paragraph mark ( Paragraph mark) as hidden text. Before you merge the documents, clear the Hidden text check box on the Print tab in the Options dialog box (Tools menu).
  • If text inserted by an IF field must be printed in a separate paragraph, include the paragraph mark in the field instructions. Insert the IF field in the main document; then, with field codes displayed, insert the paragraph mark within the appropriate set of quotation marks. In the following example, Word inserts the paragraph mark that follows "brochure" only if the text is printed.

    { IF { MERGEFIELD Product } = "Pasta" "We have expanded our line of pasta products. Please see the enclosed brochure.

    " " " } Thank you for your order.

Show I selected the option to edit individual letters, and I don't know how to print specific letters.

When you merge form letters or similar types of merged documents to a new document, Microsoft Word places each letter in a separate section of the new document.

To print only specific letters from the new document, click Print on the File menu. In the Pages box, type the numbers of the sections that contain the letters you want to print. For example, to print the third, sixth, seventh, and eighth form letters, type s3,s6-s8 in the Pages box. To identify the section number, click a letter and then note the section number displayed in the status bar— for example, "Sec 3."

Show The Match Fields dialog box appears unexpectedly, and I don't know what it's for.

If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block, greeting line, or other field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

Show When I try to merge to e-mail, I get a message asking if I want to allow access to my Outlook addresses.

When you merge to e-mail with Microsoft Outlook as your e-mail program, you may get Outlook messages informing you that a program is trying to access e-mail addresses and send e-mail. These are security measures designed to protect against viruses that replicate through e-mail.

To continue with the merge, select the Allow access for check box, and then select the amount of time you need to complete the merge. Click Yes, and then if prompted again, continue clicking Yes until the merge is complete.

These prompts do not appear if the e-mail messages are sent in HTML format. To prevent the prompts from appearing when performing a merge to e-mail, select HTML as the mail format in the Merge to E-mail dialog box.

Show I want to use Microsoft Query to retrieve data, but I can't locate it.

You can start Microsoft Query from the Select Data Source dialog box. Click the Tools menu, and then click MS Query.

Appearance of unexpected information in the merged document

Show I see address information for someone I don't know.

The Insert Address Block and Greeting Line dialog boxes provide sample information for preview purposes. The sample recipient you see in these dialog boxes will not appear anywhere in your merged document.

Show "Dear" or another greeting is repeated in the greeting line.

By default, the greeting line field includes a salutation. If you don't want to include one but instead want to type it manually in your document, click (none) in the Greeting line format box (Greeting Line dialog box).

Show Parts of my mail merge document have different formatting.

If the information in your data source is formatted differently from the text in your main document, the formatting may not look correct when the information is merged.

In the main document, select the entire merge field that corresponds to the data you want to format. Then on the Format menu, click Font, and select the options you want.

Show I see unwanted information in parts of my merged document.

An unwanted field may have been mistakenly inserted into the document. Open the main document and delete any extra fields, which will be enclosed in brackets: << >>.

Show The formatting of addresses in inconsistent.

If your data source includes addresses from different countries or regions, Word can format the addresses according to the country or region of the recipient's address. If you want all the addresses to use a single format, you can turn this option off in the Insert Address Block dialog box by clearing the Format address according to the destination country/region check box.

Show Some of my recipient information is missing.

  • The information could be missing from the data source. In step 3 of the Mail Merge task pane (Select recipients), click Edit recipient list. In the Mail Merge Recipients list, locate the record containing the missing information. If the information is missing there, then it's missing from your data source. You can edit the data source directly and restart the merge, or you can exclude that recipient from this merge.

  • The Mail Merge task pane may not have recognized a column heading in your data source, which could result in an inability to map the information to a merge field. You can correct this by using the Match Fields dialog box. To do so, clickMatch Fields in the Insert Address Block, Greeting Line, or Insert Merge Field dialog boxes. In the Match Fields dialog box, click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

  • If information is missing from the address block or greeting line, make sure you've included all the information you want in the Address Block or Greeting Line dialog box, for example, recipient's name, salutation, and so on. To edit the address block or greeting line, right-click the AddressBlock or GreetingLine field in the document, and then click Edit Address Block or Edit Greeting Line.

Show I added information for a particular recipient, and the information was added for all the recipients.

To edit information in each individual letter, e-mail message, and so on, you need to first complete the merge, and then make your changes in the resulting merged document. Editing information in the main document makes the same change for all recipients.

Show Information appears on the same line, or the spacing is incorrect.

Microsoft Word inserts address blocks, greeting lines, and other fields at the location of the insertion point. Make sure to include the correct spacing and paragraph returns before and after these fields, just as you would in any text.


About mail-merge fields

You use merge fields to customize the content of individual documents. When inserted into your main document, they contain the individual records that reside in your data source. If Microsoft Word doesn't find the information it needs by linking merge fields automatically to the headings in the data source, it gives you the opportunity to do so as you're inserting address and greeting fields or previewing the merge.

Main document with mail-merge fields

Show Address and greeting fields

Word uses two merge fields to insert the basic information for each recipient:

  • The AddressBlock field is the placeholder for the name and address.

  • The GreetingLine field is the placeholder for your chosen salutation.

You can customize the content in each of these fields. For example, in the address you may want to select a formal name format (Mr. Joshua Randall Jr.); in the salutation, you may want to use "To" instead of "Dear."

Show Additional merge fields

You can further personalize each document by including additional merge fields. For example, suppose you're creating a letter to notify local businesses that they've been selected for inclusion in your annual city guide. Instead of manually typing the name of each individual company in the body of the letter, insert the Company field. For example: "««Company»» has been selected for the second edition of our guide..." Word inserts the correct company name into each letter when you complete the merge.

Show Advanced information: controlling how Word merges data

Here are some examples of using fields to control how Word merges data:

  • ASK and FILLIN fields display a prompt as Word merges each data record with the main document. Your response is printed in the specific form letter, contract, or other merged document resulting from the data record.
  • IF fields print information only if a condition you've specified is met. For example, you can use an IF field to inform clients who live in a particular ZIP Code area that you are opening a nearby branch office.
  • SET (Set Bookmark) fields allow you to assign text, a number, or other information to a bookmark. You can use the information multiple times in the resulting merged documents. If the information changes, then you can edit the SET field once rather than searching through the main document and changing each occurrence.

You can also use MergeRec, MergeSeq, Next, NextIf, and SkipIf fields in a mail merge. For more information about those fields, search on a field name in Word help.


Add fields to a form letter or other mail-merge document

In step 4 of the Mail Merge task pane, you can add addresses, greetings, and other personalized merge fields.

  1. In the main document, click where you want to insert the field.
  2. Insert any of the following:

    Show Address block with name, address, and other information

    1. Click Address block.
    2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
    3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

    Show Greeting line

    1. Click Greeting line.
    2. Select the greeting line format, which includes the salutation, name format, and following punctuation.
    3. Select the text you want to appear in cases where Microsoft Word can't interpret the recipient's name, for example, when the data source contains no first or last name for a recipient, but only a company name.
    4. Click OK.
    5. If the Match Fields dialog box appears, Word may have been unable to find some of the information it needs for the greeting line. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

    Show Other fields of information

    You can insert information from some other field, such as a telephone number or the amount of a contribution from a list of donors.
    1. Click More items.
    2. Do one of the following:
      • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
      • To select fields that always take data directly from a column in a database, click Database Fields.
    3. In the Fields box, click the field you want.
    4. Click Insert, and then click Close.
    5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

    Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

    Show Electronic postage

    In order to add electronic postage, you must first install an electronic postage program, such as one you purchased from a service on the World Wide Web.

    1. Click Electronic postage.

      If you do not have an electronic postage program installed, Microsoft Word prompts you to install one and offers to connect to the Microsoft Office Online Web site. There you can get more information and links to other sites that offer electronic postage.

    2. Insert the postage according to the program's instructions.

    Show Postal bar code

    You must select a label or envelope type that supports the POSTNET bar code.

    1. Click Postal bar code.
    2. In the Insert Postal Bar Code dialog box, select the appropriate address fields.

    Note The Postal bar code option only appears if you are using the U.S. language version of Microsoft Word.

  3. Repeat steps 1 and 2 for all the fields you want to insert.

Notes

  • You can't type merge field characters («« »») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

  • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.


Format merged data

To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

Do one of the following:

Show Change text formatting

  1. In the main document, select the field that contains the information you want to format, including the surrounding merge field characters («« »»).
  2. On the Format menu, click a command, such as Font or Paragraph, and then select the options you want.

Note If you're creating envelopes, you can also choose the delivery address font while you're setting options on the Envelope Options tab during the mail merge.

Show Change capitalization

  1. In the main document, press ALT+F9 to display field codes.
  2. Immediately following the name of the field (ADDRESSBLOCK, GREETINGLINE, or MERGEFIELD), type a space, and then type one of the following formatting switches:
    \* Caps
    Capitalizes the first letter of each word.
    \* FirstCap
    Capitalizes the first letter of the first word.
    \* Upper
    Capitalizes all letters.
    \* Lower
    Formats all letters as lowercase.
  3. Press ALT+F9 again to hide field codes.

Show Change other formatting by using field codes

To control other aspects of formatting, press ALT+F9 to display field codes in the main document, and then add switches to the merge fields.

For example:

  • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
  • To display the number "0945" as "9:45 PM," add the date/time picture switch (\@ "h:mm am/pm").
  • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.


Print merged documents

Do one of the following:

Show If you personalized the items and the merged document is active

  1. On the File menu, click Print.
  2. Select the options you want.

Show If you want to print directly from the Mail Merge task pane

  1. In Step 6 of the Mail Merge task pane (Complete the merge), click Print.
  2. In the Merge to Printer dialog box, do one of the following, and then click OK.
    • To print all the documents, click All.
    • To print the document that you see in the document window, click Current record.
    • To print a range of documents, click From, and then type the record numbers in the From and To boxes.
  3. In the Print dialog box, select the options you want.


Create and distribute merged e-mail messages

You can use the Mail Merge task pane to create a group e-mail distribution.

Note Your system must include a MAPI-compatible e-mail program, such as Microsoft Outlook.

  1. On the Tools menu, point to Letters and Mailings, and then click Mail Merge.
  2. Under Select document type, click E-mail messages.

    The active document becomes the main document, where you will type the body of your e-mail message.

  3. Click Next: Starting document.

Show Tip

If you're familiar with the mail merge feature or prefer to work outside the task pane, you can use the Mail Merge toolbar. The buttons are arranged in sequence from left to right.

More step-by-step information

The task pane guides you through the rest of the mail merge process. The following are more details, listed in step-by-step order.

Show Set up and display your e-mail message

  1. Do one of the following:

    Show Start with the document currently shown in the document window

    • Click Use the current document.

      You can then either type the message in the document window, or wait until the task pane prompts you to do so in a subsequent step.

    Show Start with a template

    1. Click Start from a template.

    2. Click Select template.

    3. On the Mail Merge tab of the Select Template dialog box, select the template you want, and then click OK.

    Show Start with any other existing document

    1. Click Start from existing document.

    2. In the Start from existing box, select the document you want, and then click Open.

    3. If you don't see the document, click More files, and then click Open. In the Open dialog box, locate the document you want, and then click Open.

  2. Click Next: Select recipients.

Show Locate or create a data source, and then select recipients

  1. Do one of the following to get data:

    Show Connect to a Microsoft Outlook Contacts List

    1. Under Select recipients, click Select from Outlook contacts.
    2. Click Choose Contacts Folder.
    3. In the Select Contact List folder dialog box, click the contact list you want, and then click OK.

    All of the contacts in the folder appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Connect to a different type of list, such as a database or Office Address List

    1. Under Select recipients, click Use an existing list.
    2. Click Browse.
    3. In the Select Data Source dialog box, locate and click the data source you want.

      By default, Microsoft Word opens the My Data Sources folder.

    4. Click Open.

      Depending on the type of data source you select, other dialog boxes may appear asking you to provide specific information.

      For example, if your data source is a Microsoft Excel workbook that has information on multiple worksheets, you need to select the worksheet containing the information you want, and then click OK.

    All of the entries in the data source appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.

    Show Create a simple new address list

    1. Under Select recipients, click Type a new list.
    2. Click Create.
    3. In the New Address List dialog box, type the information you want to include for the first entry under Enter Address information; for example, title, names, and address information. You don't have to fill in every field.
    4. To complete the first entry and move on to a new entry, click New Entry.
    5. Repeat steps 3 and 4 until you've added all the address entries you want, and then click Close.
    6. In the Save Address List dialog box, type a name for the address list in the File name box, and select a folder to save the list in.

      By default, the address list is saved in the My Data Sources folder. It's best to keep the address list here because this is also the default folder in which Microsoft Word looks for data sources. So if you want to use this address list in a later mail merge, you won't have to navigate through files and folders to locate it.

    7. Click Save.
    All of the entries in your new list appear in the Mail Merge Recipients dialog box, where you can refine the list of recipients to include in the merge.
  2. In the Mail Merge Recipients dialog box, select the recipients you want to include.

    Show How?

    1. Do one of the following:

      Show Use the check boxes to designate recipients

      This method is most useful if your list is short.

      • Select the check boxes next to the recipients you want to include, and clear the ones next to the recipients you want to exclude.

      Show Tip

      If you know you want to include most of the list in your merge, clicking Select All first makes it easy to clear particular records. Similarly, if you want to include only a few records in the list, click Clear All, and then select the records you want.

      Show Sort items in the list

      This is useful if you want to see items in alphabetical or numeric order.

      • Click the column heading of the item you want to sort by. For example, if you want to display the list alphabetically by last name, click the Last Name column heading.

      Show Filter items in the list

      This is useful if the list contains records that you know you don't want to see or include in the merge. Once you've filtered the list, you can use the check boxes to include and exclude records as described in the previous section.

      1. Click the arrow next to the column heading of the item you want to filter by.
      2. Click any of the following:
        • (Blanks) displays all the records in which the corresponding field is blank.
        • (Nonblanks) displays all the records in which the corresponding field contains information.
        • If your data source contains records that share the same information, and there are ten or fewer unique values in the column, you can filter by specific information. For example, if there are multiple addresses that list Australia as the country/region, you can filter on Australia.

        The Mail Merge Recipients dialog box displays only the designated records. To display all the records again, click (All).

    2. Click OK to return to the Mail Merge task pane. Microsoft Word will use the recipients you designated for the merge.

    Show Tips

    • For advanced sorting and filtering, click the arrow next to any column name, and then click (Advanced). Use the Filter Records and Sort Records tabs to set up the sorting or filtering query you want.
    • If you have installed address validation software, you can click Validate in the Mail Merge Recipients dialog box to validate your recipients' addresses.
  3. Click Next: Write your e-mail message.

Show Compose your e-mail message

  1. If you have not already done so, in the main document, type the text that you want to appear in every e-mail message.
  2. Insert merge fields where you want to merge names and other information such as the greeting.

    Show How?

    1. In the main document, click where you want to insert the field.
    2. Insert any of the following:

      Show Address block with name, address, and other information

      1. Click Address block.
      2. In the Insert Address Block dialog box, select the address elements you want to include and the formats you want, and then click OK.
      3. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs for the address block. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Greeting line

      1. Click Greeting line.
      2. Select the greeting line format, which includes the salutation, name format, and following punctuation.
      3. Select the text you want to appear in cases where Microsoft Word can't interpret the recipient's name, for example, when the data source contains no first or last name for a recipient, but only a company name.
      4. Click OK.
      5. If the Match Fields dialog box appears, Word may have been unable to find some of the information it needs for the greeting line. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Show Other fields of information

      1. Click More items.
      2. Do one of the following:
        • To select address fields that will automatically correspond to fields in your data source, even if the data source's fields don't have the same name as your fields, click Address Fields.
        • To select fields that always take data directly from a column in a database, click Database Fields.
      3. In the Fields box, click the field you want.
      4. Click Insert, and then click Close.
      5. If the Match Fields dialog box appears, Microsoft Word may have been unable to find some of the information it needs to insert the field. Click the arrow next to (not available), and then select the field from your data source that corresponds to the field required for the mail merge.

      Note If you insert a field from the Database Fields list and then later switch to a data source that doesn't have a column with the same name, Word won't be able to insert that field information into the merged document.

    3. Repeat steps 1 and 2 for all the fields you want to insert.

    Notes

    • You can't type merge field characters (« ») manually or use the Symbol command on the Insert menu. You must use the Mail Merge task pane.

    • If the merge fields appear inside braces, such as { MERGEFIELD City }, then Microsoft Word is displaying field codes instead of field results. This doesn't affect the merge, but if you want to display the results instead, right-click the field code, and then click Toggle Field Codes on the shortcut menu.

  3. If you want, you can change the format of the merged data.

    Show How?

    To format merged data, you must format the merge fields in the main document. Don't format the data in the data source, because its formatting isn't retained when you merge the data into the document.

    1. In the main document, select the field containing the information you want to format, including the surrounding merge field characters (« »).
    2. On the Format menu, click Font, and then select the options you want.

    Show Formatting by using field codes

    To control other aspects of formatting, press ALT+F9 to display field codes, and then add switches to the merge fields.

    For example:

    • To display the number "34987.89" as "$34,987.89," add a numeric picture switch (\# $#,###.00).
    • To print client names in uppercase letters, add the uppercase formatting switch (\* Upper).
    • To ensure that the merged information has the same font and point size you apply to the merge field, add the \* MERGEFORMAT switch.
  4. After you've completed the main document and inserted all of the merge fields, click Save As on the File menu. Name the document, and then click Save.
  5. Click Next: Preview your e-mail message.

Show Tip

To add enclosures or other information, click File on the Insert menu, and then locate and select the item you want to enclose. Click the arrow next to Insert, and then click Insert as Link. Microsoft Word inserts the contents of the item you specified.

Show Preview the messages and fine-tune the recipient list

  1. Preview the items. Do one of the following:
    • To preview the items in order, click the arrow buttons Back button Forward button.
    • To locate and preview a specific item, click Find a recipient, and then enter the search criteria in the Find Entry dialog box.
  2. If necessary, fine-tune the recipient list. Do one of the following:
    • To exclude a particular recipient from the merge, click Exclude this recipient.
    • To change the list of recipients, click Edit recipient list, and then make your changes in the Mail Merge Recipients dialog box.
  3. Click Next: Complete the merge.

Show Finalize distribution settings and send the messages

  1. Click Electronic Mail.
  2. In the Merge to E-mail dialog box, finalize the distribution settings.

    Show How?

    1. In the To box, verify that Email_Address or the equivalent is displayed. This ensures that Microsoft Word merges e-mail addresses into the To line of your messages, not some other merge field information.
    2. In the Subject line box, type the subject line you want to use for all the messages.
    3. In the Mail format box, select the mail format you want to use.
    4. Under Send records, select the records you want to merge.
  3. To complete the merge and send the messages, click OK.


About creating a Web page

You can use Microsoft Word to create Web pages in the same way you create regular Word documents.

You can use a Web page template or save a Word document as a Web page.

Show By using a Web page template

When you use a Web page template, Word will make features that are not supported by your target browser unavailable so that you don't have to worry about how your formatting will look in a Web browser. Add a theme, insert link bars, and use frames to make your Web pages more dynamic and engaging. To apply formatting quickly to several pages, you can attach cascading style sheets (CSS).

Show From an existing Word document

Save an existing document as a Web page to quickly get your Word documents ready for copying to the Web or an intranet.


About using filtered HTML

When you save Web pages or send e-mail messages in HTML format with Microsoft Word, additional tags are added so that you can continue to use the full functionality of Word to edit your content.

To reduce the size of Web pages and e-mail messages in HTML format, you can save them in filtered HTML so that the tags used by Microsoft Office programs are removed.

This feature is only recommended for experienced Web authors, who are concerned with the tags that appear in their HTML files.

If you reopen a Web page in Word that you saved in filtered HTML, your text and general appearance are preserved, but you may not be able to use certain Word features in the usual way to edit your files. For example, the appearance of bulleted or numbered lists is preserved; however, some of the Word functionality associated with lists will not be preserved.

When possible, you should only save a Web page in filtered HTML when you are finished editing the page in Word. However, if the underlying HTML of your Web pages is not important to you, you should save your files as a standard Web page.

If you will need to edit the file later, you can maintain two files: one in Word format and one in filtered HTML format. You can edit the content in the Word document, save it in Word format for future editing, and then save a copy in filtered HTML format.


About international characters and symbols on Web pages

When you create Web pages, international characters— such as ä (the letter a with an umlaut) and é (the letter e with an acute accent) and characters from languages such as Russian and Japanese— are preserved by default.

Web pages are stored in HTML in the text-encoding standard that matches your language version of Microsoft Windows. If the character isn't included in that text-encoding standard, it is stored as either a named character entity from the HTML standard or a numeric character reference representing the Unicode value of the character.

Symbols that you insert by using the Symbol command on the Insert menu are preserved when you use the correct symbol font. If you author Web pages in more than one language, first set up your system to handle multilingual text, and consider changing the encoding of your Web pages to match the language you want to use.


Create a Web page

Do one of the following:

Show Create a Web page based on a template

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. On the General tab, double-click the Web Page template.

Show Create a blank Web page

  1. On the File menu, click New.
  2. Under New in the New Document task pane, click Web page.

Show Tip

If you're already working on a Web page, you can click New Web Page Button image on the Standard toolbar.

Show Create a Web page from an existing Microsoft Word document

  1. On the File menu, click New.
  2. In the New Document task pane, click From existing document.
  3. Select the document that you want to base your Web page on, and then click Create New.

Note The existing document does not need to be a Web page. To create the new Web page, click Save as Web Page on the File menu.

Show Create multiple Web pages from multiple existing Word documents

  1. Place the documents you want to convert in a single folder.
  2. On the File menu, click New.
  3. In the New Document task pane, under Templates, click On my computer.

  4. Click the Other Documents tab.

  5. Double-click Batch Conversion Wizard.

    Note If you do not see Batch Conversion Wizard in the Templates dialog box, you may need to install it.

  6. Follow the directions on the screen.


Add scrolling text to a Web page

  1. On the Web Tools toolbar, click Scrolling Text Button image.
  2. In the Type the scrolling text here box, type the text you want to have scroll across your Web page.
  3. Select any other options you want.

Notes

  • To format the text, use the Font command (Format menu) while you are in design mode (click Design Mode Button image on the Web Tools toolbar). Turn off design mode to see the results (click Exit Design Mode Button image).
  • In browsers that don't support scrolling text, the text will appear but it won't be scrolling.


Add a title to a Web page

The title appears in the title bar and the history list of the Web browser. If someone stores a link to your Web page, the title appears in that person's favorites list.

  1. On the File menu, click Save as Web Page.
  2. Click Change Title.
  3. In the Page title box, type the title you want, and click OK.
  4. Click Save.

Note To quickly update your title, on the File menu, click Properties. Click the Summary tab. In the Title box, change the title.


Reduce Web page size by filtering HTML

This feature is only recommended for experienced Web authors who are concerned about the tags that appear in their HTML files.

When possible, you should only save a Web page in filtered HTML when you're finished editing it in Microsoft Word.

  1. On the File menu, click Save As.
  2. If you have not saved the file before, enter a new name for the file in the File name box.
  3. In the Save as type box, click Web Page, Filtered.
  4. Click Save.

Show Tip

If you need to edit the file later, you can maintain two files: one in Word format and one in filtered HTML format. You can edit the content in the Word document, save it in Word format for future editing, and then save a copy in filtered HTML format.


Set the font for a Web page or plain-text file that you open

If the wrong font for a Web page or plain-text file is applied when you import it into Microsoft Word, you can select the font that you think the page is encoded in.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Fonts tab.
  3. Under Character set, select the character set that is used to encode the file.
  4. Do the following:

    • In the Proportional font box, select the font that is used for normal text.

    • In the Fixed-width font box, select the font for monospace text.


Change HTML DIV borders

You can change and remove borders that were created with the HTML DIV element.

  1. Select the text that contains the borders you want to change.

    Make sure that your selection contains all borders that you want to change.

  2. On the Format menu, click Borders and Shading.
  3. Under Apply to, click the border level that you want to change.

    If the borders are nested within each other, their levels will be numbered from the outside in, such as Border level 1 (outermost), Border level 2, Border Level 3 (innermost).

  4. Do one of the following:
    • To format the borders, change the color, width, or other settings you want.
    • To remove the entire border, click None.
    • To remove some sides of the border, click the sides you don't want in the Preview box.

Note You cannot add more border levels by using the Borders and Shading command in Microsoft Word.


View the HTML source of a Web page

You must be viewing a Web page for this option to be available.

  1. On the View menu, click HTML Source.
  2. Make your changes to the HTML.
  3. On the File menu, click Exit.


Provide alternate text and images for the Web

Some people who browse Web pages turn off the display of movies and graphics so that they can browse the Web more quickly.

You can specify alternate text to appear instead of graphics. You can specify text and an image to appear for a movie. In some browsers, if the display of images and movies is turned on, alternate text might appear as the movie or graphic is downloading.

Show Specify alternate text and image for a movie

  1. On the Web Tools toolbar, click Movie Button image.

  2. If you have not already specified the movie, type the path or Web address of the movie file you want in the Movie box, or click Browse to locate the file.

  3. In the Alternate image box, type the path or Web address of the graphics file that you want to designate as a substitute when the user's browser doesn't support movies or when the user turns off the display of movies, or click Browse to locate the file.

  4. In the Alternate text box, type the alternate text that you want to appear in place of the movie or alternate image.

Show Specify alternate text for graphics

  1. Click the picture or shape.
  2. On the Format menu, click AutoShape or Picture and then click the Web tab.
  3. In the Alternative text box, type the text you want. The text can be as long as you want, but some Web browsers might be able to display only a limited number of the characters.


Turn on or off Design mode

  • On the Web Tools toolbar, click Design Mode Button image.


Preview a document as a Web page

Use this procedure to preview your document or Web page in your default Web browser.

  • On the File menu, click Web Page Preview.


Turn off features not supported by Web browsers

Use this feature if you only want to use Microsoft Word features that are compatible with specific Web browsers.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Browsers tab.
  3. In the People who view this Web page will be using box, choose the category of browsers you want to target.
  4. In the Options box, select the Disable features not supported by these browsers check box.


Set the encoding for a Web page

When you are authoring a Web page, you can specify the encoding that a Web browser will use to display the page.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Encoding tab.
  3. Do one of the following:

    • To specify the language encoding that Microsoft Word uses to display the page if the page is not already displayed in the correct language encoding, click the language you want in the Reload the current document as list. This setting is also used when loading subsequent pages if the language encoding cannot be determined.

    • To specify the language encoding for saving the page, click the language you want in the Save this document as list.

Notes

To save your pages in a default language encoding, select the Always save Web pages in the default encoding check box. This setting affects the current page and future pages that you save. This setting is useful if you reuse pages from other sources and want to store every page in one encoding.

If you're working with a Single File Web Page and you select an encoding that does not display properly in Microsoft Internet Explorer 4.0 or 5.0, Word saves files with US-ASCII encoding.


Troubleshoot Web pages

Files and links

Show A hyperlink goes to the wrong destination.

This can be caused by one of following:

  • The destination may have been entered incorrectly Make sure that the hyperlink destination is correct.
  • The original destination may have moved to a different location Use your Web browser to navigate to the destination to ensure that it still exists.

Show A hyperlink does not work.

This can be caused by one of the following:

  • The destination may have moved or may not exist any more Verify the file exists by viewing the destination file with your Web browser if it is on the Internet, or with Microsoft Windows Explorer if it is on your hard drive or a network.
  • The text you believe is a hyperlink only looks like a hyperlink Select the text, and then click Insert Hyperlink Button image to make sure the text is a hyperlink.
  • You may not have access to the destination If the destination file is on the Internet, make sure you have a connection to the Internet. If the destination is on a network, contact your network administrator to ensure you have access to the destination file.

Show I don't see hyperlink commands on the shortcut menu.

The Hyperlink shortcut menu will not appear if the hyperlink display text contains a grammatical or spelling error and Microsoft Word is automatically checking for proofing errors. Text with spelling errors contains a red wavy underline; text with grammatical errors contains a green wavy underline.

After you accept or reject the proofing error, Word can display the Hyperlink shortcut menu. To do this, right-click the text that contains the underline, and then accept the suggested correction or click Ignore.

Show I want to keep my supporting Web files in the same folder as my Web page.

When you save a Web page to a Web server, all supporting files— such as bullets, background textures, and graphics— are by default stored in a separate folder. If you want to save supporting files in the same folder as your Web page, do the following:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Files tab.
  3. Under File names and locations, clear the Organize supporting files in a folder check box.

Note Make sure when you move Web pages that you also move all supporting files and folders to the same location.

Show Microsoft Word doesn't automatically create a backup copy of my Web page.

When you save a Web page, a backup copy is not automatically created. To save a copy of a Web page:

  1. On the File menu, click Save As Web Page.
  2. In the File name box, enter a new name for the file, and then click Save.

Show The name of a supporting folder for a Web page is in another language.

By default, when you save your file as a Web page, all supporting files— such as bullets, background textures, and graphics— are organized in a supporting folder. The name of the supporting folder is the name of the Web page plus an underscore (_), a period (.), or a hyphen (-), and the word "files." For some language versions of Office, the word "files" is translated. For example, suppose you use the Dutch language version of Office to save a file named Page1 as a Web page. The default name of the supporting folder would be Page1_bestanden.

Note If you save your Web page with a short file name (maximum of eight characters, plus a three-character file extension) by clearing the Use long file names whenever possible check box in the Web Options dialog box, the supporting folder is the name of the Web page without the word "files."

Show The default name for the Web page supporting folder in each language version of Office

Language | Default name for Web page supporting folder
Arabic | .files
Basque | _fitxategiak
Bulgarian | .files
Catalan | _fitxers
Chinese (Simplified) | .files
Chinese (Traditional) | .files
Croatian | _datoteke
Czech | _soubory
Danish | -filer
Dutch | _bestanden
English | _files
Estonian | _failid
Finnish | _tiedostot
French | _fichiers
German | -Dateien
Greek | .files
Hebrew | .files
Hungarian | _elemei
Italian | -file
Japanese | .files
Korean | .files
Latvian | _fails
Lithuanian | _bylos
Norwegian | -filer
Polish | _pliki
Portuguese | _ficheiros
Portuguese (Brazil) | _arquivos
Romanian | .files
Russian | .files
Serbian (Cyrillic) | .files
Serbian (Latin) | _fajlovi
Slovakian | .files
Slovenian | _datoteke
Spanish | _archivos
Swedish | -filer
Thai | .files
Turkish | _dosyalar
Ukranian | .files
Vietnamese | .files

Authoring

Show HTML tags on my Web page change after I open it and save it.

If the HTML source of a Web page appears to be different after you open a Web page and save it, here are some possible reasons:

  • If the former HTML tags in your file differed from standard HTML tags— for instance, if the tags were placed in a nonstandard order or used lowercase letters— Microsoft Word might have changed the tags to fit HTML standards when you closed the file. These changes generally won't affect the way that Word displays your Web page.
  • Word retains most HTML tags, even if the action a particular tag represents is not available in the Web page authoring environment.

Show Whenever I edit a Web page, I have to confirm that Word is my default editor.

When you edit a Web document when using a browser such as Microsoft Internet Explorer, Microsoft Office checks whether Microsoft Word is registered as the default editor. If another program is registered as the default editor, Office displays a message asking whether you want to restore Word as your default editor. If you don't want Office to check your default editor, do the following:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Files tab.
  3. Under Default editor, clear the Check if Office is the default editor for Web pages created in Office check box.
  4. Clear the Check if Word is the default editor for all other Web pages check box.

Show Some commands are not available.

Microsoft Word makes some commands unavailable when you open a Web page, create a new document based on a Web page template, choose to disable features not supported by Word 97, or save your document as a Word 6.0/95 document. The unavailable commands are not supported by the application you are creating the document for. For example, underline color is not available when you create Web pages, documents for Word 97, or documents for Word 6.0/95.

Show The HTML file that I want to edit opens in the wrong Microsoft Office application.

When you open an HTML or Single File Web Page file from the Open dialog box on the File menu, the file opens in the program the file was created in. For example, if you attempt to open an HTML format file in Microsoft PowerPoint that was created in Word, the file opens in Word instead. To open an HTML file in PowerPoint that was created in another Microsoft Office program, right-click the file in the Open dialog box, click Open With, and then click Microsoft PowerPoint on the shortcut menu.

Note For best results when you edit an HTML or MHTML file, open it in the program the file was created in.

Show I saved my Web page to a file server, and now some people can't find or view it.

If you use a long file name to save your Web page to a file server, site visitors running Microsoft Windows 3.1 won't be able to find or open your Web page, because Windows 3.1 recognizes and supports only short file names (maximum of eight characters, plus a three-character file extension). To always save files with short file names, do the following:

  1. On the Tools menu, click Options.
  2. Click the General tab, and then click Web Options.
  3. Click the Files tab.
  4. Under File names and locations, clear the Use long file names whenever possible check box.

Viewing

Show I see <HTML> or another tag instead of my Web page content.

If you see angle brackets and tags, such as <HTML>, <HEAD>, and <P>, instead of the content of your Web page, one of the following might be true:

  • You might be viewing HTML tags in the Microsoft Script Editor. You might have entered this view by clicking HTML Source on the View menu. To return to viewing your content in Microsoft Word, in the Microsoft Script Editor, click Exit on the File menu.
  • You might have opened a file that uses a Web page format but doesn't have one of the following file name extensions: .html, .htm, .htx, .asp, .otm, .mht, or .mhtml. Or you might be viewing the HTML source for this file instead of the browser's display of the content. To view Web page content, click Options on the Tools menu, and then click the General tab. Select the Confirm conversion at Open check box. Close the file, and then reopen it in Word. In the Convert File dialog box, select HTML Document.

Show My Web page displays the wrong characters for a language.

If a Web page is encoded for a different language, Microsoft Word tries to determine the language. If Word displays the wrong characters for that language when you open the page in a browser, you can select the language that you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click the Web Options button, and then click the Encoding tab.
  3. Under Reload the current document as, select the language you think the page is encoded in.

Show I can't read the text on some Web pages.

Unexpected text characters might appear on a Web page for the following reasons:

  • The page is encoded for a different language, and Microsoft Word cannot automatically determine the language. On the Tools menu, click Options, click the General tab, and then click Web Options. Click the Encoding tab. In the Reload the current document as box, select the language you think the page is encoded in. Some languages have more than one encoding, so try each encoding until you can read the text.
  • The page is encoded for a language your system doesn't support.

Show My file looks different after I save it as a Web page.

When you save a document as a Web page, Microsoft Word displays the page as it will appear in a Web browser by converting the content and formatting to HTML. Formatting and other items that aren't supported by HTML either are converted to the closest formatting or feature in HTML or are removed from the file.

Connecting

Show I can't connect to the Internet.

You must have access to the Internet, either through a modem or through a network connection that provides Internet access.

  • If you're using a modem to gain access to the Internet, check your modem connection. Most external modems have lights that show when they're sending or receiving signals. Consult your modem's documentation for more information.
  • If you connect to the Internet through an Internet service provider, you may need to log on to the service again. You may also want to test other Internet connections from the same service provider.
  • If you're gaining access to the Internet through your company's or organization's network, there could be network problems or Internet connection problems. If the problem persists, see your network administrator.

Graphics

Show I see a red X or blank image on my Web page where the graphic should be.

  • If you move or copy your Web page without moving the supporting files, or if you rename your graphics, any links to supporting files— such as bullets, background textures, and graphics— may be broken. To automatically update links when you save your Web page in Microsoft Word, on the Tools menu, click Options, and then click the General tab. Click Web Options, and then click the Files tab. Under File names and locations, select the Update links on save check box.

  • Check your browser settings, or consider testing in a different browser. Custom options can be set in browsers, such as the default text and background colors and whether or not graphics are displayed.

  • If you link a graphic to a Web page, and the graphic format isn't supported by your browser, your graphics won't be visible. Make sure that the linked picture is in a graphic format that is compatible with your browser. The .jpg and .gif graphic formats are compatible with most browsers.

Show I saved my Web page, and now there are extra picture files in my supporting files folder.

  • If you inserted a picture When you create a Web page with inserted pictures, Word creates copies of your picture files to use for editing. If your picture is in GIF, JPEG or PNG format, you can avoid extra picture files by linking to the picture instead of inserting it.

  • If you edited a linked picture in Microsoft Word When you edit a linked picture within Word, the picture file is copied to your supporting files folder. To avoid this, always edit linked pictures in a graphics program.

  • If you want to change an inserted picture to a linked picture To create a linked picture, first delete the inserted picture from the document. On the Insert menu, point to Picture, and then click From File. Locate and open the folder that contains the picture you want. Click the picture you want to insert. Click the arrow to the right of the Insert button. Click Link to File.

Show Some text and graphics are positioned differently when I save as a Web page.

Because Microsoft Word provides formatting options that most Web browsers do not support, some text and graphics may look different when you view them on a Web page. To use only formatting options supported by Web browsers, you can create a Web page from scratch or save your document as a Web page. When creating documents for the Web, you can use Web layout view to ensure that your graphics look the way you want them to when they are viewed as Web pages in a Web browser.

If you have graphics with text wrapping Graphics with certain kinds of text wrapping will change position when you save your document as a Web page.

If you need precise alignment of floating graphics and text Use tables if your document requires precise alignment of text and graphics.

Show All of my graphics and objects change to GIF or JPEG format when I save as a Web page.

When you save your document as a Web page, all graphics and objects— including pictures, AutoShapes, WordArt, text boxes, callouts, Equation Editor objects, Organization Chart objects, and Graph objects— are saved in GIF, JPEG, or PNG format so that they can be viewed in a Web browser.

When you re-open the Web page in Microsoft Word, the graphics and objects you see are in their original formats so that you can edit them as you normally do.


About links in Web frames

You can specify which page first appears in a Web frame, which frame a hyperlink opens in, and the default frame for hyperlinks in a frames page.

Controlling navigation among Web frames is important, so that users don't get lost while browsing your site, and so that no stray frames remain when the user moves to another Web site.

Show Specifying the initial page that a frame displays

You can choose what is going to appear in each frame when a user opens the frames page. For example, the top frame might contain a header, the left frame a table of contents, and the right frame a welcome page.

Each time a user opens the frames page, the pages that you choose appear in the designated frames.

Show Creating hyperlinks between frames

You can create a hyperlink in one frame pointing to a Web page or Web site that opens in a different frame.

When a user clicks the hyperlink, the Web page or Web site opens in the designated frame. For example, in the left frame you have a hyperlink to a personnel Web page. When a user clicks the hyperlink, the Web page opens in the right frame.

You can also specify that a hyperlink will open a page in the same frame, in the "parent" frames page, or in a new window.

Show Setting default frames for hyperlinks

If you know how all hyperlinks should open in your frames page, you can specify a default target frame. When a user clicks a hyperlink anywhere in that frames page, it will appear in the frame that you specify.

You can specify a frame that you have named or specify that hyperlinks open in the same frame, in the "parent" frames page, or in a new window.


About moving Web frames and frames pages

If you move a frames page to another location (for example, a Web server or a different folder on your computer), you must make sure all Web pages and graphics are also moved.

If all associated files are not moved, hyperlinks might not work, and Web pages and graphics might not appear in your frames page.

If you choose Save as Web Page (File menu), and save your Web pages or frames pages to a new location, Microsoft Word moves your supporting files for you. If you work directly in the frames page, Word saves any Web page you create in the same location as the frames page file.

If you do not save your file to a new location, then you need to manually move the files. Each frame has a separate document and, if needed, a separate supporting files folder for pictures, decorative lines, picture bullets, and other items.


About Web frames

Web frames are often used to make information easier to access or to show the contents of a Web site that has multiple pages. Use frames in your Web page design to make your information organized and easy to access.

Web frames can be used to create a header for a Web site that remains at the top of the screen while the reader browses your site. Frames can also be used to create a table of contents that stays on the screen while readers go to different pages in the Web site.

Web frames and Web frames pages

When you divide a single Web page into sections that can each display separate Web pages, each section is called a frame. The container that hosts the group of frames is called a frames page. To open your frames in Microsoft Word or a Web browser, open the frames page.

Once you add frames to a frames page, you can set the Web page that appears initially in each frame. Then add hyperlinks pointing to Web pages, which are displayed in one of the frames.

In some frames pages, each frame has its own scrollbar. Sometimes, the border of each frame is displayed. Many times, the Web page that you see on the screen looks like one Web page, when in reality it is a frames page with hidden borders.


Working with frames pages

You can specify which page first appears in a Web frame, which frame a hyperlink opens in, and the default frame for hyperlinks in a frames page.

Show Specify the initial Web page a frame displays

  1. Click in the frame you want to set the initial page for.
  2. On the Format menu, point to Frames, click Frame Properties, and then click the Frame tab.
  3. In the Initial page box, type the path of the Web document, Web site, or other document the frame will display when it's opened, or click Browse.
  4. To create a dynamic link to the page, select the Link to file check box.

    Any changes to that page will automatically be reflected in the Web frame when the frames page is opened.

  5. Repeat steps 1 through 4 for each frame in the frames page.

Show Create hyperlinks between frames

  1. Select the text or picture you want to display as the hyperlink.
  2. On the Standard toolbar, click Insert Hyperlink Button image.

  3. Do one of the following:

    Show Link to an existing file or Web page

    1. Under Link to, click Existing File or Web Page.

    2. In the Address box, type the address you want to link to or, in the Look in box, click the down arrow, and navigate to and select the file.

    Show Link to a file you haven't created yet

    1. Under Link to, click Create New Document.

    2. In the Name of new document box, type the name of the new file.
    3. Under When to edit, click either Edit the new document later or Edit the new document now.

    Show Link to a specific location in another document or Web page

    1. Under Link to, click Existing File or Web Page.
    2. In the Look in box, click the down arrow, and navigate to and select the file that you want to link to.
    3. Click Bookmark, select the bookmark you want, and click OK.

    Show Tip

    From Word documents, you can create links to specific locations in files that are saved in Microsoft Excel (.xls) or PowerPoint (.ppt) format. To link to a specific location in an Excel workbook, create a defined name in the workbook, and then at the end of the file name in the hyperlink, type # (number sign) followed by the defined name. To link to a specific slide in a PowerPoint presentation, type # followed by the slide number after the file name.

    Show Link to a location in the current document or Web page

    1. Under Link to, click Place in This Document.
    2. In the list, select the heading or bookmark you want to link to.
  4. In the Insert Hyperlink dialog box, click Target Frame.
  5. In the Set Target Frame dialog box, under Current frames page, click the frame in the diagram where you want the destination of the hyperlink to appear.

Notes

You can also set the target frame by clicking the down arrow in the Select the frame where you want the document to appear box.

In addition to specifying a frame that you name, you can also specify a hyperlink to open a page in the same frame, in the "parent" frames page, or in a new window.

To assign a ScreenTip to display when you rest the mouse over the hyperlink in the source file, click ScreenTip and then type the text you want. Word uses the path to the file, including the bookmark name, as the tip if you do not specify one.

Show Set the default target frame for all hyperlinks in a frames page

  1. Create or open a frames page that you want to set the default for.
  2. On the Standard toolbar, click Insert Hyperlink Button image.
  3. In the Insert Hyperlink dialog box, click Target Frame.
  4. In the Set Target Frame dialog box, under Current frames page, click the frame in the diagram where you want the destination of the hyperlink to appear.

    Note You can also set the target frame by clicking the down arrow in the Select the frame where you want the document to appear box.

  5. Select the Set as default for all hyperlinks check box.


Create a frames page

  1. On the File menu, click New.

  2. In the New Document task pane, click Web page .
  3. On the Format menu, point to Frames and then click New Frames Page.
  4. On the Frames toolbar, click to select one of the frames structures:
    • New Frame Left Button image
    • New Frame Right Button image
    • New Frame Above Button image
    • New Frame Below Button image
  5. Drag the border until the frame is the size you want.
  6. If you want to create more frames, position the insertion point inside a frame and repeat steps 4 and 5 to position a new frame at the top, bottom, left, or right of the frame where the insertion point is.

Note If you want your Web page to have header and footer frames, which span across the top and bottom of your Web page, insert them before inserting other types of frames.


Create a table of contents in a Web frame

If you have a Microsoft Word document or Web page that contains built-in heading styles, you can create a table of contents that appears in the left frame of a frames page. When you click the hyperlink in the left frame, the document in the right frame jumps to the heading the hyperlink points to.

  1. In your document, apply built-in or custom heading styles (Heading 1 through Heading 9) to the headings you want to include in your table of contents.
  2. Save your document.
  3. On the Format menu, point to Frames, and then click Table of Contents in Frame.

Show Tip

You can customize the appearance of the table of contents in a Web frame as you would any table of contents in a Word document.


Name a Web frame

Assign a unique name to each frame if you want to control the frame a Web page will appear in when you click a hyperlink.

  1. Click in the frame you want to name.
  2. On the Format menu, point to Frames, click Frame Properties, and then click the Frame tab.
  3. In the Name box, type a name.

Note If you decide to name your frame, keep in mind that frame names are case-sensitive and can use both letters and numbers. Each frame in the frames page must have a unique name. Microsoft Word will provide a default name— such as file1, file2, and so on— for frames that are not named.


Remove a Web frame

When you delete a frame from a frames page, the frame contents are kept in the Web page file.

  1. Click in the frame you want to remove.
  2. On the Format menu, point to Frames.
  3. Click Delete Frame.

Note The last frame of the frames page cannot be removed.


Resize a Web frame in a frames page

  1. Point to the frame border you want to change.
  2. When the pointer becomes a double-headed arrow, drag the border.

Note To specify exact measurements for frames and choose a unit of measure, click Frame Properties on the Frames submenu (Format menu), and then click the Frame tab.


Save an individual Web frame

  1. Right-click in the frame you want to save as a Web page.
  2. On the shortcut menu, click Save Current Frame As.
  3. If you want to save the Web page in a different folder, locate and open the folder.
  4. In the File name box, type a name for the Web page.
  5. Click Save.


Show or hide Web frames borders

  1. On the Format menu, point to Frames, and then click Frame Properties.
  2. On the Borders tab, click No borders to turn borders off or Show all frame borders to turn borders on.


Turn on or off Web frame resizing

You can make the borders of the frames in your frames page adjustable so that users can change the size of your frames. You can also make the borders of the frames stationary so that users always look at the frames at the size you created.

  1. Click in the frame you want to change.
  2. On the Format menu, point to Frames, click Frame Properties, and then click the Borders tab.
  3. Select or clear the Frame is resizable in browser check box.

Note This setting affects only the Web browser. You can continue to resize your frames in Microsoft Word.


Turn on or off scroll bars in a Web frame

  1. Click in the frame you want to change.
  2. On the Format menu, point to Frames, click Frame Properties, and then click the Borders tab.
  3. In the Show scroll bars in browser list, click the option you want.


Troubleshoot Web frames and frames pages

Show When I add a frame, the Undo command is not available.

If you want to delete a frame that you added to a frames page, click in the frame, and then click Delete Frames Button image on the Frames toolbar.

Show When I open my frames page, some of my frames are missing.

Confirm that the documents or Web pages that appear in the frames are in the same location as the main frames page. If the frames contain links to other documents or Web pages, make sure that the links are pointing to the correct location and that the content is available at that location.

Show My document appears in the wrong frame.

The target frame for the hyperlink may not be correct. First verify the target frame, and then change it if needed.

  1. Right-click the hyperlink.
  2. Click Edit Hyperlink.
  3. Click Target Frame.
  4. In the Select the frame where you want the document to appear list, verify that the name of the frame that you want the document to appear in is correct. Change the setting if necessary. The Current frames page diagram shows which frame is selected in the box.

Show Horizontal scrollbars do not appear in my Microsoft Word frames page.

  1. On the Tools menu, click Options.
  2. On the View tab, select Horizontal scroll bar.

Show I want to keep my supporting Web files in the same folder as my Web page.

When you save a Web page to a Web server, all supporting files— such as bullets, background textures, and graphics— are by default stored in a separate folder. If you want to save supporting files in the same folder as your Web page, do the following:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Files tab.
  3. Under File names and locations, clear the Organize supporting files in a folder check box.

Note Make sure when you move Web pages that you also move all supporting files and folders to the same location.


About themes

A theme is a set of unified design elements and color schemes. A theme helps you easily create professional and well-designed documents for viewing in Microsoft Word, in e-mail, or on the Web.

Documents with themes applied

When you apply a theme to a document, Word customizes the following elements: link bars, background colors or graphics, body and heading styles, lists, horizontal lines, hyperlink colors, and table border colors. Both the single-level and the multiple-level lists are also customized.

To quickly change the appearance of these elements, you can change the theme.

Unlike a template, a theme does not provide AutoText entries, custom toolbars, macros, menu settings, or shortcut keys.

You can also select options to apply brighter colors to text and graphics, animate certain theme graphics, or apply a background to your document. To see the animation of theme graphics, view the Web page in a Web browser.


Apply a theme

Do one of the following:

Show To a new Web page

  1. On the File menu, click New.
  2. Under Other templates, click On my computer, and then click the Web Pages tab.
  3. Double-click the template you want.
  4. On the Format menu, click Theme.
  5. In the Choose a Theme list, click the theme you want.
  6. Select the options you want.

Show To an existing document, e-mail message, or Web page

  1. Open the document, e-mail message, or Web page that you want to apply a theme to.

    For e-mail messages, click in the body of the message.

  2. On the Format menu, click Theme.
  3. In the Choose a Theme list, click the theme you want.
  4. Select the options you want.

Show Tip

To insert a picture bullet that uses the theme, select the paragraphs you want bulleted, and then click Bullets Button image. To insert a link bar that uses the theme, insert a link bar, and specify that you want to base it on the theme.


Change a theme

  1. On the Format menu, click Theme.
  2. Do one of the following:
    • To choose a different theme, click the name of the theme you want in the Choose a Theme list.
    • To change settings for an existing theme, select or clear any option you want.


Choose a default theme

A default theme is applied to your active file and any new files that you create, although you can change the theme as you're working.

Show For new Web pages or documents

  1. Open a Web page or document, or create a new one.

    Applying a default theme to documents will not affect new Web pages, and vice versa.

  2. On the Format menu, click Theme.
  3. In the Choose a Theme list, click the theme you want.
  4. Click Set Default.

Show For new e-mail messages

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options.
  3. Click the Personal Stationery tab.
  4. Click Theme.
  5. In the Choose a Theme list, click the theme you want.

    Microsoft Word will apply the theme's format to the next e-mail message you create.

Note The default theme will not be applied to Web pages, documents, or e-mail that you've already created.


Remove a theme

To remove the theme from your active document, Web page, or e-mail message, do the following:

  1. On the Format menu, click Theme.
  2. In the Choose a Theme list, click (No Theme).

Note If a theme is being applied to every new file that you open, you will need to remove the default theme.

Default Themes

To remove the default theme, do one of the following:

Show From all new documents or Web pages

  1. Open a Web page or document, or create a new one.

    Applying a default theme to documents will not affect new Web pages, and vice versa.

  2. On the Format menu, click Theme.
  3. In the Choose a Theme list, click (No Theme).
  4. Click Set Default.
  5. To also remove the theme from the current document, click OK.

Show From all new e-mail messages

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail options.
  3. Click the Personal Stationery tab.
  4. Click Theme.
  5. In the Choose a Theme list, click (No Theme).
  6. Click OK.


Troubleshoot themes

Show My document background doesn't print.

Themes apply document backgrounds that are designed for viewing documents on the screen only. To add a printable background, borders, or shading to your page, use the Printed Watermark command (by pointing to Background on the Format menu) or the Borders and Shading command (Format menu).

Show My document background is not displayed.

Themes apply document backgrounds, which Microsoft Word displays only in Web layout view or print layout view.

To switch views, click Web Layout or Print Layout on the View menu. If you want Word to display your document in Web layout view or print layout view the next time the document is opened, save your document in this view before you close it.

Show I chose the Active Graphics option when I applied the theme, but none of the graphics are animated.

To see the animation of theme graphics, view the Web page in a Web browser. Microsoft Word does not display the animation of graphics.

Show When I set a default theme, it isn't being applied to new documents, Web pages, or e-mail messages.

To set the default theme for new Web pages, you should first open a Web page, not a document. To set the default theme for new documents, you should first open a document.

To set a default theme for e-mail messages, use the E-mail Options dialog box. To display the E-mail Options dialog box, click Tools on the Options menu, click the General tab, and then click E-mail Options.


About attaching cascading style sheets

You can use Microsoft Word to attach, remove, and manage cascading style sheets (CSS) for Web pages. Cascading style sheets provide a convenient way to format several Web pages or a whole Web site. To change the format of the pages, you can make changes to the style sheet without having to edit each Web page.

You can use Word to attach more than one style sheet. For example, you might have a style sheet that's part of a large Web site, such as one for a university, and then another style sheet that defines a smaller group of related pages, such as one for a department within the university.

You can also determine which style sheet takes precedence over another, in case conflicting styles are defined for the same elements.

When you attach a style sheet to your Web page in Word, the styles will appear in the Styles and Formatting task pane.


Attach cascading style sheets

  1. On the Tools menu, click Templates and Add-ins.
  2. Click Linked CSS.
  3. Click Add.
  4. Select the cascading style sheet (CSS) you want to add, and then click OK.
  5. Repeat steps 3 and 4 to attach more style sheets, or click OK if you are finished.

    Show Tip

    You can click Move Up or Move Down to specify the order, or precedence, of multiple style sheets. The order determines which styles are applied, if more than one style sheet has conflicting settings for the same element.

The styles from the cascading style sheet will appear in the Styles and Formatting task pane.


Change the order of cascading style sheets

The order, or precedence, of the cascading style sheets (CSS) determines which styles are applied, if more than one style sheet has conflicting settings for the same element.

  1. On the Tools menu, click Templates and Add-ins.
  2. Click the Linked CSS tab.
  3. Select the style sheet whose order, or precedence, you want to change.
  4. Click Move up or Move down.


Detach cascading style sheets

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the Linked CSS tab.
  3. Click the cascading style sheet (CSS) you want to detach.
  4. Click Remove.
  5. Repeat steps 3 and 4 to detach additional style sheets, or click OK if you are finished.


Specify that only cascading style sheets are used for formatting Web pages

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Browsers tab.
  3. Under Options, select the Rely on CSS for font formatting check box.

Notes

  • If you clear this option, any additional formatting you apply is saved as part of the HTML for the Web page. Clearing this option does not detach the cascading style sheets (CSS).
  • Select the Rely on CSS for font formatting check box only if everyone in your viewing audience uses a browser that supports CSS.


Create a hyperlink

Microsoft Word creates a hyperlink for you when you type the address of an existing Web page, such as www.microsoft.com, if the automatic formatting of hyperlinks has not been turned off. You can also create customized links.

Create customized hyperlinks to one of the following:

Show An existing or new document, file, or Web page

  1. Select the text or picture you want to display as the hyperlink, and then click Insert Hyperlink Button image on the Standard toolbar.
  2. Do one of the following:

    Show Link to an existing file or Web page

    1. Under Link to, click Existing File or Web Page.

    2. In the Address box, type the address you want to link to or, in the Look in box, click the down arrow, and navigate to and select the file.

    Show Link to a file you haven't created yet

    1. Under Link to, click Create New Document.

    2. In the Name of new document box, type the name of the new file.
    3. Under When to edit, click either Edit the new document later or Edit the new document now.

    Note To assign a ScreenTip that displays when you rest the mouse over the hyperlink, click ScreenTip, and then type the text you want. Word uses the path or address of the file as the tip if you do not specify one.

  3. If you are working with frames pages, specify which frame will display the destination of the hyperlink.

    Show How?

    1. In the Insert Hyperlink dialog box, click Target Frame.
    2. In the Set Target Frame dialog box, under Current frames page, click the frame in the diagram where you want the destination of the hyperlink to appear.

      Notes

      You can also set the target frame by clicking the down arrow in the Select the frame where you want the document to appear box.

      In addition to specifying a frame that you name, you can also specify a hyperlink to open a page in the same frame, in the "parent" frames page, or in a new window.

Show An e-mail address

  1. Select the text or picture you want to display as the hyperlink, and then click Insert Hyperlink Button image on the Standard toolbar.

  2. Under Link to, click E-mail Address.

  3. Either type the e-mail address you want in the E-mail address box, or select an e-mail address in the Recently used e-mail addresses box.
  4. In the Subject box, type the subject of the e-mail message.

    Notes

    Some Web browsers and e-mail programs might not recognize the subject line.

    To assign a ScreenTip to display when you rest the mouse over the hyperlink, click ScreenTip and then type the text you want. Word uses "mailto" followed by the e-mail address and the subject line as the tip if you do not specify one.

Show Tip

You can also create a hyperlink to an e-mail address by typing the address in the document. For example, type someone@example.com, and Word creates the hyperlink for you.

Show A specific location in another document or Web page

  1. Insert a bookmark in the destination file or Web page.
  2. Open the file that you want to link from, and select the text or object you want to display as the hyperlink.
  3. On the Standard toolbar, click Insert Hyperlink Button image.
  4. Under Link to, click Existing File or Web Page.
  5. In the Look in box, click the down arrow, and navigate to and select the file that you want to link to.
  6. Click Bookmark, select the bookmark you want, and then click OK.

    Note To assign a ScreenTip to display when you rest the mouse over the hyperlink in the source file, click ScreenTip and then type the text you want. Word uses the path to the file, including the bookmark name, as the tip if you do not specify one.

  7. If you are working with frames pages, specify which frame will display the destination of the hyperlink.

    Show How?

    1. In the Insert Hyperlink dialog box, click Target Frame.
    2. In the Set Target Frame dialog box, under Current frames page, click the frame in the diagram where you want the destination of the hyperlink to appear.

      Notes

      You can also set the target frame by clicking the down arrow in the Select the frame where you want the document to appear box.

      In addition to specifying a frame that you name, you can also specify a hyperlink to open a page in the same frame, in the "parent" frames page, or in a new window.

Show Tip

From Word documents, you can create links to specific locations in files that are saved in Microsoft Excel (.xls) or PowerPoint (.ppt) format. To link to a specific location in an Excel workbook, create a defined name in the workbook, and then at the end of the file name in the hyperlink, type # (number sign) followed by the defined name. To link to a specific slide in a PowerPoint presentation, type # followed by the slide number after the file name.

Show A location in the current document or Web page

  1. To link to a place in the current document, you can use either heading styles or bookmarks in Word.
  2. In the current document, do one of the following:
    • Insert a bookmark at the location you want to go to.
    • Apply one of Word's built-in heading styles to the text at the location you want to go to.
  3. Select the text or object you want to display as the hyperlink.
  4. On the Standard toolbar, click Insert Hyperlink Button image.
  5. Under Link to, click Place in This Document.
  6. In the list, select the heading or bookmark you want to link to.

    Note To assign a ScreenTip to be displayed when you rest the mouse over the hyperlink, click ScreenTip, and then type the text you want. For links to headings, Word uses "Current document" as the tip if you do not specify one; for links to bookmarks, Word uses the bookmark name.

  7. If you are working with frames pages, specify which frame will display the destination of the hyperlink.

    Show How?

    1. In the Insert Hyperlink dialog box, click Target Frame.
    2. In the Set Target Frame dialog box, under Current frames page, click the frame in the diagram where you want the destination of the hyperlink to appear.

      Notes

      You can also set the target frame by clicking the down arrow in the Select the frame where you want the document to appear box.

      In addition to specifying a frame that you name, you can also specify a hyperlink to open a page in the same frame, in the "parent" frames page, or in a new window.

Show Another file or program that you drag from

You can create a hyperlink quickly by dragging selected text or pictures from a Word document or Microsoft PowerPoint slide, a selected range in Microsoft Excel, a selected database object in Microsoft Access, or a Web address or hyperlink from some Web browsers.

The text you copy must come from a file that has already been saved.

  1. Display both files on the screen.

    If you are dragging text between two Word files, open both files, and then click Arrange All on the Window menu. If you are dragging text between two programs, resize the windows of both programs so you can see them at the same time.

  2. In the destination document or worksheet, select the text, graphic, or other item you want to jump to.
  3. Right-click and drag the selection to the document where you want to create the hyperlink.

    As you drag the selection into your document, a shortcut menu appears.

  4. Click Create Hyperlink Here.

Notes

  • You can also copy and paste text as a hyperlink to achieve the same effect. Copy the text you want to the Clipboard, click where you want to insert the text, and then click Paste as Hyperlink on the Edit menu.
  • You cannot drag and drop drawing objects, such as AutoShapes, to create hyperlinks. To create a hyperlink for a drawing object, select the object and then click Insert Hyperlink Button image on the Standard toolbar.


Format a hyperlink

You can format text or a graphic that's displayed for a single hyperlink by selecting the text or graphic and applying new formatting.

If you want to change the appearance of all text hyperlinks in a document, do the following:

  1. Open the document that contains the hyperlinks you want to change.
  2. On the Formatting toolbar, click Styles and Formatting Button image .
  3. Do one of the following:
    • To change the appearance of hyperlinks, in the Pick formatting to apply box, right-click the Hyperlink style, and then click Modify.

    • To change the appearance of followed hyperlinks, in the Pick formatting to apply box, right-click the FollowedHyperlink style, and then click Modify.

    Note If the Hyperlink or FollowedHyperlink styles do not appear in the Pick formatting to apply box, in the Show box, click All Styles.

  4. Select the formatting options that you want, or click Format, and then click Font to see more options.

Notes

  • To use the modified Hyperlink or FollowedHyperlink style in new documents based on the same template, select the Add to template check box in the Modify Style dialog box.
  • You can also use themes to change the appearance of hyperlinks and other elements in your document or Web page.


Change a hyperlink

Do one of the following:

Show Change the hyperlink destination

  1. Right-click the hyperlink you want to change, and then click Edit Hyperlink.
  2. Enter a new destination address for the hyperlink.

Show Change the display text of a hyperlink

  1. Select the hyperlink text.
  2. Type the new text.

Show Tip

You can also right-click the hyperlink, click Edit Hyperlink, and then type new text into the Text to display box.

Show Convert a hyperlink to regular text

  • Right-click the hyperlink, and then click Remove Hyperlink.


Edit an image that represents a hyperlink

If a picture, AutoShape, or other graphic is used to represent a hyperlink, you can edit the image in Microsoft Word as you normally would.

  1. Double-click the image.
  2. Select the options that you want in the dialog box that appears.


Remove a hyperlink

Do one of the following:

Show Remove a hyperlink completely

  • Select the hyperlink, and then press DELETE.

Show Remove a hyperlink but keep the text

  • Right-click the hyperlink you want to remove, and then click Remove Hyperlink.


Set a hyperlink base

Use this procedure when you want to set a hyperlink base for all the hyperlinks or URLs in a document— for example, when you are creating a document for your company's intranet, and all the links are going to the same main location.

  1. Open the document for which you want to set a hyperlink base.
  2. On the File menu, click Properties, and then click the Summary tab.
  3. In the Hyperlink base box, type the path you want to use for all the hyperlinks you create in this document.

Note You can override the hyperlink base by typing the full address for the hyperlink in the Insert Hyperlink dialog box.


Change the default for following hyperlinks

By default, users follow— or open— hyperlinks by pressing CTRL while clicking the hyperlink. If you prefer, you can follow hyperlinks by just clicking them.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Clear the Use CTRL+ Click to follow hyperlink check box.


About link bars on Web pages

Link bars are an easy and professional way to provide navigation to other Web pages.

Link bars for Web pages

You can use back and next links for moving between a series of pages, as in a story. You can use custom links to specify which links will appear on the bar, such as links to your company information, news releases, or related Web pages.

To create link bars, you must save your document as a Web page or Single File Web Page to a Web server that is running FrontPage 2002 Server Extensions from Microsoft or SharePoint Team Services from Microsoft.

The link bar provides a list of links related to your page. You can specify text links, choose from a gallery of graphical images, or have Microsoft Word base the links on a theme.

You can specify the order of the links in the bar, and you can have Microsoft Word display the bar at the top of your page or the left side of it.

If you want to change your link bar later, you can modify its properties.


Add link bars

Use the back and next links for moving between a series of pages, like an article with multiple parts. Use the custom links to specify a set of links for the link bar.

  1. Save your document as a Web page to a Web server that is running FrontPage 2002 Server Extensions from Microsoft or SharePoint Team Services from Microsoft.
  2. Position the insertion point where you want to insert the link bar.
  3. On the Insert menu, click Web Component.
  4. Under Component type, click Link Bars.
  5. Under Choose a bar type, click the bar type you want, and then click Next.
  6. Under Choose a bar style, choose the bar style that you want, and then click Next.

    If you click Use Page's Theme, the style will match the look of the theme that's applied to your Web page.

  7. Under Choose an orientation, click the arrangement that you want.
  8. To change any of your choices, click Back until you see the page you want. When you have specified all the settings you want, click Finish.
  9. In the Link Bar Properties dialog box that appears, do one of the following:
    • To reuse an existing link bar, click the name of a link bar under Choose existing.
    • To create a new link bar, click Create New, type a name for your link bar under Name, and then click OK.
  10. Click Add link.
  11. Do one of the following:

    Show To add custom links

    1. Under Link to, select the link you want, and in the Text to display box, type the text that will be displayed for it.

      If you don't see the link that you want, change the settings in Look in and Link to.

    2. Click OK, and then click Add link to add any more links that you want.

    Show To add back and next links

    1. Under Link to, select Existing File or Web Page, and under Look in, select the current document.
    2. Click OK, and then click Add link to add any more links that you want.
  12. Click Move up or Move down to change the order of your links.
  13. Click Apply to preview the settings in your document, or OK if you are finished.

Notes

  • If you have already created a link bar, you can insert it by clicking its name in the Choose existing box.


Change link bars

When you edit a Web page containing link bars in Microsoft Word, the text edit links will appear next to the link bar. You click this text to modify link bars; the text will not appear when the page is viewed on the Web.

Do one of the following:

Show Add or change links

  1. Click edit links on your Web page.
  2. Do one or more of the following:
    • Click Add link to add more links.
    • Select a link and click Remove link to remove it.
    • Click Modify link to change the address or the display text for the link.
    • Click Move up or Move down to change the order of the links.

Show Change the appearance

  1. Click edit links on your Web page, and then click the Style tab.
  2. In the Choose a style box, click the link style that you want.
  3. To apply more vivid colors to the text or background, select the Use Vivid Colors check box.
  4. To apply more detailed, and in some cases, animated graphics, select the Use Active Graphics check box.

    Animations will display only when the page is viewed by a Web browser.

Note If you have specified Use Page's Theme, you can also change the link bar appearance by changing the theme.

Show Change the orientation

  1. Click edit links on your Web page, and then click the Style tab.

  2. Select the Horizontal or Vertical check boxes to specify the orientation of your link bar on the Web page.


Troubleshoot link bars

Show Text doesn't wrap the way I want around the link bar.

Try one or more of the following:

  • Use a table to position the text and the link bar. Insert the link bar into one cell of the table and the text into another cell.

  • Insert the link bar into a Web frame and the rest of your content into other frames.

Show I can't insert a link bar.

To create link bars, you must save your document as a Web page or Single File Web Page on a Web server that is running FrontPage 2002 Server Extensions from Microsoft or SharePoint Team Services from Microsoft. Verify that you have saved your Web page to a valid server location, and that the server software is properly installed.

Show I opened a page with link bars, and I see an error message.

Check the following:

  • You may have moved your Web page to a location where a Web server isn't installed. Try saving or moving your page to a Web server.

  • You may have saved your document in a format other than HTML (*.htm). Link bars will only display on Web pages.


Insert a movie

To insert a movie into a Microsoft Word document, you must have a movie program such as Media Player— a Microsoft Windows accessory that lets you play audio, video, or animation files— and a sound card installed on your computer.

  1. Click where you want to insert a movie.
  2. Do one of the following:

    Show Insert a movie of your own

    1. On the Insert menu, click Object, and then click the Create from File tab.
    2. Click Browse, and locate the movie you want to insert.
    3. To insert the movie as a linked object, select the Link to file check box.
    4. To display the movie as an icon, selec the Display as icon check box.

    Note To play a movie, double-click its icon.

    Show Insert a movie from Clip Organizer

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. At the bottom of the Insert Clip Art task pane, click Organize Clips.

    If you're running Clip Organizer for the first time, click Now to let Clip Organizer import your media clips. If you need assistance importing or organizing files, click Clip Organizer Help on the Help menu in Clip Organizer.

    Note To play a movie, double-click its icon.

    Show Add a movie to a Web page

    1. On the Web Tools toolbar, click Movie Button image.
    2. In the Movie box, type the path or Web address of the movie file you want, or click Browse to locate the file.
    3. In the Alternate image box, enter the path or Web address of the graphics file that you want to designate as a substitute when the user's browser doesn't support movies or when the user turns off the display of movies.
    4. In the Alternate text box, enter the alternate text that you want to appear in place of the movie or alternate image.
    5. In the Start list, do one of the following:
      • Click Open if you want to play the movie when the user downloads the Web page.
      • Click Mouse-over if you want to play the movie when the user moves the mouse pointer over it.
      • Click Both if you want to play the movie in either scenario.
    6. In the Loop box, enter the number of times you want the movie to repeat.

    Note To review the movie while you are authoring the Web page, right-click the image representing the movie, and then click Play.


Insert a sound

To insert a sound file into a Microsoft Word document, you must have a sound program such as Sound Recorder— a Microsoft Windows accessory that lets you record, edit, and play sound files— and you must have a sound card installed on your computer. For more information about Sound Recorder. To do so, click Start, point to All Programs, point to Accessories, point to Entertainment, click Sound Recorder, and read the Help file.

  1. In your document, click where you want to insert the sound file.
  2. Do one of the following:

    Show Insert an existing sound file

    1. On the Insert menu, click Object, and then click the Create from File tab.
    2. Click Browse, and then locate the sound file you want to insert.
    3. To insert the sound file as a linked object, select the Link to file check box.
    4. To display the file as an icon, select the Display as icon check box.

    Note To play a sound file, double-click its icon.

    Show Insert a new sound file

    To insert a new sound file, you must have an audio input device such as a microphone.

    1. On the Insert menu, click Object, and then click the Create New tab.
    2. Under Object type, click the type that corresponds with your sound program. For example, if you are using Sound Recorder, click Wave Sound.
    3. Record the sound in your sound program.

    Note To play a sound file, double-click its icon.

    Show Insert a sound from Clip Organizer

    1. On the Insert menu, point to Picture, and then click Clip Art.
    2. At the bottom of the Insert Clip Art task pane, click Organize clips.

    If you're running Clip Organizer for the first time, click Now to let Clip Organizer import your media clips. If you need assistance importing or organizing files, click Clip Organizer Help on the Help menu in Clip Organizer.

    Note To play a sound file, double-click its icon.

    Show Add a background sound to a Web page

    1. On the Web Tools toolbar, click Sound Button image.
    2. In the Sound box, enter the path or Web address of the sound file you want, or click Browse to locate the file.
    3. In the Loop box, enter the number of times you want the background sound to repeat.

    Notes

    • To turn off a background sound while you are authoring a Web page, click Design Mode Button image on the Web Tools toolbar. To turn on a background sound, click Exit Design Mode Button image.
    • For others to hear background sound, they must have a sound card installed on their computers and their Web browser must support the sound format of the file you inserted. You can insert sound files in WAV, MID, AU, AIF, RMI, SND, and MP2 and MP3 (MPEG audio) formats.
    • The background sound plays automatically every time a user opens or returns to your page. To prevent repetition, insert a hyperlink to the sound file. Doing so allows users to download and play the file voluntarily.
    • When selecting the Infinite looping option, keep in mind that users cannot stop the sound.

Note You must have speakers installed on your computer to play a sound file.


Remove a movie, background sound, or scrolling text from a Web page

  1. On the Web Tools toolbar, click Design Mode Button image.
  2. Click the movie Movie control, background sound Sound control, or scrolling text that you want to delete.
  3. Press Delete.


About XML documents in Word

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Why XML?

Extensible Markup Language (XML) enables you to organize and work with documents and data in ways that were previously impossible or very difficult. By using custom XML schemas, you can now identify and extract specific pieces of business data from ordinary business documents.

For example, an invoice that contains the name and address of a customer or a report that contains last quarter's financial results are no longer static documents. The information they contain can be passed to a database or reused elsewhere, outside of the documents.

The ability to save a Microsoft Word document in standard XML format helps separate its content from the confines of the document. The content becomes available for automated data-mining and repurposing processes. The content can easily be searched and even modified by processes other than Word, such as server-based data processing.

Because Word is capable of representing its documents as XML, automated server-based processes can now generate Word documents on the fly by pulling together data from various sources. Such a document could then easily be updated on a regular basis, eliminating the manual search for relevant data and unnecessary retyping.

Word and XML

Microsoft Word enables you to work with XML documents in two ways:

  • Use the Word XML schema You can create a document in Word as you normally would and then save it as an XML document. Word uses its own XML schema, WordML, to apply XML tags that store information, such as file properties, and define the structure of the document, such as its paragraphs, headings, and tables. Word also uses XML tags to store formatting and layout information, according to the Word XML schema.
  • Use any XML schema You can create or open a document in Word, attach any custom XML schema to it, and apply XML tags to the content of the document. When you save this document as an XML document, the XML tags define the structure of the document in terms of the XML schema that is attached to it.

    When you save the document, by default both the Word schema and the custom schema are attached to the document, preserving the data as defined by the custom schema and the rich formatting as defined by the Word XML schema. You also have the option of saving the document as data only, according to the custom schema.

    Whether you use the built-in Word XML schema for a Word document structure or attach your own schema for a structure that is more suitable for your business, any software that can parse XML can read and process the data in a document that you save as an XML document (.xml file).

    For example, if the custom schema is for résumé data, the XML tags in the document will define the structure of the document in terms of name, address, work experience, education, and so on. When you save the document, you have both a richly formatted document that looks professional when printed and a data file that can be processed by any program that can read XML.

You can also store XML data in a document that you save as a Word document (.doc) or template (.dot). However, only Word will be able to read or process the XML.

XML tagging

When a custom XML schema is attached to a document, the XML Structure task pane provides a list of elements that are defined in the schema. You apply XML tags to the document by selecting document content and then choosing an element from the list. If the schema defines attributes for an element, you can specify these as well in the XML Structure task pane.

Note You can attach more than one schema to a document. Elements from all attached schemas are available in the list of elements in the XML Structure task pane.

A check box on the pane enables you to see the XML tags inline, in the context of the document.

If the structure of the document violates the rules of the schema, a purple wavy line marks the spot in the document, and the XML Structure task pane reports the violation.

XSL Transformations

Upon opening and saving XML documents, you can apply Extensible Stylesheet Language Transformation (XSLT) files that render the XML data in a particular format. For example, you could have one XSLT that presents data as a specification and another XSLT that presents the same data as a parts list, where quantities and prices are calculated.

Show XSLTs applied when opening a document

An XML document may have more than one XSLT associated with it. When this is the case, you must select the XSLT that you want to use to display the document. You do this in the XML Document pane, where the available XSLTs (data views) are listed.

If no XSLT is associated with an XML document, then Word opens it using its default XSLT, or "Data only view."

If the Word XML schema is attached to the document, Word opens the document without applying an XSLT, even if one is associated with the document.

Note Rather than applying an XSLT manually, you can define solutions that associate XSLTs with certain types of XML documents. You make this association in the Schema Library, which you can access on the XML Schema tab of the Templates and Add-ins dialog box (Tools menu).

Show XSLTs applied when saving a document

You can apply an XSLT when you save an XML document by selecting the Apply transform check box and browsing to the XSLT file.

Caution If you apply an XSLT when you save the file, Word discards any data that the XSLT does not use.


Apply or remove XML tags

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

If you have an XML schema attached to your document, you can assign Extensible Markup Language (XML) tags to the content of the document. You can also remove XML tags without deleting content in the document.

Do one of the following:

Show Add XML tags

  1. In your document, highlight the content that you want to tag.

    You can select a word, phrase, paragraph, cell, row, column, field, picture, or object in the document.

  2. In the XML Structure pane, in the Choose an element to apply to your current selection box, click an element.

    Note To limit your choices of elements and attributes, select the List only child elements of current element check box.

  3. If necessary, specify an attribute for the element.

    Show How?

    1. In the XML Structure pane, right-click the element in the tree in the Elements in the document box, and then click Attributes.
    2. In the Available attributes list, select the attribute you want.
    3. In the Value box, type the value of the attribute.
    4. Click Add.

Show Remove XML tags

  1. In the XML Structure pane, select the Show XML tags in the document check box.
  2. In the document, rest the mouse pointer on a Start of Tag Name or End of Tag Name tag.
  3. Right-click, and then click Remove Tag Name tag to remove the tag without deleting its content.

    Note Each element has a start tag and an end tag. The tags can be removed as a pair only.


Show or hide XML tags

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Do one of the following:

Show Show or hide XML tags in a document

  • Press CTRL+SHIFT+X.

Show Print XML tags

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Under Include with document, select the XML tags check box.


Display XML element names

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

If your document contains empty Extensible Markup Language (XML) elements, you can view these elements by name in the body of the document, even when the Show XML tags in the document option is off.

  1. On the Tools menu, click Templates and Add-Ins, and then click the XML Schema tab.
  2. Click XML Options.
  3. In the XML view options section, select the Show placeholder text for all empty elements check box.

Show Tip

You can specify your own placeholder text for elements by right-clicking a tag, clicking Attributes, and typing text in the Placeholder text box.


About the Schema Library

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

The Schema Library helps automate procedures related to editing Extensible Markup Language (XML) documents. Using XML schemas and other files in the Schema Library as well as characteristics of the XML document being edited, Microsoft Word provides you with information about the document that makes it easy to work with XML in Word.

Understanding schemas

An XML schema (.xsd file) defines the structure, content, and semantics of an XML document. It's like a blueprint that determines the kind of data that is allowed in the XML document, as well as the structure of the data. For example, a schema that defines how names and addresses are stored might specify that a "name" element consists of two elements: "firstname" and "lastname."

The schemas you add to the Schema Library may be developed by your company or a third party to meet a particular business need. Many vendors and XML developers create XML schemas that are specifically designed to handle data for a given industry or field, such as business, publishing, finance, education, communications, and more.

Understanding namespaces

When you add a schema to the Schema Library, you establish a namespace for any document that the schema is attached to. The namespace provides a unique identifier for all of the elements that are defined by the schema. This identifier is especially important, for instance, if a custom schema happens to define an element name that matches an element name in the Word XML schema (WordML). The elements do not conflict because each element can be specified by a prefix that identifies the element's namespace.

A namespace can also function as a way of associating other auxiliary files with a document, such as one or more Extensible Stylesheet Language Transformation (XSLT) files.

Using the Schema Library

The Schema Library provides a way to specify the namespaces that are available, as well as to configure options, such as friendly names (aliases) for schemas and any XSLT files that are associated with a schema.

Schemas in the Schema Library are available to attach to a document and are listed on the XML Schema tab of the Templates and Add-ins dialog box. When you attach an XML schema to a document, the document becomes associated with the same namespace as the schema and with any auxiliary files that are also associated with the same namespace.

Note When there is more than one schema attached to a document, the document is associated with the namespace of the root element in the document. The root element is the single element in which all other elements in the document reside, according to the rules of standard XML hierarchy.


Add or remove XML schemas in the Schema Library

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Do one of the following:

Show Add a schema to the Schema Library

  1. On the Tools menu, click Templates and Add-Ins, and then click the XML Schema tab.
  2. Click Add Schema, browse to the XML schema you want to add to the Schema Library, and then click Open.
  3. In the Schema Settings dialog box, select the options you want, and type a name for the schema in the Alias box.

    Note The name you type for the alias appears in the list of available schemas in the Templates and Add-ins dialog box.

  4. Click OK.

Show Remove a schema from the Schema Library

  1. On the Tools menu, click Templates and Add-Ins, and then click the XML Schema tab.
  2. Click Schema Library.
  3. In the Select a schema box, click the XML schema you want to remove, and then click Delete Schema.


Attach or separate an XML schema and a document

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Do one of the following:

Show Attach a schema to a document

  1. On the File menu, click New, and in the New Document task pane, click XML document.
  2. In the XML Structure task pane, click Templates and Add-Ins, and then click the XML Schema tab.
  3. In the Checked schemas are currently attached box, select the check box for each XML schema you want to attach to the document.

    Note The list of schemas represents all the schemas that are available in the Schema Library. To add more schemas to the list, click Add Schema.

Show Separate a schema from a document

  1. Open the document in Word.
  2. On the Tools menu, click Templates and Add-Ins, and then click the XML Schema tab.
  3. In the Checked schemas are currently attached box, clear the check box for each schema you want to remove from the document.


Validate XML

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Microsoft Word can validate an Extensible Style Language (XML) document according to the rules of an XML schema whenever a schema is attached to the document. Schema violations are shown in the XML Structure task pane.

  1. On the Tools menu, click Templates and Add-Ins.
  2. On the XML Schema tab, do one or both of the following:
    • To enforce validation, select the Validate document against attached schemas check box.
    • To prevent Word from saving a document that is not valid, clear the Allow saving as XML even if not valid check box.
  3. Use the XML Structure task pane to ascertain the validity of a document while you're working on it. Icons next to each element indicate whether the element is invalid and the nature of the violation.

Note By default, schema violations are marked in the body of the document with purple wavy lines. To turn this feature off, click XML Options on the XML Schema tab of the Templates and Add-ins dialog box, and then select the Hide schema violations in this document check box.

Show Tip

  • To help avoid validation errors while you apply XML tags, select the List only child elements of current element check box in the XML Structure task pane.


Insert XML data

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

You can insert data from an existing Extensible Markup Language (XML) file into your Microsoft Word document. Do one of the following:

Show Insert data by typing the file name or URL of an XML file

  1. Place the insertion point where you want to insert the data.
  2. On the Insert menu, click Field, and in the Field names box, click IncludeText.
  3. In the Filename or URL box, type the name of the file, including its system path or URL.
  4. Select the Namespace mappings check box, and type a namespace in the format xmlns:variable="namespace". For example, xmlns:a="resume-schema".
  5. If you want to insert only a fragment of data rather than the whole file, select the XPath expression check box, and then type the XPath expression in the box provided. For example, a:Resume/a:Name specifies the Name element in the root element Resume.
  6. If you want to use an Extensible Stylesheet Language Transformation (XSLT) to format the data, select the XSL Transformation check box, and type the name of the file, including its system path or URL.
  7. Click OK.

Show Insert data by browsing to an XML file

  1. Place the insertion point where you want to insert the file.
  2. On the Insert menu, click Insert File.
  3. In the Files of type box, click XML Files.
  4. Browse to the folder where the file is stored, and then click the file.
  5. Click Insert.


Define a default data view for an XML document

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

When you add an XML schema to the Schema Library, you can associate one or more Extensible Stylesheet Language Transformation (XSLT) files with the schema. When you attach that schema to a document and open the document in Microsoft Word, you can specify how to display the data by selecting one of the available data views, or XSLTs.

  1. On the Tools menu, click Templates and Add-Ins, and then click the XML Schemas tab.
  2. Click Schema Library.
  3. In the Select a schema box, click the schema that you want to associate XSLTs with.
  4. In the Use solution with box, click Word.
  5. Click Add Solution, browse to the XSLT file, and then click Open.
  6. In the Solution Settings dialog box, select the options you want, and type a name for the XSLT in the Alias box.

    Note The name you type for the alias is the name that will appear in the list of available data views in the XML data views task pane.

  7. Click OK.
  8. Repeat steps 4 through 6 for each of the XSLTs you want to associate with the schema.
  9. In the Default solution box, click the name of the XSLT that you want to be used by default.


Apply an XSL Transformation

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Caution If you apply an Extensible Stylesheet Language Transformation (XSLT) when you save an Extensible Markup Language (XML) file, Word discards any data that the XSLT does not use.

Do one of the following:

Show Apply an XSLT to the active document

  1. On the File menu, click Save As.
  2. In the Save as type box, click XML Document.
  3. In the File name box, type the document name.
  4. Select the Apply transform check box.
  5. Click Transform, select an XSLT file, and then click Open.
  6. Click Save.

Show Apply the same XSLT every time you save the active document

  1. On the Tools menu, click Templates and Add-Ins, and then click the XML Schema tab.
  2. Click XML Options.
  3. Select the Apply custom transform check box, and then click Browse to locate the XSLT file.

    Note You can override this default XSLT by selecting the Apply transform check box in the Save As dialog box and selecting a different XSLT file.


Save an XML document

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

  1. On the File menu, click Save As.
  2. In the Save as type box, click XML Document.
  3. In the File name box, type the document name.
  4. If you have attached a custom schema to apply custom XML tags and you want to discard Word formatting, saving only the custom data, select the Save data only check box.
  5. If you want to use an Extensible Stylesheet Language Transformation (XSLT) to format the document, select the Apply transform check box, and then click Transform to locate the XSLT file.

    Caution If you apply an XSLT when you save the file, Word discards any data that the XSLT does not use.

  6. Click Save.


Set default save options for XML files

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

You can configure default options for saving Extensible Markup Language (XML) files. These defaults apply to the active document only. When you open another XML document, you must reconfigure these defaults.

  1. On the Tools menu, click Templates and Add-Ins.
  2. On the XML Schema tab, click XML Options.
  3. Do one or both of the following:
    • To discard Word formatting and save only XML data, select the Save data only check box.
    • To use an Extensible Stylesheet Language Transformation (XSLT) file to format the document, select the Apply custom transform check box, and then click Browse to locate the XSLT file.

      Caution If you apply an XSLT when you save the XML file, Word discards any data that the transformation does not use.


Prevent accidental deletion of XML elements

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

If you want users to be able to edit the data in an XML document without editing or deleting the XML tags, you can use the document protection feature to make only the content of the XML elements available for editing, and not the tags themselves.

  1. In the XML Structure task pane, select the Show XML tags in the document check box.
  2. On the Tools menu, click Protect Document.
  3. In the Protect Document task pane, select the Allow only this type of editing in the document check box, and then select No changes (Read only).
  4. In the document, select the contents of an element.
  5. In the Protect Document task pane, select the Everyone check box in the Exceptions (optional) section.
  6. Repeat steps 4 and 5 for each XML tag that contains data you want users to edit.
  7. Click Yes, Start Enforcing Protection.
  8. Do one of the following:
    • To assign a password to the document so that users who know the password can remove the protection, type a password in the Enter new password (optional) box, and then confirm the password.
    • To encrypt the document so that only authenticated owners of the document can remove the protection, click User authentication.


Troubleshoot XML in Word

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Show The XML Document task pane disappears and is not in the task pane list once I start to edit a document.

Once you start to edit an XML document that has data views available in the XML Document task pane, you activate the data view that you selected. This process cannot be reversed, because a data view is an Extensible Stylesheet Language Transformation (XSLT) that processes data in the XML document when the XML document is opened for editing. For this reason, be sure to select the data view you want to use before you start editing the document.

Note The XML Document task pane also disappears if you switch to the Mail Merge task pane, because the data view is applied if you start a mail merge.

Show I tried inserting XML from another file into my document, but it didn't work.

Microsoft Word does not validate the syntax of the XPath expression that you type. If the XPath expression is incorrect, Word cannot insert the XML.

Show Word doesn't open my XML file properly.

Check the following:

Show The file must use proper XML syntax (it must be well formed)

If the XML file is not well formed, Word displays a message. In the message dialog box, click Details to read the XML error message. Then, open the file in a text editor to correct the problem, and try to reopen the file in Word.

If you're editing a file in Word and intend to save only the XML data (discard the Word XML schema), avoid saving the document when it is not well formed. For example, in the XML Structure task pane, check to make sure that you have just one root element defined for the document.

Note The XML Structure task pane displays errors where the XML structure does not follow the rules of the attached XML schema (validation errors), but the pane does not report syntax errors where the document is not well formed. To find XML syntax errors, open the file with a program that reads XML and reports errors, such as Microsoft Internet Explorer 5 or later.

Show There must be XML tags in the document if you are saving data only

If you save an XML document that has no custom schema attached or that has no XML elements in the document, you must keep the Word XML schema (WordML) when you save the document. Otherwise, the document is not well formed, because it lacks a root element.

Show Word must be able to apply an XSL Transformation

If Word cannot use the Extensible Stylesheet Language Transformation (XSLT) that you specify, then Word attempts to apply any XSLT that is specified within the document. If none is specified, then Word attempts to apply its default transformation to open the document. If the default transformation doesn't work, Word alerts you to the problem. You can try specifying another XSLT file (.xslt), or you can open the file in a text editor.

Show When I saved my XML file, I lost some data.

If you apply an Extensible Stylesheet Language Transformation (XSLT) when you save your XML file, Word saves the result of the transformation, not the original XML file. If your original XML file contains data that the transformation does not use, then that data is discarded. To solve this problem, keep a separate copy of the XML file with no transformation applied, and when you apply a transformation, use Save As to create a new file.

Show The list of elements is hard to read.

If the element names in the XML Structure task pane are long and include content similar to "{urn:," you can turn off the display of the namespace in element names. In the XML Structure task pane, click XML Options, and then select the Hide namespace alias in XML Structure task pane check box.


About tracked changes and comments

To facilitate online review, Microsoft Word allows you to easily make and view tracked changes and comments in a document. In order to preserve the layout of your document, Word shows some markup elements in the text of the document, while others are displayed in balloons that appear in the margin.

Track changes with balloons

Callout 1 Balloons show insertions or deletions, formatting changes, and comments.

Show Tracked Changes

With the Track Changes feature turned on, each insertion, deletion, or formatting change that you or a reviewer makes is tracked. As you review tracked changes, you can accept or reject each change.

Show Comments

As you review comments, you can delete them or respond to them.

Comment markers and balloons

Callout 1 Comment marks

Callout 2 Comment balloons

Show Print a document with markup

When you print a document with markup showing, by default, Word chooses the zoom level and page orientation to best display the markup in your printed document. You can also print only a list of all markup in a document.


About saving, sending, or editing a document with tracked changes

Tracked changes may contain information that you don't want others to see. Do one of the following:

Show Make tracked changes permanent

  1. To quickly display tracked changes or comments, click Markup on the View menu.
  2. On the Reviewing toolbar, click Next Button image, and then click Accept Change Button image or Reject Change Button image to make the revisions permanent.
  3. Accept or reject changes until there are no more tracked changes in the document.

Show Hide tracked changes and comments when printing

  1. On the File menu, click Print.

    Note If you have turned on the warning for printing, saving, or sending files with markup, you must turn the warning off to access the Print dialog box. On the Tools menu, click Options, click the Security tab, and then clear the Warn before printing, saving, or sending a file that contains tracked changes or comments check box. Remember to turn this back on when you are finished printing, if you want to resume being warned.

  2. In the Print dialog box, in the Print what box, select Document (rather than Document showing markup).
  3. Click OK.

Notes

  • Clicking Markup on the View menu will show or hide all markup in the document. When you show all markup, all types of markup and all reviewers' names will be selected on the Show menu.
  • If you hide a type of markup by clearing it on the Show menu, the markup automatically appears each time the document is opened unless you clear the Make hidden markup visible when opening or saving check box on the Security tab of the Options dialog box (Tools menu). Even if you clear this check box, the markup is still in the document and can be revealed by selecting the type of markup on the Show menu.


About displaying tracked changes and comments

You can view all markup changes in your document, or you can limit the kind of change that's displayed. For example, you can use the Show menu to hide formatting changes and comments so that you can concentrate on insertions and deletions. Or, you can display comments and changes for a specific reviewer.

Note If you hide a type of markup by clearing it on the Show menu, the markup automatically appears each time the document is opened unless you clear the Make hidden markup visible when opening or saving check box on the Security tab of the Options dialog box (Tools menu). Even if you clear this check box, the markup is still in the document and can be revealed by selecting the type of markup on the Show menu.

You can also change how Microsoft Word displays markup by clicking one of the Display for Review settings on the Reviewing toolbar.

Display for Review settings

By changing this setting, you can preview a document with changes before you actually accept or reject those changes.

Show Display for review settings

Original Shows the original, unchanged document so that you can see how the document would look if you rejected all changes.

Final Allows you to see how the document would look if you accepted all changes.

Original Showing Markup Shows the inserted text and formatting changes in the balloons, while the deleted text remains inline.

Final Showing Markup Shows deleted text in the balloons, while inserted text and formatting changes are shown inline.

Show Show markup in a Web page

When you save a document with tracked changes or comments as a Web page, Word retains the tracked changes and comments.

How the tracked changes and comments are displayed depends on your browser. In Microsoft Internet Explorer 4.0 or later, the revised text is highlighted with color, underlining, and strikethrough formatting, and comments are shown as dynamic ScreenTips. In browsers earlier than Internet Explorer 4.0, the comments appear as footnotes beneath the main Web page.


Add or change the name used in comments

Do one of the following:

Show Comments in documents

  1. On the Tools menu, click Options, and then click the User Information tab.
  2. In the Name box, type the name you want to use in your own comments.

Notes

  • The information you type in the User Information dialog box is used by all Microsoft Office programs. Therefore, any changes you make to these settings will affect other Office programs.
  • If you're sending a document to multiple reviewers and want to avoid comments indicated by an unknown reviewer, ask your reviewers to add their names by following this procedure.

Show Comments in an e-mail message

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the Personal Stationery tab.
  3. Do one of the following:
    • To turn on marking comments, select the Mark my comments with check box. In the box, type the text (such as your name or initials) that you want to display along with your comments.
    • To turn off marking comments, clear the Mark my comments with check box.

Note Only text you type next to the previously written text in a message will have your name next to it.


Track changes while you edit

  1. Open the document you want to revise.
  2. On the Tools menu, click Track Changes.

    When the Track Changes feature is enabled, TRK appears on the status bar at the bottom of your document. When you turn off change tracking, TRK is dimmed.

  3. Make the changes you want by inserting, deleting, or moving text or graphics. You can also change formatting.

Notes

  • You can change the color and other formatting that Word uses to mark changed text and graphics.
  • If you use change tracking and then save your document as a Web page, tracked changes will appear on your Web page.
  • If you hide a type of markup by clearing it on the Show menu, the markup automatically appears each time the document is opened unless you clear the Make hidden markup visible when opening or saving check box on the Security tab of the Options dialog box (Tools menu). Even if you clear this check box, the markup is still in the document and can be revealed by selecting the type of markup on the Show menu.


Turn off change tracking

  • On the Tools menu, click Track Changes.

When the Track Changes feature is enabled, TRK appears on the status bar at the bottom of your document. When you turn off change tracking, TRK is dimmed.


Review tracked changes and comments

  1. If markup is not already displayed in your document, click Markup on the View menu.

    Note Clicking Markup on the View menu will display or hide all markup in the document. When you display all markup, all types of markup will be selected on the Show menu.

  2. Do one of the following:

    Show Review each item in sequence

    1. On the Reviewing toolbar, click Next Button image or Previous Button image.
    2. Click Accept Change Button image or Reject Change/Delete Comment Button image.

    Show Accept all changes at once

    • Click the arrow next to Accept Change Button image, and then click Accept All Changes in Document.

    Show Reject all changes or delete all comments at once

    1. Click the arrow next to Reject Change/Delete Comment Button image.
    2. Do one of the following:
      • Click Reject All Changes in Document.
      • Click Delete All Comments in Document.

    Show Review items created by a specific reviewer

    1. On the Reviewing toolbar, click Show. Point to Reviewers, and then clear all check boxes except for the ones next to the names of the reviewers whose changes you want to review.

      To select or clear the check boxes for all reviewers in the list, click All Reviewers.

    2. Do one of the following:

      Show Review each change and comment shown in sequence

      1. On the Reviewing toolbar, click Next Button image or Previous Button image.
      2. Click Accept Change Button image or Reject Change/Delete Comment Button image.

      Show Accept all changes for the selected reviewer

      1. Click the arrow next to Accept Change Button image .
      2. Click Accept All Changes Shown.

      Show Reject all changes or delete all comments from the selected reviewer

      1. Click the arrow next to Reject Change/Delete Comment Button image.
      2. Do one of the following:
        • Click Reject All Changes Shown.
        • Click Delete All Comments Shown.


Show or hide the Reviewing Pane

Microsoft Word cannot always display the complete text of a tracked change or comment in a markup balloon. To see these items, and to see items such as inserted or deleted graphics or text boxes, use the Reviewing Pane.

  • On the Reviewing toolbar, click Reviewing Pane Button image.


Insert a comment

  1. Select the text or item you want to comment on, or click at the end of the text.
  2. On the Insert menu, click Comment.
  3. Type the comment text in the comment balloon.

Notes

  • If the comment balloons are hidden, you can type the comment in the Reviewing Pane.

  • You can rest the insertion point over the balloon to display the name of the reviewer.

  • To respond to a comment, click in the comment you want to respond to, and then click Comment on the Insert menu. Type your response in the new comment balloon.

Show Turn on or off marking comments in an e-mail message

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the Personal Stationery tab.
  3. Do one of the following:
    • To turn on marking comments, select the Mark my comments with check box. In the box, type the text (such as your name or initials) that you want to display along with your comments.

      Note Only text you type next to the previously written text in a message will have your name next to it.

    • To turn off marking comments, clear the Mark my comments with check box.

Show Insert a voice comment

If your computer has a sound card and a microphone, you can record voice comments. Voice comments are added as sound objects inside comment balloons.

  1. On the Reviewing toolbar, click Insert Voice Button image.
  2. Record the voice comment.
  3. If Microsoft Word displays a message asking whether you want to update the sound object, click Yes.

For information about recording and editing a sound object, see the documentation for your sound card and microphone.

Show Insert a handwritten comment

If your computer is a Tablet PC, you can make handwritten comments in your document. The ink is added and displayed inside comment balloons.

  1. On the Reviewing toolbar, click Ink Comment Button image.

  2. Write the comment in the comment bubble.


Modify a comment

If the comments aren't visible on the screen, click Markup on the View menu.

  1. Click inside the balloon for the comment you want to edit.
  2. Modify the text as appropriate.

Note If the balloons are hidden or if only part of the comment is displayed, you can modify the comment in the Reviewing Pane at the bottom of the screen. To show the Reviewing Pane, click Reviewing Pane Button image on the Reviewing toolbar.


Delete a comment

  • To quickly delete a single comment, right-click the comment, and then click Delete Comment.

Delete multiple comments

  1. If the Reviewing toolbar is hidden, display it.

    Show How?

    • Right-click any toolbar, and then click Reviewing on the shortcut menu.
  2. Do one of the following:

    Show Delete all comments

    • On the Reviewing toolbar, click the arrow next to Reject Change/Delete Comment Button image, and then click Delete All Comments in Document.

    Show Delete comments from a specific reviewer

    1. On the Reviewing toolbar, click Show.
    2. To clear the check boxes for all reviewers, point to Reviewers, and then click All Reviewers.
    3. Click Show again, point to Reviewers, and then select the check box next to the name of the reviewer whose comments you want to delete.
    4. On the Reviewing toolbar, click the arrow next to Reject Change/Delete Comment Button image, and then click Delete All Comments Shown.

    Note This procedure deletes all comments from the reviewer you've selected, including comments that are not displayed on the screen.

Show Tip

You can also review and delete comments in the Reviewing Pane. To show or hide the Reviewing Pane, click Reviewing Pane Button image on the Reviewing toolbar.


Display changes or comments by type or reviewer

  1. If the Reviewing toolbar is hidden, display it.

    Show How?

    • Right-click any toolbar, and then click Reviewing on the shortcut menu.
  2. On the Reviewing toolbar, click Show.
  3. Do any of the following:

    Show Show a specific type of change

    • Select the type of change that you want to display.

    Show Show changes and comments for specific reviewers

    • Point to Reviewers, and clear all check boxes except for the ones next to the names of the reviewers whose changes and comments you want to show.

      To select or clear all check boxes for all reviewers in the list, click All Reviewers.

Note Clicking Markup on the View menu will display or hide all markup from selected reviewers. When you display all markup, all types of markup will be selected on the Show menu.


See the date or reviewer name for a tracked change or comment

  • If the balloons are visible, you can rest the insertion point over the balloon to display the date and the name of the reviewer.

  • If the balloons are hidden, click Reviewing Pane Button image on the Reviewing toolbar. The Reviewing Pane lists information about each markup item, including the name of each reviewer and when a tracked change or comment was made.

Show Identify reviewers by the colors used for changes and comments

If you're using the default color scheme for tracked changes and comments, Microsoft Word automatically assigns a different color to each reviewer.
  • On the Reviewing toolbar, click Show, and then click Reviewers.

    Each check box indicates the color that is assigned to a particular reviewer.

Note To restore the default color scheme, click Show on the Reviewing toolbar, and then click Options. Under Markup next to Color, click By author.


Show or hide comments or tracked changes

To quickly display tracked changes or comments, click Markup on the View menu.

Note Clicking Markup on the View menu will display or hide all of the markup for selected reviewers in the document. When you display all markup, all types of markup will be selected on the Show menu.

Show Hide tracked changes and comments when printing

  1. On the File menu, click Print.

  2. In the Print what box, select Document (rather than Document showing markup).
  3. Click OK.

Show View by type or reviewer

  1. If the Reviewing toolbar is hidden, display it.

    Show How?

    • Right-click any toolbar, and then click Reviewing on the shortcut menu.
  2. On the Reviewing toolbar, click Show.
  3. Do any of the following:

    Show Show a specific type of change

    • Select the type of change that you want to display.

    Show Show changes and comments for specific reviewers

    • Point to Reviewers, and then clear all check boxes except the ones next to the names of the reviewers whose changes and comments you want to show.

      To select or clear all check boxes for all reviewers in the list, click All Reviewers.

Note If you hide a type of markup by clearing it on the Show menu, the markup automatically appears each time the document is opened unless you clear the Make hidden markup visible when opening or saving check box on the Security tab of the Options dialog box (Tools menu). Even if you clear this check box, the markup is still in the document and can be revealed by selecting the type of markup on the Show menu.

Show Display for an editor or other reviewer

  • On the Reviewing toolbar, in the Display for Review box, click Final Showing Markup.

Show Display for an author

  • On the Reviewing toolbar, in the Display for Review box, click Original Showing Markup.

Note If you want to see comments and tracked changes in balloons, you must be in print layout view or Web layout view.


Change the way tracked changes and comments look

Do one of the following:

Show Change the size or appearance of balloon text

The size of the balloon text is controlled by the point size used in the Balloon Text style.
  1. On the Format menu, click Styles and Formatting.
  2. Under Pick a formatting to apply, right-click the Balloon Text entry, and then click Modify.

    If the Balloon Text style isn't visible, display it.

    Show How?

    1. In the Show box, click Custom.
    2. In the Format Settings dialog box, under Styles to be visible, select the Balloon Text check box, and then click OK.
  3. Select any options you want.
  4. To see more options, click Format, and then click the attribute that you want to change.

    Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Notes

  • Changing the Balloon Text style will also affect the appearance of text in the Reviewing Pane.
  • With the exception of the point size of the font, the text in the balloons for inserted or deleted items will resemble the inserted or deleted text as it appears in the document.

Show Tip

To use the modified style in new documents based on the same template, select the Add to template check box. Microsoft Word adds the modified style to the template that is attached to the active document.

Show Change the default style for comment text

You can use standard formatting commands to modify the text in comment balloons as you type.
  1. On the Format menu, click Styles and Formatting.
  2. Under Pick a formatting to apply, right-click the Comment Text entry, and then click Modify.

    If the Comment Text style isn't visible, display it.

    Show How?

    1. In the Show box, click Custom.
    2. In the Format Settings dialog box, under Styles to be visible, select the Comment Text check box, and then click OK.
  3. Select any options you want.
  4. To see more options, click Format, and then click the attribute that you want to change.

    Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Show Tip

To use the modified style in new documents based on the same template, select the Add to template check box. Microsoft Word adds the modified style to the template that is attached to the active document.

Show Change other display and layout options

  1. On the Tools menu, click Options, and then click the Track Changes tab.

  2. Do one of the following:

    Show Change the color used for tracked changes

    • Under Markup, next to Color, click a color.

    Note By default, Microsoft Word uses a different color for each reviewer. To restore this functionality, click By author.

    Show Show or hide balloons

    • In the Use balloons (Print and Web Layout) box, click an option.

    Notes

    • If you hide balloons (Never option), both insertions and deletions will be shown in the body of the document, and comments will be displayed in ToolTips. Formatting changes will be visible when you view your document in Final or Final Showing Markup mode.
    • If you show balloons for comments and formatting only (Only for comments/formatting option), both insertions and deletions will be shown in the body of the document, and comments and formatting changes will be displayed in balloons.

    Show Change balloon layout or margin width

    You can adjust layout for either of the following:

    Screen

    • Under Balloons, adjust the values in the Preferred width, Margin, and Measure in boxes.

    Paper

    Under Printing (with Balloons), next to Paper orientation, do one of the following:

    • To let Microsoft Word decide the orientation that will provide the best layout for your document, click Auto.
    • To print the document with the orientation specified in the Page Setup dialog box, click Preserve.
    • To allow the most room for balloons, click Force Landscape.

    Show Alter the appearance of changed lines

    Do one of the following:

    • Clear changed lines In the Changed lines box, under Markup, click (none).
    • See and print changed lines to the right of the text In the Changed lines box, under Markup, click Right border.

      Note In normal view, all changed lines appear on the left.

    • Display and print changed lines in the left margin of even-numbered pages and in the right margin of odd-numbered pages In the Changed lines box, under Markup, click Outside border.

      To use this option, you must have selected the Different odd and even check box on the Layout tab in the Page Setup dialog box (File menu), and you must use print layout view. If this option is not selected, Word displays the changed lines in the left margin of all pages. In normal view, all changed lines appear on the left.


Add or remove document protection for comments and tracked changes

Do one of the following:

Show Add protection for comments and changes

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, select the Allow only this type of editing in the document check box.
  3. Do one of the following:

    Show Let reviewers change the document by inserting comments and tracked changes

    1. In the list of editing restrictions, click Tracked changes.
    2. Click Yes, Start Enforcing Protection.
    3. Type a password in the Enter new password (optional) box, and then confirm the password.

    Show Let reviewers insert comments only

    1. In the list of editing restrictions, click Comments.
    2. Click Yes, Start Enforcing Protection.
    3. Do one of the following:
      • To assign a password to the document so that users who know the password can remove the protection, type a password in the Enter new password (optional) box, and then confirm the password.
      • To encrypt the document so that only authenticated owners of the document can remove the protection, click User authentication

Show Stop protection for comments and changes

  • On the Tools menu, click Unprotect Document.

Note If you used a password to add protection to the document, you'll need to enter the password before you can stop the protection.


Print a document with tracked changes and comments showing

  1. Switch to print layout view.
  2. Display the tracked changes and comments as you want them to appear in the printed document.

    Show How?

    To quickly display tracked changes or comments, click Markup on the View menu.

    Note Clicking Markup on the View menu will display or hide all markup in the document for selected reviewers. When you display all markup, all types of markup will be selected on the Show menu.

    Show View by type or reviewer

    1. If the Reviewing toolbar is hidden, display it.

      Show How?

      • Right-click any toolbar, and then click Reviewing on the shortcut menu.
    2. On the Reviewing toolbar, click Show.
    3. Do any of the following:

      Show Show a specific type of change

      • Select the type of change that you want to display.

      Show Show changes and comments for specific reviewers

      • Point to Reviewers, and then clear all check boxes except for the ones next to the names of the reviewers whose changes and comments you want to show.

        To select or clear all check boxes for all reviewers in the list, click All Reviewers.

    Show Display for an editor or other reviewer

    • On the Reviewing toolbar, in the Display for Review box, click Final Showing Markup.

    Show Display for an author

    • On the Reviewing toolbar, in the Display for Review box, click Original Showing Markup.

    Note If you want to see comments and tracked changes in balloons, you must be in print layout view or Web layout view.

  3. On the File menu, click Print.
  4. In the Print what list, click Document showing markup, and then click OK.

Note By default, Microsoft Word chooses the zoom level and page orientation to best display the tracked changes in your printed document.

Show Override the default layout of printed tracked changes

  1. On the Tools menu, click Options, and then click the Track Changes tab.
  2. Under Printing (with Balloons) in the Paper orientation list, click one of the following:
    • To let Word decide the orientation that will provide the best layout for your document, click Auto.
    • To print the document with the orientation specified in the Page Setup dialog box, click Preserve.
    • To allow the most room for balloons, click Force Landscape.


Print a list of changes made to a document

  1. Open or switch to the document that contains markup.
  2. On the File menu, click Print.
  3. In the Print what box, click List of markup.


Troubleshoot comments, tracked changes, and compared and merged documents

Identifying reviewers

Show When I try to see who made a change (on the Show menu or in a balloon), I see an unknown identifier.

One or more of your reviewers might not have customized their user information when they set up Microsoft Word. Instead of seeing their name in the ScreenTip above the Comment balloon, you see a generic identifier.

Before sending your document out for review, ask each of the reviewers to make sure they update their name on the User Information tab of the Options dialog box (Tools menu, Options command).

Show The name associated with tracked changes or comments changes to "Author" every time I save my document.

You may have selected the Remove personal information from this file on save check box on the Security tab of the Options dialog box. When this option is selected, personal information, including the names associated with tracked changes and comments, is removed when you save your document.

Displaying markup

Show I don't want insertions or deletions to be in balloons.

To display insertions and deletions marked in the body of the document, click Show on the Reviewing toolbar, point to Balloons, and then select the Only for Comments/Formatting check box.

Show I can't tell if change tracking is turned on.

When the Track Changes feature is enabled, TRK appears bold on the status bar at the bottom of your document. When you turn off change tracking, TRK is dimmed.

Also, you may need to switch to a different review mode to see changes. To do this, click Final Showing Markup or Original Showing Markup in the Display for Review box on the Reviewing toolbar.

Show Some comments or tracked changes are completely hidden.

You may have filtering applied. On the Reviewing toolbar, click Show, and then select the items that you want to display.

Or, there may be so many balloons on the screen that you can't see all of the tracked changes and comments in the document. Use the Reviewing Pane to see all of the changes and comments.

Show The text in balloons doesn't look like the inserted or deleted text in my document.

When Microsoft Word displays inserted or deleted text, certain formatting elements are removed or altered to make the text easier to read. For example, the point size of all balloon text is controlled by the Balloon Text style; so, if you delete text that uses a 24-point font, and the Balloon Text style uses a 12-point font, the balloon showing the deleted text will use a 12-point font.

Examples of other formatting that is omitted from the balloons includes centered or indented text. To see inserted or deleted text with all of its formatting attributes and to view the text in the Reviewing Pane, click the Reviewing Pane Button image button on the Reviewing toolbar.

Show All of the changes made in my document are not being tracked.

You may need to switch to a different view to see the changes that were made to a document. View the document in print layout view or Web layout view.

  1. On the View menu, click Toolbars, and then click the Reviewing toolbar.

  2. In the Display for Review box, click Original Showing Markup or Final Showing Markup.

There are some items that Microsoft Word does not track. These include:

  • AutoCaptions
  • Routing information
  • Embedded fonts
  • Some types of mail merge information, such as whether a file is a main document or a data file
  • Background color
  • Some custom options or commands such as custom toolbar buttons

Note Formatting and position changes to pictures and shapes are tracked by showing the picture or shape as a deleted and reinserted item.

Show I get unexpectedly switched from Original mode to Original Showing Markup mode.

If you are working in Original mode with Track Changes Button image turned on (TRK appears bold on the status bar at the bottom of your document), Microsoft Word automatically switches the display mode in the Display for Review box to Original Showing Markup. The mode is switched so that you can see your work as you make changes to the document.

Show I want to close the "Main document changes and comments" pane.

This pane is called the Reviewing Pane. To close it, press ALT+SHIFT+C, or display the Reviewing toolbar and click the Reviewing Pane Button image button.

Merging documents

Show When I merge documents, I get a message about conflicting formatting changes.

Microsoft Word can store only one set of formatting changes at a time. When you merge multiple documents, you are prompted to decide whether you want to track the formatting from the currently open document or whether you want to track the formatting from the comparison document (the document you selected in the Compare and Merge Documents dialog box).

If you don't need to track formatting changes, you can clear the Find formatting check box in the Compare and Merge Documents dialog box (Tools menu, Compare and Merge Documents command).

Show I merged changes into the wrong document.

Microsoft Word allows you to merge changes into the currently open document, into the document you select in the Compare and Merge Documents dialog box, or into a completely new document. If you merge the changes into the current document or into the document you select in the Compare and Merge Documents dialog box, you can undo the merge by clicking Undo on the Edit menu. Or, if you merged changes into a new, third document, you can close the document and start over.

Show The Compare and Merge Documents command is unavailable.

You may be trying to compare master documents. Microsoft Word does not allow you to compare master documents.

Accepting or rejecting changes

Show When I try to reject changes made to the bullets or numbers in a bulleted or numbered list, the command is unavailable.

For formatted lists, Microsoft Word only allows you to accept formatting changes made to the bullets or numbers; you cannot reject them. Note, however, that you can accept or reject text changes to the items in a list.

Show After I reject a formatting change, my document contains unnecessary section breaks.

When you turn on the Track Changes feature, Microsoft Word uses continuous section breaks to preserve certain types of formatting changes. If you reject a change that uses these section breaks, the section breaks remain. You can delete these section breaks by selecting them and then pressing the DELETE key.

Show The Accept All Changes Shown, Reject All Changes Shown, or Delete All Comments Shown command is unavailable.

These commands are available only if you use the Show menu on the Reviewing toolbar to hide some comments or tracked changes. If all comments and tracked changes are visible or if there aren't any comments or tracked changes in the document, these commands are unavailable.

If all changes in the document are visible, use Accept All Changes in Document, Reject All Changes in Document, or Delete All Comments in Document. To make a subset of changes visible, use the Show menu on the Reviewing toolbar.


About comparing and merging documents

When you use the Compare and Merge feature to compare any two documents, Microsoft Word shows the differences between them as tracked changes.

Track Changes with balloons

Callout 1 Balloons show insertions or deletions, formatting changes, and comments.

Show Collaborate on documents

If multiple reviewers return changes and comments in separate copies of the original document, you can merge all their changes into a single document, and then you can review each change from the single document. You can continue to work on a document after you send it for review; Word will show both what you added and what the reviewer changed.

Although it's best for reviewers to work with Track Changes (Tools menu) enabled, Word will detect and show changes even if a reviewer didn't turn this feature on.

Show Comparing documents side by side

Sometimes viewing multiple users’ changes in one document can be overwhelming, but now you can use a new approach to compare documents. Comparing documents side by side allows you to determine the differences between two documents without having to merge multiple users’ changes into one document. You can scroll through both documents at the same time to identify differences between the two documents.

Show Use merge commands to specify a baseline document

When you select a document to compare with the document that is already open, you use one of three merge commands to specify which document to use as the basis for the comparison. Differences between the documents are shown as tracked changes in the baseline document.

Merge

Results of merge are displayed in original document

Callout 1 Changes to the document that is already open (red) are shown as tracked changes in the document you selected in the Compare and Merge Documents dialog box.

Merge into current document

Results of merge are displayed in currently open document

Callout 1 Changes to the document you selected in the Compare and Merge Documents dialog box (blue) are shown as tracked changes in the document that is already open.

Merge into new document

Results of merge are displayed in new document

Callout 1 Changes in both documents are merged into a new, third document, with differences shown as tracked changes.

Show Compare with Legal blackline option

When you use the Legal blackline option, Word displays a new, third document in which tracked changes in the baseline document are accepted and changes in the selected document are shown as tracked changes. The documents being compared are not changed.

Note If you want to compare changes from a number of reviewers, do not select this option. Use one of the merge commands instead.


Compare and merge documents

  1. Open a document.
  2. On the Tools menu, click Compare and Merge Documents.
  3. Select the document that you want to compare to the copy that is currently open.
  4. Click the arrow next to Merge, and then do one of the following:

    • To display the results of the comparison in the selected document, click Merge.

    • To display the results in the document that is currently open, click Merge into current document.
    • To display the results in a new document, click Merge into new document.

Notes

  • To ensure the best possible merge results, make sure that the Store random number to improve merge accuracy check box is selected on the Security tab of the Options dialog box (click Options on the Tools menu).

  • If you've used the Versions command on the File menu to save multiple versions of the document in one file, and you want to compare the current version with an earlier one, you must first save the earlier version as a separate file under a different name.

Show Tip

If you've closed the Compare Side by Side toolbar but you want to show it again, click Customize on the Tools menu, click the Toolbars tab, and then select the Compare Side by Side check box.


Merge comments and changes from several reviewers into one document

  1. Open the document into which you want to merge changes.
  2. On the Tools menu, click Compare and Merge Documents.
  3. Click one of the documents that has changes to be merged.
  4. Click the arrow next to Merge, and then click Merge into current document.
  5. Repeat steps 2-4 until all copies of the document are merged.

Notes

  • For best results when merging changes from multiple reviewers, click Options on the Tools menu, and then make sure the Store random number to improve merge accuracy check box is selected.
  • Microsoft Word can store only one set of formatting changes at a time. Therefore, when you merge multiple documents, you may be prompted to decide whether you want to keep the formatting from the original document or use the formatting from the edited document. If you don't need to track formatting changes, you can clear the Find formatting check box in the Compare and Merge Documents dialog box.


Compare documents with the Legal blackline option

This option compares the documents and displays only what changed between the two documents. The documents being compared are not changed. This type of comparison is always displayed in a new, third document.

If you want to compare changes from a number of reviewers, do not select this option. Use one of the merge commands instead.

  1. Open the document.
  2. On the Tools menu, click Compare and Merge Documents.
  3. Select the Legal blackline check box.
  4. Select the document that you want to compare with the document that is currently open.
  5. Click Compare.

    If either version of the document has previous tracked changes, Microsoft Word displays a message box. Click Yes to compare the documents.

    Microsoft Word displays a new, third document in which tracked changes in the baseline document are accepted and changes in the selected document are shown as tracked changes. The documents being compared are not changed.

Note If you've used the Versions command on the File menu to save multiple versions of the document in one file, and you want to compare the current version with an earlier one, you must first save the earlier version as a separate file under a different name.


Protect a document from unauthorized changes

Do any of the following:

Show Seal your document with a digital certificate

You digitally sign a file or a macro project by using a digital certificate.

  1. If you don't already have a digital certificate, you must obtain one.

    Show How?

    You can obtain a digital certificate from a commercial certification authority, such as VeriSign, Inc., or from your internal security administrator or Information Technology (IT) professional. Or, you can create a digital signature yourself using the Selfcert.exe tool.

    To learn more about certification authorities that offer services for Microsoft products, see the Microsoft Security Advisor Web site.

    Note Because a digital certificate you create yourself isn't issued by a formal certification authority, macro projects signed by using such a certificate are referred to as self-signed projects. Depending on how Microsoft Office digital-signature features are being used in your organization, you might be prevented from using such a certificate, and other users might not be able to run self-signed macros for security reasons.

  2. On the Tools menu, click Options, and then click the Security tab.
  3. Click Digital signatures.
  4. Click Add.
  5. Select the certificate you want to add, and then click OK.

Show Require a password to open or modify a document

Security Use strong passwords that combine upper- and lowercase letters, numbers, and symbols. Weak passwords don't mix these elements. Strong password: Y6dh!et5. Weak password: House27. Use a strong password that you can remember so that you don't have to write it down.

  1. Open the file.
  2. On the Tools menu, click Options, and then click Security.
  3. Do one of the following:

    Show Create a password to open

    1. In the Password to open box, type a password, and then click OK.
    2. In the Reenter password to open box, type the password again, and then click OK.

    Show Create a password to modify

    1. In the Password to modify box, type a password, and then click OK.
    2. In the Reenter password to modify box, type the password again, and then click OK.

Show Tip

To create a long password— up to 255 characters— click Advanced, and select an RC4 encryption type.

Show Have Microsoft Word recommend opening a document as read-only

You can suggest, but not require, that users open a document as read-only. If a user opens the document as read-only and changes it, that person can save the document only by giving it a different file name.

  1. On the Tools menu, click Options.
  2. Click Security.
  3. Select the Read-only recommended check box, and then click OK.
  4. Click Save Button image on the Standard toolbar.

Show Prevent users from accidentally changing a form

You can protect a form when it is in progress and also protect the final version to prevent users from making changes as they fill it out.

Show Protect a form as you are designing or changing it

This method provides a helpful way to test how the final version of the form will work.

  • On the Forms toolbar, click Protect Form Button image.

Note You can manually reset form fields by clicking Reset Form Fields Button image on the Forms toolbar.

Show Prevent users from making changes to a form

Before you distribute a form that users will view and complete in Microsoft Word, you must protect it so that users can enter information only in the designated areas.

Note When you protect a document by using the following method, any information in form fields will be reset.

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, under Editing restrictions, select the Allow only this type of editing in the document check box, and then click Filling in forms in the list of editing restrictions.
  3. To protect only parts of a form, click Select sections, and then clear the check boxes of the sections you don't want to protect.

    Note To protect only parts of a form, those parts must be in separate sections (on the Insert menu, click Break to create section breaks).

  4. Click Yes, Start Enforcing Protection.
  5. To assign a password to the form so that users who know the password can remove the protection and change the form, type a password in the Enter new password (optional) box, and then confirm the password. Users who don't know the password can still enter information in the form fields.

Show Tip

Users can check spelling and grammar in unprotected sections of a form. For example, in an employee review form, you might not protect a section designated for employee comments. Users can proof their text in that section before submitting the form.

Show Allow comments or tracked changes only

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, select the Allow only this type of editing in the document check box.
  3. Do one of the following:

    Show Let reviewers change the document by inserting comments and tracked changes

    1. In the list of editing restrictions, click Tracked changes.
    2. Click Yes, Start Enforcing Protection.
    3. Type a password in the Enter new password (optional) box, and then confirm the password.

    Show Let reviewers insert comments only

    1. In the list of editing restrictions, click Comments.
    2. Click Yes, Start Enforcing Protection.
    3. Do one of the following:
      • To assign a password to the document so that users who know the password can remove the protection, type a password in the Enter new password (optional) box, and then confirm the password.
      • To encrypt the document so that only authenticated owners of the document can remove the protection, click User authentication.

Show Protect formatting

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, select the Limit formatting to a selection of styles check box.
  3. Click Settings.
  4. In the list of formatting styles in the Formatting Restrictions dialog box, select the check boxes for the styles you want to allow, and clear the check boxes for the styles you don't want to allow in the document.

    Show Tip

    To limit formatting to the minimum number of recommended choices, click Recommended Minimum. You can restrict formatting to fewer choices, but doing so removes styles that Microsoft Word uses in certain features, such as tables of contents and bulleted or numbered lists.
  5. Click Yes, Start Enforcing Protection.
  6. Type a password in the Enter new password (optional) box, and then confirm the password.


Allow editing in a protected document

When you protect a document as read-only or for comments only, you can designate parts of the document to be unrestricted. You can also grant permission for specific individuals to modify the unrestricted parts of the document.

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, under Editing restrictions, select the Allow only this type of editing in the document check box, and then click one of the following options:
    • No changes (read only) Prevents users from changing the document.
    • Comments Allows users to insert comments (Insert menu, Comments command) into the document. Users cannot change the content of the document.
  3. Select the parts of the document that you want to be unrestricted.

    For example, select a block of paragraphs, a heading, a sentence, or a word.

  4. Do one of the following:

    Show Allow anyone who opens the document to edit the part you selected

    • Select the Everyone check box in the Groups box.

    Show Allow particular individuals to edit the part you selected

    1. Click More users, and then enter the user names either by Microsoft Windows user account or by e-mail address. Separate the names with a semicolon.
    2. Click OK.
    3. Select the check boxes next to the names of the individuals you are allowing to edit the part you selected.

      Note If you select more than one individual, the individuals are added as an item to the Group box, so you can easily select them again without having to select them individually.

  5. Continue to select parts of the document and assign users permission to edit them, as you want.
  6. Under Start enforcement, click Yes, Start Enforcing Protection.
  7. Do one of the following:
    • To assign a password to the document so that users who know the password can remove the protection, type a password in the Enter new password (optional) box, and then confirm the password.
    • To encrypt the document so that only authenticated owners of the document can remove the protection, click User authentication.

      Show Tip

      If you use e-mail addresses to add user names to the list of individuals, use the encryption method of protecting the document. If you use Windows user accounts to add user names to the list of individuals, use the password method of protection.


About preserving a document's original appearance

Microsoft Word provides several options for creating "portable" documents— that is, documents that always keep their original appearance no matter which computer or printer you use to view or print them. These options are especially helpful if you share documents with others, or if you create documents on one computer, and then view them from another computer or print them on a different printer.

Show Embedding TrueType fonts in a document

If you use TrueType fonts when you create or edit a document, you can save or "embed" them in the document. That way, others can view, modify, and print the document with its original fonts— even if they haven't installed the TrueType fonts on their computers.

Note that TrueType font vendors determine the licensing rights for embedding fonts. For example, some fonts can't be embedded, and other embedded fonts can be viewed and printed but not modified.

Show Substituting missing fonts when you view a document

In some cases, a document may contain fonts other than TrueType fonts. If these fonts aren't installed on your computer when you view the document, you can substitute the fonts that most closely match the missing fonts.

Show Preserving a document's original layout and page breaks

By default, Microsoft Word 97 and later versions use fonts to determine document layout. That way, as long as the fonts remain unchanged, anyone can view and print the document with its original line breaks and page breaks.

If you open a document created with an earlier version of Microsoft Word or with WordPerfect, Word uses your printer to determine document layout. If you prefer a document layout that's independent of the printer, you can instead have Word use fonts to determine document layout.


Preserve original appearance for viewing or printing

Microsoft Word provides several options for creating "portable" documents— that is, documents that always keep their original appearance no matter which computer or printer you use to view or print them.

Do any of the following:

Show Preserve a document's original layout and page breaks

  1. On the Tools menu, click Options, and then click the Compatibility tab.
  2. In the Options box, clear the Use printer metrics to lay out document check box.

Note The Use printer metrics to lay out document option affects only the way the document is displayed while you work with it in Word; it doesn't permanently change the document. If you want to display the document as it will look when printed, you can select this option again.

Show Specify fonts to substitute when converting files

  1. Open the document you want to substitute fonts in.
  2. On the Tools menu, click Options, and then click the Compatibility tab.
  3. Click Font Substitution.
  4. In the Missing document font box, click the font you want to replace.
  5. In the Substituted font box, click the font you want to use instead of the missing font.

    Word does not replace the name of the missing font; it only changes how the font is displayed on the screen and printed by substituting a font that is available on your system. If the substituted font is listed as "Default," read the message near the bottom of the dialog box to see which font will be substituted.

  6. Repeat steps 4 and 5 for each font you want to change.

Show Embed TrueType fonts in a document

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Embed TrueType fonts check box.
  3. Save the document.

Note Embedded TrueType fonts can increase the size of your document. You may be able to reduce the file size of your document by selecting the Embed characters in use only check box. This option embeds only the font styles used in your document. Also, if you used 32 or fewer characters of a font— for example, a few symbols or a headline— Word embeds only those characters. Note that this option is most useful for documents that other users plan to view or print only, because the unembedded font characters and styles aren't available for editing.


Results of saving Word 2003 documents in other file formats

Show Save in the Word 97-2003 & 6.0/95 - RTF format

To make sure that Microsoft Office Word 2003 documents appear correctly in earlier versions of Microsoft Word, such as Word 6.0 or Word 7.0 (Word 95), formatting that isn't supported is removed and replaced with formatting that is supported. After you save your document in Microsoft Word 97-2003 & 6.0/95 - RTF format, features not supported in the earlier version are made unavailable.

Features that are unavailable in Word 97-2003 & 6.0/95 - RTF format

Show Colors

24-bit color in Office Word 2003

With 24-bit color you have more choices for items such as fonts, borders, and shading. Items colored with shades not available in Word 97-2003 & 6.0/95 - RTF will be converted to the nearest supported color.

Show Table formatting

This formatting in Office Word 2003 | Looks like this in Word 97-2003 & 6.0/95 - RTF format
Vertically merged table cells Vertically merged table cells | Merged table cells are split into separate cells in Word 97-2003 & 6.0/95 - RTF Split into separate cells
Vertically aligned text Bottom- or center-aligned text in table cells | Vertically aligned text aligns at the top of the cell in Word 97-2003 & 6.0/95 - RTF Shifts to top-aligned text
Vertical text direction Vertical text direction | Vertical text direction becomes horizontal text direction in Word 97-2003 & 6.0/95 - RTF Horizontal text direction
Diagonal cell borders Diagonal cell border | No diagonal cell borders in Word 97-2003 & 6.0/95 - RTF No diagonal cell border
Nested table with text Nested table with text | Nested table removed and text put in the outer table cell in Word 97-2003 & 6.0/95 - RTF No nested table. The text is placed in the outer table cell.
Decorative table border styles Decorative border style | Decorative table border styles become box border styles in Word 97-2003 & 6.0/95 - RTF Changes to box border style. The color may change to one that is supported.
Tables cells without and with additional cell space Callout 1 No space between HTML table cells Callout 2 Space between HTML table cells | Space between HTML table cells is lost.
Cell "padding" (spacing between the boundary of an HTML table cell and the text inside the cell) | HTML table cell padding is lost.
Numbering in cells | Numbers are converted to regular text but retain their appearance. Automatic numbering does not work.
Allow page breaks in a table is turned on | Allow page breaks in a table is turned off.
Pictures with text wrapping around them in tables Text wrapped around floating object | Pictures with text wrapping around them in tables are moved to the paragraph above the table Object is moved to the paragraph above the table.

Show Character formatting

This formatting in Office Word 2003 | Looks like this in Word 97-2003 & 6.0/95 - RTF format
Text with character shading | Character shading is lost
Text with character border | Character borders are lost
Animated text | Animated text becomes bold
Text with Emboss effect | Embossed text becomes gray in Word 97-2003 & 6.0/95 - RTF
Text with Engrave effect | Engraved text becomes gray in Word 97-2003 & 6.0/95 - RTF
Double-strikethrough text | Changes to single strikethrough
Decorative underline styles | Changes to single underline
Horizontally scaled characters | Becomes regular text
Text with underline color different from text | Underline color becomes the color of the associated text
Text highlighting | Highlighting is preserved in Word 95 but is lost in Word 6.0

Show Paragraph formatting

This formatting in Office Word 2003 | Looks like this in Word 97-2003 & 6.0/95 - RTF format
Decorative border styles Decorative border styles | Decorative border styles become box border styles with same color and width in Word 97-2003 & 6.0/95 - RTF Box border style
Outline numbered list Outline numbered lists | The text is saved, but outline numbers are converted to regular text. In Word 6.0 or Word 95, use the Bullets and Numbering command (Format menu) to format lists.
List with numbered headings Heading numbered lists | The text is saved, but heading numbers are converted to regular text. In Word 6.0 or Word 95, use the Bullets and Numbering command (Format menu) to format lists.
Multilevel picture bullet list Multilevel bullets | Multilevel bullets are converted to regular text but retain their appearance. In Word 6.0 or Word 95, use the Bullets and Numbering command (Format menu) to format lists.

Show Page layout

This formatting in Office Word 2003 | Looks like this in Word 97-2003 & 6.0/95 - RTF format
Page with a graphical border Page border | No page border
Document backgrounds and shapes | Backgrounds are lost Background shape is removed in Word 97-2003 & 6.0/95 - RTF
Gutter position is top | Gutter position is changed to left in Word 97-2003 & 6.0/95 - RTF
Text wrapping break Callout 1 Text-wrapping line break | Regular line break in Word 97-2003 & 6.0/95 - RTF Callout 1 Regular line break
Table of contents with hyperlink | Hyperlinked text will be underlined but inactive

Show Graphic formatting

This formatting in Office Word 2003 | Looks like this in the Word 97-2003 & 6.0/95 - RTF format
Drawings that were created with the Drawing toolbar | Simple shapes are retained. Decorative line styles and other features not supported are changed to their nearest equivalents.
Objects and pictures with allow overlap turned off | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured.
EMF, PNG, GIF, and JPEG graphics | Graphics are converted to WMF (Windows Metafile) or PICT (Macintosh) format, which does not support graphics compression. This increases the file size of documents that contain graphics.
Pictures with tight or through text wrapping | Pictures with tight or through text wrapping become square text wrapping.
Pictures with text wrapping around them in tables Text wrapped around floating object | Pictures with text wrapping around them in tables are moved to the paragraph above the table Object is moved to the paragraph above the table.
OLE objects with text wrapping | OLE objects with text wrapping are converted to OLE objects in text boxes in front of or behind text.
WordArt | Converted to metafile. Graphics are displayed but cannot be edited.
Objects middle- or bottom-aligned Middle- or bottom-aligned object | Objects middle- or bottom-aligned move up Middle- or bottom-aligned objects move up.
Objects aligned horizontally right, center, inside, or outside | Objects that are aligned horizontally right, center, inside, or outside shift slightly but are close to their original position.
Pictures and objects positioned relative to line | Pictures and objects that are positioned relative to line are positioned relative to paragraph. Objects and pictures may shift.
Pictures and objects positioned relative to character | Pictures and objects that are positioned relative to character are positioned relative to column. Objects and pictures may shift.

Show Markup

Track changes settings
Tracked changes settings are retained. Hidden tracked changes become visible.
Tracked changes for certain properties and styles
Tracked changes for properties of characters, paragraphs, sections, or tables are lost. Style definitions are lost. Other tracked changes are retained and are shown with revision marks. (In Word 95 and Word 6.x, tracked changes are called revisions.)
Markup balloons
Word 97-2003 & 6.0/95 - RTF does not use markup balloons. Tracked changes appear in the text of the document and comments are displayed in the comment pane or in ScreenTips rather than in balloons.
Document protection for tracked changes, comments, and forms
These settings are retained in Word 97-2003 & 6.0/95 - RTF. However, the password used to secure them is lost. (In Word 95 and Word 6.x, tracked changes are called revisions, and comments are called annotations.)

Show Security and document protection

Digital signatures
Digital signatures are lost.
Password protection
Password protection is lost but can be reapplied in Word 97-2003 & 6.0/95 - RTF.
Read-only recommended
Read-only recommended is lost but can be reapplied in Word 97-2003 & 6.0/95 - RTF.
Document protection for tracked changes, comments, forms, and formatting
These settings are retained in Word 97-2003 & 6.0/95 - RTF. (In Word 95 and Word 6.x, tracked changes are called revisions, and comments are called annotations.) However, the password used to secure them is lost.

Show Asian text formatting

Horizontal in Vertical
Horizontal in Vertical becomes horizontal text in Word 97-2003 & 6.0/95 - RTF.
Two Lines in One
Two Lines in One becomes one regular line in Word 97-2003 & 6.0/95 - RTF.
Text snaps to document grid
Document grid is lost and text is not positioned on it in Word 97-2003 & 6.0/95 - RTF. Text is spaced as regular text.
First and last line breaks control characters
Line breaks do not respect these character settings in Word 97-2003 & 6.0/95 - RTF.
Emphasis characters
Emphasis characters are removed and text is underlined in Word 97-2003 & 6.0/95 - RTF.
East Asian and right-to-left characters
The English version of Word Word 97-2003 & 6.0/95 - RTF does not support East Asian or right-to-left characters.
Fit text
Fit text will be lost. Text will be spaced as regular text.

Show Web page formatting

Hyperlinks
Text used for hyperlinks will be formatted to resemble hyperlinks in Office Word 2003. However, in Word 97-2003 & 6.0/95 - RTF, hyperlinks will be lost.
Frames pages
Frames properties in Web pages are lost. The Web pages used by the frames page are saved. In Word 97-2003 & 6.0/95 - RTF, the document shows the text "This page uses frames but your browser doesn't support them."
Microsoft ActiveX controls on forms
ActiveX controls are converted to metafiles. Results can be viewed but not edited in Word 97-2003 & 6.0/95 - RTF.
Linked style sheets
Linked style sheets are only supported in Web format files. All links to style sheets will be lost.
HTML DIV borders
HTML DIV borders, or group borders, are lost.

Show Miscellaneous

Microsoft Visual Basic Projects
Visual Basic Projects are lost in Word 97-2003 & 6.0/95 - RTF.
Unicode characters
May result in potential data loss. Unicode characters (2 bytes per character) are mapped to corresponding ANSI (Windows) or Macintosh equivalents (1 byte per character), or converted to question marks (?). Foreign language characters are the most likely to be affected.
DOCPROPERTY field
The DOCPROPERTY field is retained in Word 95. In Word 6.x, the field appears as "Error! Bookmark not defined."
Embedded fonts
Embedded fonts are lost, and Word 95 or Word 6.x assigns the closest font available.
AUTOTEXTLIST field
The last value of the AUTOTEXTLIST field is retained as plain text, and the field itself is lost in Word 97-2003 & 6.0/95 - RTF.
Versioning
No versions in Word 97-2003 & 6.0/95 - RTF.
New document properties
New document properties are preserved in Word 95 but lost in Word 6.x.

Show Turn off features not supported by Word 97

Some features in Microsoft Office Word 2003 aren't supported in Word 97. To make sure that documents appear correctly in earlier versions of Word, formatting that isn't supported can be removed and replaced with formatting that is supported.

When you select the Disable features introduced after check box (Tools menu, Options command, Save tab), features that are not supported by Word 97 become unavailable for use in the Office Word 2003 document. Choosing to disable these options makes it easier for you to create documents that appear correctly in Word 97.

Features that are unavailable in Word 97

Show Colors

24-bit color in Office Word 2003

With 24-bit color you have more choices for items such as fonts, borders, and shading. Items colored with shades not available in Word 97 will be converted to the nearest supported color.

Show Table formatting

This formatting in Office Word 2003 | Looks like this in Word 97
Nested table with text Nested table with text | Nested table removed and text is put in the outer table cell in Word 97 No nested table. The text is is placed in the outer table cell.
Tables cells without and with additional cell space Callout 1 No space between HTML table cells Callout 2 Space between HTML table cells | Space between HTML table cells is lost in Word 97.
Cell "padding" (spacing between the boundary of an HTML cell and the text inside the cell) | HTML cell padding is lost in Word 97.
Allow page breaks in a table turned on | Allow page breaks in a table turned off in Word 97.
Pictures with text wrapping around them in tables Text wrapped around floating object | Pictures with text wrapping around them in tables are moved to the paragraph above the table Object is moved to the paragraph above the table.

Show Character formatting

Underline color

Underline color becomes the color of the associated text.

Decorative underline styles

Decorative underline styles become a single underline.

Show Page layout

This formatting in Office Word 2003 | Looks like this in Word 97
Text wrapping break Callout 1 Text-wrapping line break | Regular line break in Word 97 Callout 1 Regular line break
Gutter position is top | Gutter position is changed to left in Word 97

Show Graphic formatting

This formatting in Office Word 2003 | Looks like this in Word 97
Pictures with text wrapping around them in tables Text wrapped around floating object | Pictures with text wrapping around them in tables are moved to the paragraph above the table Object is moved to the paragraph above the table.
Pictures and objects aligned horizontally right, center, inside, or outside | Pictures and objects that are aligned horizontally right, center, inside, or outside shift slightly but are close to their original position in Word 97.
Objects and pictures with allow overlap turned off | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured in Word 97.
Objects and pictures do not allow overlap | Objects and pictures are allowed to overlap. Some objects and pictures may be obscured in Word 97.
Objects middle- or bottom-aligned Middle- or bottom-aligned object | Objects middle- or bottom-aligned move up Middle- or bottom-aligned objects move up.
Pictures and objects positioned relative to line | Pictures and objects that are positioned relative to line are positioned relative to paragraph. Objects and pictures may shift in Word 97.
Pictures and objects positioned relative to character | Pictures and objects that are positioned relative to character are positioned relative to column. Objects and pictures may shift in Word 97.

Show Markup

Markup balloons
Although markup balloons are not turned off in Office Word 2003 when you turn off features not supported by Word 97, Word 97 does not use them. Instead, tracked changes appear in the text of the document and comments are displayed in the comment pane or in ScreenTips rather than in balloons.

Show Security

Digital signatures
Digital signatures are lost.

Show Asian text formatting

Horizontal in Vertical
Horizontal in Vertical becomes horizontal text in Word 97.
Two Lines in One
Two Lines in One becomes one regular line in Word 97.
First and last line breaks control characters
Line breaks do not respect these character settings in Word 97.
Character grid
Text does not snap to grid in Word 97.
Emphasis characters
Emphasis characters are removed and text is underlined in Word 97.

Show Web page formatting

Frames pages
Frame properties in Web pages are lost. The Web pages used by the frames page are saved. In Word 97, the document shows the text "This page uses frames but your browser doesn't support them."
Linked style sheets
Linked style sheets are only supported in Web format files. All links to style sheets will be lost.
HTML DIV borders
HTML DIV borders, or group borders, are lost.

Show Save a document as a Web page

Some formatting that you can use in Microsoft Word may be unsupported by some Web browsers. When you save a Word document as a Web page, Word removes unsupported formatting and applies formatting that Web browsers support.

You can create Web pages that use formatting supported only by specific browsers.

Show How?

Use this feature if you only want to use Microsoft Word features that are compatible with specific Web browsers.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Web Options, and then click the Browsers tab.
  3. Select the Disable features not supported by these browsers check box.
  4. In the People who view this Web page will be using box, choose your browser.

Features that are unsupported in Web browsers

Show Table formatting

This formatting in Word | Looks like this in a Web browser
Automatically resize to fit contents is turned off | Automatically resize to fit contents is turned on, on Web pages.
Absolute row height | At least row height on Web pages.
Diagonal cell borders Diagonal cell border | No diagonal cell borders on Web pages No diagonal cell border
Decorative border styles Decorative cell border | Decorative border styles become box border styles on Web pages Box border style
Text-wrapped table | Text wrapped table becomes left-aligned on Web pages
Vertical text direction Vertical text direction | Vertical text direction becomes horizontal text direction on Web pages Horizontal text direction

Show Character formatting

Rest your mouse pointer over a picture in the category for a text description.
This formatting in Word | Looks like this in a Web browser
Text with character border | No character border on Web pages
Text with in-margin drop caps | No drop cap on Web pages
Text is animated | Animated text becomes italic on Web pages
Text is double-strikethrough | Double-strikethrough text becomes single strikethrough on Web pages
Text with Emboss effect | Embossed text becomes gray text on Web pages
Text with Engrave effect | Engraved text becomes gray text on Web pages
Text with Outline effect | Outlined text becomes bold text on Web pages
Text with Shadow effect | Shadow text becomes bold text on Web pages.
Text with character underline styles | All underline styles become single underlines on Web pages.
Horizontally scaled characters | Horizontally scaled characters become regular text on Web pages.
Raised and lowered text | For browsers earlier than Internet Explorer 6, raised text will become superscript and lowered text will become subscript.
Text with underline color different from text | Underline color becomes the same as the text color.
Small caps | Small caps become ALL CAPS.
Kerned text | Kerned text becomes regular text on Web pages.

Show Paragraph formatting

Rest your mouse pointer over a picture in the category for a text description.
This formatting in Word | Looks like this in a Web browser
Text with patterned character shading | Patterned character shading becomes solid color on Web pages
At least line height | At least line height becomes Exactly on Web pages.
Decorative border styles Decorative border styles | Decorative border styles become box border style on Web pages Box border style
Paragraph with negative left indent Negative left indented paragraph | Paragraph indent is set to zero on Web pages Paragraph indent is set to zero.

Show Page layout

Rest your mouse pointer over a picture in the category for a text description.
This formatting in Word | Looks like this in a Web browser
Framed text | Framed text becomes right or left aligned with wrapping on Web pages
Margins | Margins will not display or print on Web pages
Columns | Columns become a single column on Web pages
Headers and footers Headers and footers | Headers and footers are removed.
Footnotes | Footnotes are moved to the end of the document.
Page numbers | Page numbers will not display or print on Web pages
Page border | Page borders do not display on Web pages
Tabs | Tabs may not align correctly on Web pages.

Show Graphic formatting

This formatting in Microsoft Word | Looks like this in a Web browser
Floating graphic | Floating graphic becomes right- or left-aligned with wrapping on Web pages Floating graphic becomes right- or left-aligned with wrapping on Web pages.
Pictures and objects with top and bottom wrapping | Pictures and objects with top and bottom wrapping may shift upward in the document.

Show Security and document protection

Digital signatures
Digital signatures are lost.
Password protection
Password protection is lost on Web pages.
Document protection (for example, for tracked changes, comments, or formatting)
Document protection is lost on Web pages.
Read-only recommended
Read-only recommended is lost.

Show Asian text formatting

Combined Characters
Combined Characters become regular text on Web pages.
Enclosed Characters
Enclosed Characters become regular text on Web pages.
Horizontal in Vertical
Horizontal in Vertical becomes horizontal text on Web pages.
Phonetic Guide
Phonetic Guide becomes regular text on Web pages (Internet Explorer 4.0 only).
Two Lines in One
Two Lines in One becomes one regular line on Web pages.
Emphasis characters
Emphasis characters are removed and text is underlined.
Document Grid (vertical and horizontal)
Document Grid (vertical and horizontal) becomes regular text on Web pages (Internet Explorer 4.0 only).
Compress leading punctuation
Compress leading punctuation becomes full width on Web pages.
Hanging punctuation
Hanging punctuation is removed. Last word in line wraps to the next line on Web pages.
First and last line breaks control characters
Line breaks do not respect these character settings on Web pages.
Distributed text
Distributed text is ignored on Web pages.

Show Other items

Versioning
Document versioning is lost. Web pages do not support versioning.
Track changes
If a double underline is used for insertions, it is changed to a single underline.

Word retains the tracked changes and comments. How the tracked changes and comments are displayed depends on your browser. In Microsoft Internet Explorer 4.0 or later, the revised text is highlighted with color, underlining, and strikethrough formatting and comments are shown as dynamic ScreenTips. In browsers earlier than Internet Explorer 4.0, the comments appear as footnotes beneath the main Web page.

Smart tags
Overlapping smart tags are lost.

Note Because Microsoft Word 97 and later versions share a common file format, if you share documents with people who use Microsoft Word 2002, Word 2000, or Word 97, you can save your documents in the default Word document format. When you open a Microsoft Office Word 2003 document in Word 2002 or Word 2000, most items in your document will be unchanged. Therefore, there isn't an option to disable Word 2002 or Word 2000 features.


Strategies for sharing documents with different versions of Word

Microsoft Office Word 2003 includes several features that make it easier for you to share documents with people who use other versions of Word.

Opening documents in Office Word 2003

You can open documents created in previous versions of Microsoft Word directly in Office Word 2003. All data and formatting created in these versions of Word are fully supported in Office Word 2003.

Make it easy for others to open your documents

Show If other people use Word 2002, Word 2000, or Word 97

If you share documents with people who use Word 2002, Word 2000, or Word 97, you can save your documents in the Word document format.

You can quickly create new documents or modify existing documents specifically for use in Word 97 by turning off features not supported by that version.

Show How?

You must have a document open in Word to follow these steps.

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Select the Disable features introduced after check box, and then click Microsoft Word 97.

    When you save the document, if your document contains items that will be converted, Word displays a list of the features it will convert so that the document can be used in previous versions.

Show If other people use Word 6.0 or Word 7.0 (Word 95)

  • Use the Word 97-2003 & 6.0/95 - RTF converter to save documents When you save a document in Word 97-2003 & 6.0/95 - RTF format, Word searches through your document and replaces formatting that is not supported by Word 6.0 or Word 7.0 (Word 95) with formatting that is supported by those versions. Word displays a dialog box showing what formatting will change in your document.

    In addition, for the document you save in Word 97-2003 & 6.0/95 - RTF format, Word automatically makes features unavailable that are not supported by Word 6.0 and Word 7.0 (Word 95). This makes it easy for you to create documents that will look the closest to what you create in Office Word 2003 when the document is viewed in Word 6.0 or Word 7.0 (Word 95).

    This converter is included with Office Word 2003. You can install it from the Microsoft Office Setup program by selecting it in the list of text converters.

  • Turn off unsupported features You can quickly create new documents or modify existing documents specifically for use in Word 6.0 and Word 7.0 (Word 95) by turning off features not supported by those versions.

    Show How?

    You must have a document open in Word to follow these steps.

    1. On the Tools menu, click Options, and then click the Save tab.
    2. Select the Disable features introduced after check box, and then click Microsoft Word 6.0/95.

      When you save the document, if your document contains items that will be converted, Word displays a list of the features it will convert so that the document can be used in previous versions.

  • Send the Word 97 for Windows/Word 98 Macintosh import converter Users of Word 6.0 and Word 7.0 (Word 95) for the Microsoft Windows, the Microsoft Windows NT, or the Apple Macintosh operating systems who have installed the Word 97 for Windows/Word 98 Macintosh import converter can directly open Office Word 2003 documents.

    This converter is included with Office Word 2003. For more information about how to install and use the converter, see the Microsoft Office Online Web site. You can install it from the Microsoft Office Setup program by selecting it in the list of text converters.


About printed forms and forms for use in Word

A form is a structured document with spaces reserved for entering information. You design the form, and others can fill it in on paper or in Microsoft Word. You can then compile the information you collected.

Show Kinds of forms

You can create:

  • A form that is printed and then filled in on paper. You can insert blanks for users to complete as well as check boxes that list choices, such as Yes and No.
  • A form that users view and complete in Word. This form is distributed and collected by using e-mail or by posting it on a network location. You can use text fields, check boxes, and drop-down lists. You can compile data from this form and then analyze it in Microsoft Access or Microsoft Excel.

    Some advantages to using forms that users complete in Word are that Word can automatically verify user input (such as an employee number), update other fields based on the input in an associated field (such as the city and region associated with a particular postal code), and offer Help messages to make the form easier to fill out.

Show Designing a form

When designing a form, you can sketch a layout first, or use an existing form as a guide. Many forms, such as contracts, consist solely of text, with form fields inserted throughout the document so users can provide specific information. Other forms are based on a grid, in which you can combine features such as:

  • Tables to help you align text and form controls.

    Tables generally work well when you're creating a form with a simple layout. However, if the layout is more complex, you can insert several tables and separate them with blank paragraphs; use the Draw Table tool; or use nested tables.

  • Text boxes. These are useful when you want to precisely position a block of text, a graphic, or a chart. You can then format the text box borders, background color, text color, and so on.
  • Borders and shading. These can designate text areas to be filled in and generally help make key elements in the form attractive and easy to follow.

Show Advanced options for creating forms

If you want to create more powerful forms, you can use the form controls in the Control Toolbox, which are Microsoft ActiveX controls.

To use these controls, a knowledge of Microsoft Visual Basic for Applications (VBA) is recommended so that you can customize their behavior.

Note The controls in the Control Toolbox do not function in many browsers, so it is recommended that you use them for forms that will be filled out in Microsoft Word, not for Web forms.


Create forms that users complete in Word

You need to complete several tasks to create forms for users to view and complete in Microsoft Word.

  1. Create a template.

    Show How?

    1. Start a new document, or open the document or template that you want to base the template on.

    2. On the File menu, click Save As.
    3. In the Save as type box, click Document Template.
    4. In the File name box, type a name for the new template, and then click Save.

      Note The new template appears on the General tab.

  2. Design the form by sketching a layout first, or use an existing form as a guide.

    Note In your form, you can use form fields, form controls, tables and nested tables, and text boxes.

  3. On the View menu, point to Toolbars, and then click Forms to open the Forms toolbar.

  4. Add form fields for text boxes, check boxes, and drop-down lists.

    Show How?

    1. In the document, click where you want to insert the form field.

    2. Do any of the following:

      Show Insert a fill-in field where users can enter text

      • On the Forms toolbar, click Text Form Field Button image.

        Double-click the field to specify a default entry so that the user does not have to type an entry except to change the response.

      Show Insert a check box next to an independent option that users select or clear

      • On the Forms toolbar, click Check Box Form Field Button image.

        You can also use this button to insert a check box next to each item in a group of choices that are not mutually exclusive — that is, users can select more than one.

      Show Insert a drop-down list box that restricts available choices to those you specify

      1. On the Forms toolbar, click Drop-Down Form Field Button image.

      2. Double-click the drop-down form field.
      3. To add an item, type the name of the item in the Drop-down item box, and then click Add.

  5. If necessary, edit the appearance of the fields. Do any of the following:

    Show Remove or change the order of items in a drop-down list form field

    1. Double-click the drop-down form field you want to change.
    2. Do any of the following, and then click OK:
      • To delete an item, click the item in the Items in drop-down list box, and then click Remove.
      • To move an item, click the item in the Items in drop-down list box, and then click the Move arrow buttons.

    Show Change the formatting of form field results

    1. Select the form field you want to format.
    2. On the Format menu, click Font.
    3. Select the options you want.

    Show Display or remove shading

    • Click Form Field Shading Button image on the Forms toolbar.

    Note The shading appears on the screen so users can quickly identify the fields they need to respond to. This shading does not print.

  6. Set or edit properties for the form field.

    Show How?

    1. Double-click the form field you want to change.
    2. Change the options you want, and then click OK.

  7. Add Help or automation to the form. Do any of the following:

    Show Add Help text to a form control

    1. Double-click the form field to which you want to add Help text.
    2. Click Add Help Text.
    3. To display Help text in the status bar, click the Status Bar tab, click Type your own, and then type your Help text in the box.

      To display Help text in a message box when a user presses F1, click the Help Key (F1) tab, click Type your own, and then type your Help text in the box.

    Show Automate your form

    1. Create the macros you want to use, and store them in the form template.

      If another template contains macros you want to use, copy them into the form template.

      Security Use caution when you are adding macros to your form. Macros may be designed in such a way that their use could pose a security risk. We recommend that you use macros from trusted sources only.

    2. Double-click the form field you want to assign a macro to.
    3. To run a macro when the insertion point enters the form field, click the macro in the Entry box.

      To run a macro when the insertion point exits the form field, click the macro in the Exit box.

    Note If you store the entry and exit macros in your Normal template and then distribute a form to others, the entry and exit macros may not run because the macros won't be available to the users. You must store the macros that you use in a form in the form template.

  8. Add protection to the form. Users cannot fill out a form until you add protection to it. Word provides several types of protection. Do any one of the following:

    Show Add protection to test a form as you design or change it

    • On the Forms toolbar, click Protect Form Button image.

    Note You can manually reset form fields by clicking Reset Form Fields Button image on the Forms toolbar.

    Show Add protection to help prevent users from changing a form

    Note When you follow these steps to add protection to a document, the form fields are reset.

    1. On the Tools menu, click Protect Document.
    2. In the Protect Document task pane, under Editing restrictions, select the Allow only this type of editing in the document check box, and then click Filling in forms in the list of editing restrictions.
    3. To add protection to only parts of a form, click Select sections, and then clear the check boxes for the sections you don't want to add protection to.

      Note To add protection to only parts of a form, those parts must be in separate sections. (On the Insert menu, click Break to create section breaks.)

    4. Click Yes, Start Enforcing Protection.
    5. To assign a password to the form so that users who know the password can remove the protection and change the form, type a password in the Enter new password (optional) box, and then confirm the password. Users who don't know the password can still enter information in the form fields.
  9. Save the form, and then distribute it as you would any other document that you send for review.

Show Tips

  • You can also create a form by starting with a sample template. Many are available on the Microsoft Office Online Web site.

  • If you want, you can test the form prior to distributing it. Open the form, fill it out as the user would, and then save a copy in the designated location.


Create a printed form

  1. Design the form by sketching a layout first, or use an existing form template as a guide.

    Tables, text boxes, borders, and shading are all design elements that can help you create a well-designed form that's easy to use.

  2. On the Standard toolbar, click New Blank Document Button image.
  3. Add the text or graphics you want. For example, enter the questions you want answered, and list the available choices.
  4. To insert a text box where users can enter their responses, click the document, and then click Text Form Field Button image on the Forms toolbar. If you need more space, you can insert multiple text boxes side by side.

    To insert check boxes that list choices, such as Yes and No, click the document, and then click Check Box Form Field Button image on the Forms toolbar.

  5. Save the form.
  6. Print and distribute the form.


Add form fields to a form

You use the Forms toolbar to insert fields in a form that users can view and complete in Microsoft Word or else print and fill out. To display the Forms toolbar, point to Toolbars on the View menu, and then click Forms.

  1. In the document, click where you want to insert the form field.

  2. Do any of the following:

    Show Insert a fill-in field where users can enter text.

    • Click Text Form Field Button image.

      You can specify a default entry so that users do not have to type an entry unless they want to change the response.

    Show Insert a check box next to an independent option that users select or clear.

    • Click Check Box Form Field Button image.

      You can also use this button to insert a check box next to each item in a group of choices that are not mutually exclusive— that is, users can select more than one.

    Show Insert a drop-down list box that restricts available choices to those you specify.

    • Click Drop-Down Form Field Button image.

      If needed, a user can scroll through the list to view additional choices.

    Note Before you can make a form available to users, you must protect it by clicking Protect Form Button image on the Forms toolbar. Protection allows users to fill in the form but prevents them from changing the form's layout and its standard elements. When you want to go back to writing or modifying the form, click Protect Form Button image again to unprotect the form.


Types of text form fields

The Type list in the Text Form Field Options dialog box contains six field types you can use to achieve different results in a text form field.

Regular Text
Accepts text, numbers, symbols, or spaces.
Number
Requires a number. If you want Microsoft Word to verify the input of a number, for example an employee ID number, you need to automate the form.
Date
Requires a valid date.
Current Date/Current Time
Displays current date or time. Users cannot fill in or change this field.
Calculation
Uses an =(Formula) field to calculate numbers, such as the sales tax on a subtotal. Users cannot fill in or change this field.


Add, remove, or change the order of items in a drop-down list

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form template by clicking Protect Form Button image on the Forms toolbar.
  3. Double-click the drop-down form field you want to change.
  4. Do any one of the following, and then click OK:
    • To add an item, type the name of the item in the Drop-down item box, and then click Add.
    • To delete an item, click the item in the Items in drop-down list box, and then click Remove.
    • To move an item, click the item in the Items in drop-down list box, and then click the Move arrow buttons.
  5. If you want to clear any information that you might have entered while working on the form, click Reset Form Fields Button image on the Forms toolbar.
  6. Protect the form by clicking Protect Form Button image on the Forms toolbar.

Note The first item in the Items in drop-down list box is the one that appears by default in the drop-down list. To move the most frequently selected item to the first position, use the Move arrow buttons.


Add Help text to a form

Use this procedure to add Help text to a form whose controls you inserted by using the Forms toolbar. To display the Forms toolbar, point to Toolbars on the View menu, and then click Forms.

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form template by clicking Protect Form Button image on the Forms toolbar.
  3. Double-click the form field to which you want to add Help text.
  4. Click Add Help Text.
  5. Do any of the following:
    • To display Help text in the status bar, click the Status Bar tab, click Type your own, and then type your help text in the box.
    • To display Help text in a message box when a user presses F1, click the Help Key (F1) tab, click Type your own, and then type your help text in the box.


Change the text formatting of a form

  1. Open the template that contains the form you want to change.

  2. Remove protection from the form by clicking Protect Form Button image on the Forms toolbar.
  3. Select the form field you want to format.
  4. On the Format menu, click Font.
  5. Select the options you want.
  6. Protect the form by clicking Protect Form Button image on the Forms toolbar.

Show Tip

To apply the same formatting to more than one form field, select the form field that has the formatting you want to copy, click Format Painter Button image on the Standard toolbar, and then select the form field you want to format. To copy the selected formatting to several form fields, double-click Format Painter. Click the button again when you're finished.


Set or edit form field properties

If you've used the Forms toolbar to insert form fields in a form, you can use this procedure to change the behavior of the fields.

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form by clicking Protect Form Button image on the Forms toolbar.
  3. Double-click the form field you want to change.
  4. Change the options you want, and then click OK.
  5. Protect the form by clicking Protect Form Button image on the Forms toolbar.


Print the data from a form in Word

  1. Open the document containing the data you want to print.
  2. On the Tools menu, click Options, and then click the Print tab.
  3. Select the Print data only for forms check box, and then click OK.
  4. Click Print Button image.

    Microsoft Word prints only the data entered in the form.

Note If you based the design of the form on a preprinted form such as a company invoice, and the form fields appear in the same locations, you can insert the blank preprinted forms in a printer and use this procedure to fill out the preprinted forms.


Save form data for use in a database or spreadsheet

  1. Open the document that was filled in as a form in Microsoft Word.
  2. On the Tools menu, click Options, and then click the Save tab.
  3. Select the Save data only for forms check box.
  4. Click OK.
  5. On the File menu, click Save Copy As.
  6. Type a file name in the File name box.
  7. In the Save as type box, select Plain Text, and then click Save.
  8. Select a text encoding option, and then click OK.

    Word saves the form field data in a comma-delimited text file.


Show or hide shading in forms

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form template by clicking Protect Form Button image on the Forms toolbar.
  3. Click Form Field Shading Button image on the Forms toolbar.

Note The shading you apply by clicking Form Field Shading Button image appears on the screen so users can quickly identify the fields they need to respond to. This shading does not print.

To add shading to a printed form, select the form field you want to emphasize, and then click Borders and Shading (Format menu). On the Shading tab, select the shading options you want.


Automate your form

You can automate a form by saving macros in the form template. The macros can run automatically when the insertion point enters or exits a form field. For example, if a user selects a Married check box, an exit macro can activate other related fields, such as Name of Spouse.

Note This procedure applies to forms whose controls you inserted by using the Forms toolbar.

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form template by clicking Protect Form Button image on the Forms toolbar.
  3. Create the macros you want to use, and store them in the form template.

    If another template contains macros you want to use, copy them into the form template.

    Security Use caution when you are adding macros to your form. Macros may be designed in such a way that their use could pose a security risk. We recommend that you use macros from trusted sources only.

  4. Double-click the form field you want to assign a macro to.
  5. To run a macro when the insertion point enters the form field, click the macro in the Entry box.

    To run a macro when the insertion point exits the form field, click the macro in the Exit box.

Note If you store the entry and exit macros in your Normal template and then distribute a form to others, the entry and exit macros may not run because the macros won't be available to the users. You must store the macros that you use in the form in the form template.


Protect a form

Some of the content in this topic may not be applicable to some languages.

Before you distribute a form that users will view and complete in Microsoft Word, you must protect it so that users can enter information only in the designated areas. You can protect a form as you are developing it, and you can also protect the final version.

Show Protect a form as you are designing or changing it

This method provides a helpful way to test how the final version of the form will work.

  • On the Forms toolbar, click Protect Form Button image.

Note You can manually reset form fields by clicking Reset Form Fields Button image on the Forms toolbar.

Show Prevent users from making changes to a form

Note When you follow these steps to protect a document, the form fields are reset.

  1. On the Tools menu, click Protect Document.
  2. In the Protect Document task pane, under Editing restrictions, select the Allow only this type of editing in the document check box, and then click Filling in forms in the list of editing restrictions.
  3. To protect only parts of a form, click Select sections, and then clear the check boxes for the sections you don't want to protect.

    Note To protect only parts of a form, those parts must be in separate sections. (On the Insert menu, click Break to create section breaks.)

  4. Click Yes, Start Enforcing Protection.
  5. To assign a password to the form so that users who know the password can remove the protection and change the form, type a password in the Enter new password (optional) box, and then confirm the password. Users who don't know the password can still enter information in the form fields.


Remove protection from a form

To make online form fields active so that users can enter information but cannot accidentally change a form as they fill it in, the form must be locked, or protected. Before you can change a form, you must remove this protection.

  1. Do one of the following:
    • On the Tools menu, click Unprotect Document.
    • On the Forms toolbar, click Protect Form Button image.
  2. If the form requires a password, type the password.

If the form contained data, Microsoft Word preserves the data when you protect the form again. You can clear the data by clicking Reset Form Fields Button image on the Forms toolbar.

Show Tip

When you are designing or changing a form, you can quickly protect the form or remove protection from it by clicking Protect Form Button image on the Forms toolbar.


ActiveX controls you can use on a form

You use the Control Toolbox toolbar to insert Microsoft ActiveX controls in a form that users will view and complete in Microsoft Word.

To use these controls, a knowledge of Microsoft Visual Basic for Applications (VBA) is recommended so that you can customize their behavior.

Note The controls in the Control Toolbox do not function in many browsers, so it is recommended that you use them for forms that will be filled out in Microsoft Word, not for Web forms.

Controls

Show Check Box

Insert a check box next to an independent option that you select or clear. Also, insert a check box next to each item in a group of choices that are not mutually exclusive— that is, you can select more than one.

Show Spin Button

Insert a spin control that lets a user increment or decrement a value.

Show Scroll Bar

Insert a scroll bar next to a list box that contains more items than are visible in the box— for example, to dynamically update the display when the user selects a hypothetical investment rate or retirement age.

Show Label

Insert a label.

Show Text Box

Insert an edit field or edit control that displays text typed by the user, information entered at design time, or information assigned to the control at run time.

Show Command Button

Insert a command button that carries out an operation, such as displaying more options.

Show Option Button

Insert an option button next to each item in a group of two or more choices that are mutually exclusive— that is, you can select only one.

Show List Box

Insert a box that displays available choices in a list format. If the list exceeds the box size, the user can scroll through the list to view additional choices.

Show Combo Box

Insert a combination text box and list box. A user can either type an entry or select one from a list. A combo box includes a scroll bar.

Show Toggle Button

Insert a toggle button that switches between states— for example, to switch from showing more options to showing fewer options.

Show Image

Insert a picture or graphic.

Show More Controls

Display additional controls you can insert in an online form. If you don't see the control you want, you may need to register it.


Add ActiveX controls to a form

You can use Microsoft ActiveX controls on the Control Toolbox toolbar to add more powerful functionality to a form that users will complete in Microsoft Word. To work with these controls, a knowledge of Microsoft Visual Basic for Applications (VBA) is recommended.

  1. On the View menu, point to Toolbars, and then click Control Toolbox.
  2. Using the Control Toolbox toolbar, insert the ActiveX controls you want.

    When you click a control, Word automatically switches to design time and inserts the control.

  3. To set properties for the selected control, click Properties Button image on the Control Toolbox toolbar.
  4. To write macros in Visual Basic for Applications that customize the behavior of the control, double-click the control to display the Microsoft Visual Basic editor.

Notes

  • The controls on the Control Toolbox toolbar do not function in many browsers, so it is recommended that you use them for forms that will be filled out in Word, not for Web forms.
  • Before you make a form available to users, protect it by clicking Protect Form Button image on the Forms toolbar. Protection allows users to fill in the form but prevents them from changing the form's layout and its standard elements. When you want to go back to writing or modifying the form, click Protect Form Button image again to unprotect the form.


Change properties in an ActiveX control

Use this procedure to change the properties of Microsoft ActiveX controls on your form.

  1. Open the template that contains the form you want to change.
  2. Remove protection from the form template by clicking Protect Form Button image on the Forms toolbar.
  3. Select the control.
  4. On the Control Toolbox toolbar, click Properties Button image.
  5. Change the options you want.
  6. Protect the form by clicking Protect Form Button image on the Forms toolbar.


Register a new ActiveX control

If you click More Controls Button image on the Control Toolbox toolbar and do not see the control you want in the list, the control may not be registered. This can occur if you copied the Microsoft ActiveX control (a file with an .ocx or .dll extension) from an installation disk or the network without using the Setup program that is associated with the control.

Security Use caution when you are adding ActiveX controls to your form. ActiveX controls may be designed in such a way that their use could pose a security risk. We recommend that you use controls from trusted sources only.

To register the control:

  1. On the Control Toolbox toolbar, click More Controls Button image.
  2. At the bottom of the list, click Register Custom Control.
  3. Select the control you want to register, and then click Open.


About Web forms

Forms are frequently used on Web pages to collect and provide data. Forms often require additional support files and server support, so you usually have to work with your network or Web administrator to plan and deploy a form.

Show Examples of using Web forms

You might create a form on a Web page that allows users to search a database on a Web server for a specific book. The user types the name of the book into your form and clicks the Submit button that you placed on the form. The information is sent to the Web server and the database is searched. The results are sent back to the user and appear in another Web page in their Web browser.

You might also create a customer survey. When the user submits the form (by clicking the Submit button that you placed on the form), the information is sent to a database on your Web server for later use.

Show Adding form controls to a Web page

You create a Web form in the same way you normally create a Web page, and then you use the Web Tools toolbar to add form controls. Microsoft Word provides several standard Web form controls. When you add your first control, Word inserts a Top of Form boundary above the control and a Bottom of Form boundary below the control. These boundaries appear when you design the form and will not appear when the page is viewed in a Web browser You can add other controls to the form by placing them within those boundaries. You can have more than one form on the same Web page. Each form exists between its own boundaries.

Show Setting properties for Web form controls

After you insert form controls on your Web page, you can set their properties. The properties of a form control allow you to manage how data is communicated to a Web server. For some controls, the properties determine how the controls look on the Web page. To set the properties for a control, click the control, click Properties Button image, and then set options in the Properties dialog box.


Create a Web form

  1. On the File menu, click New.
  2. Under New in the New Document task pane, click Web Page.
  3. On the View menu, point to Toolbars, and then click Web Tools.
  4. Click where you want to insert the form controls.
  5. On the Web Tools toolbar, click the control you want to use.

    The form control appears on your Web page.

  6. Click the form control, and on the Web Tools toolbar, click Properties Button image.
  7. Set the properties for the control by using either the Alphabetic tab or the Categorized tab.

    To set a property, click the cell to the right of the property, and then type or select an option, such as True or False.

  8. Repeat steps 4 through 7 until you've added all the form controls you want.

    Note To enable users to submit the form after filling it in, you need to include a Submit Button image control or a Submit with Image Button image control.

  9. Add or modify any content.
  10. When you are finished inserting form controls, click Exit Design Mode Button image on the Web Tools toolbar.
  11. Publish the form to your Web server.

    Because Web forms require additional support files and server support, it is recommended that you work with your network or Web administrator.

Note When you insert a form control, Word inserts a Top of Form boundary above the control and a Bottom of Form boundary below the control. The boundaries appear only when you design the form. They do not appear when you view the page in a Web browser. To complete the form, you insert other controls within those boundaries. You can place more than one form on the same Web page.


Form controls you can use on a Web page

You can insert form controls on a Web page when you want to design forms for collecting or providing data. The controls are standard HTML form controls used on the World Wide Web.

Because forms require additional support files and server support, it is recommended that you work with your network or Web administrator when planning your form.

Form controls and associated properties

Show Check Box

Insert a check box that you can select or clear next to an independent option. Also, insert a check box next to each item in a group of choices that are not mutually exclusive— that is, you can select more than one check box at a time. To place text beside a check box, type it on the form; this option button doesn't have a caption property for this purpose.

Properties

Checked Determines whether the check box is selected by default.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Value The text sent to a Web server if the box is selected. Check boxes that aren't selected are ignored by the Web server when a form is submitted.

Show Option Button

Insert an option button next to each item in a group of two or more choices that are mutually exclusive— that is, you can select only one option button at a time. To place text beside this option button, type it on the form; this option button doesn't have a caption property for this purpose.

Properties

Checked Determines whether the option button is selected by default.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server. Use the same name for other option buttons in the same group. Multiple groups are permitted on the same form.

Value The text sent to a Web server if the option button is selected.

Show Drop-Down Box

Insert a box that displays available choices in a drop-down list. Enter the items you want to appear in the list in the DisplayValues property.

Properties

DisplayValues The items to display in the list. Enter all the items for the list, and separate them with a semicolon; do not type spaces between the items. For example:

Item1;Item2;Item3

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MultiSelect Defaults to False. Determines whether the user can select more than one item. If you change the MultiSelect property setting to True, the control becomes a list box. If you change the MultiSelect property settings, the settings for the Selected property are cleared.

Selected Determines whether the first item appears in the box and whether the first item is selected by default.

Size The size of the font. Defaults to 1.

Values The text sent to a Web server for each item in the list. The names of the values can differ from the display values, but the number of values must be equal to or greater than the number of display values. Values are also separated with a semicolon; do not type spaces between the values. For example:

Value1;Value2;Value3

Show List Box

Insert a box that displays available choices in a list format. If the list exceeds the box size, the user can scroll through the list to view additional choices.

Properties

DisplayValues The items to display in the list. Enter all the items for the list, and separate them with a semicolon; do not type spaces between the items. For example:

Item1;Item2;Item3

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MultiSelect Determines whether the user can select more than one item. Defaults to False. If you change the MultiSelect property settings, the settings for the Selected property are cleared.

Selected Determines whether the first item appears selected by default.

Size The depth of the list as measured by the number of items that appear. Defaults to 3. If the MultiSelect property is set to True, defaults to 1.

Values The text sent to a Web server for each item in the list. The names of the values can differ from the display values, but the number of values must be equal to or greater than the number of display values. Values are also separated with a semicolon; do not type spaces between the values. For example:

Value1;Value2;Value3

Show Text Box

Insert a control in which the user can enter one line of text.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MaxLength The number of characters the user can enter. Defaults to 0, which doesn't restrict the length.

Value The default text to display in the text box (optional).

Show Text Area

Insert a control in which the user can enter multiple lines of text.

Properties

Columns The width of the text area in number of columns.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Rows The height of the text area in number of rows.

Value The default text to display in the text area (optional).

WordWrap Virtual, Physical, or Off. Text will wrap in the box if WordWrap is set to Virtual or Physical; if set to Off, text will not wrap as a line fills up with text. Not all Web browsers support WordWrap.

Show Submit

Submit the data that the user fills into other form controls. Every form must have one submit button or one submit with image button.

Properties

Action Enter the location of the file that opens when the user clicks the submit button. The action attribute becomes the URL of the <FORM> tag. Mailto operations are supported in this field; enter the Internet mail address after "mailto:".

Caption The text that appears on the button.

Encoding Stores the MIME type used to encode the submitted form. This field defaults to "application/x-www-form-urlencoded".

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Method The method to be used for submitting the form: POST or GET.

Show Submit with Image

Display a graphic the user clicks to submit data. Every form must have a submit button or submit with image button. When you insert this control, the Picture dialog box appears; select the image you want. When you copy the Web page to a Web server, you must also copy the button image.

Properties

Action Enter the location of the file that opens when the user clicks the submit button. The action attribute becomes the URL of the <FORM> tag. Mailto operations are supported in this field; enter the Internet mail address after "mailto:".

Encoding Stores the MIME type used to encode the submitted form. This field defaults to "application/x-www-form-urlencoded".

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Method The method to be used for submitting the form: POST or GET.

Source The name of the image source file.

Show Reset

Reset the form controls to their default settings, and remove data the user has entered into the form.

Properties

Caption The text that appears on the button.

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Show Hidden

Insert a hidden control that's used to pass information to a Web server— such as information about the user's operating environment— when the user submits the form. When you are not in forms Design, this control is visible when hidden text is showing in your document.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

Value The default text that is sent to a Web server. The Hidden control always returns its value.

Show Password

Insert a text box that displays an asterisk (*) to mask each character that the user types.

Properties

HTMLName The internal name you assign to the control. The name is used to identify the field name when the information is sent to a Web server.

MaxLength The number of characters the user can enter. Defaults to 0, which doesn't restrict the length.

Value The default text, displayed as asterisks (*), for this field (optional).

Note The Web Tools toolbar also provides commands for adding movies, sounds, and scrolling text to your Web pages.


Modify the properties of a Web form control

  1. On the Web Tools toolbar, click Design Mode Button image.
  2. On the form, click the control you want to modify.
  3. On the Web Tools toolbar, click Properties Button image.
  4. Enter the properties for the form control by using either the Alphabetic tab or the Categorized tab.
  5. When you are finished modifying the properties, click Exit Design Mode Button image on the Web Tools toolbar.


Troubleshoot forms

Show My form fields don't work.

Protect your document for forms by clicking Protect Form Button image on the Forms toolbar. Until you protect a document, users cannot type in a text box, select or clear a check box, or see a drop-down arrow to display the available items in a drop-down list.

Show I can't change my form fields.

Your form may be protected. When you are changing a form template, you can quickly remove protection from the form by clicking Protect Form Button image on the Forms toolbar. Then double-click the form field you want to change.

Show The edge of my form is not printing.

Most printers cannot print to the edge of a page. The minimum amount of space needed between the margin and the edge of the page varies by printer. Increase the margins of the form.

Show The macros don't run when a user fills in my form on another computer.

Make sure that the template used to create the form contains the macros that users need to fill in the form. You might need to add these macros to the template.

Show How?

Security Use caution when you are adding macros to your form. Macros may be designed in such a way that their use could pose a security risk. We recommend that you use macros from trusted sources only.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Macro Project Items tab.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.

Note You can only copy whole projects from template to template, so you may want to create a custom project that contains only the macros you want to copy to the new template.

Show I see {FORMTEXT}, {FORMCHECKBOX}, or {FORMDROPDOWN} instead of my form fields.

Microsoft Word is displaying field codes instead of form fields. To display form fields, press ALT+F9.

If this problem occurs only when you print, you can turn off the printing of field codes. On the Tools menu, click Options, and then click the Print tab. Under Include with document, clear the Field codes check box.

Show I can't type any more text in the Type your own box when creating a custom Help message.

A Help message window can contain a maximum of 255 characters. A Help message in the status bar can contain a maximum of 138 characters.

Show There are no macros in my Entry or Exit box.

You have not added any macros to the template used to create the form. You need to move macros to or create macros in the template.

Show How?

Security Use caution when you are adding macros to your form. Macros may be designed in such a way that their use could pose a security risk. We recommend that you use macros from trusted sources only.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Macro Project Items tab.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.

Note You can only copy whole projects from template to template, so you may want to create a custom project that contains only the macros you want to copy to the new template.

Show The TAB key doesn't move the insertion point to the correct form field.

Depending on how your form is designed, the TAB key may not move the insertion point to the correct form field. You can specify that the insertion point automatically moves from one form field to another by using an on-exit macro to automate your form.

Show The size of my check box changes when I apply formatting.

By default, a check box automatically changes size to match the surrounding text. To change the check box size to an exact measurement, double-click the check box form field, click Exactly under Check box size, and then enter the size you want in the box to the right.

Show The Microsoft ActiveX form control I want to add does not appear in the More Controls list.

If you click More Controls Button image on the Control Toolbox (View menu, Toolbars command, Control Toolbox subcommand) and don't see the control you want in the list, the control may not be registered. This may occur if you copied the ActiveX control (a file with an .ocx or .dll extension) from an installation disk or the network without using the Setup program that the control came with.

Security Use caution when you are adding ActiveX controls to your form. ActiveX controls may be designed in such a way that their use could pose a security risk. We recommend that you use controls from trusted sources only.

To register the control:

  1. On the Control Toolbox, click More Controls Button image.
  2. At the bottom of the list, click Register Custom Control.
  3. Select the control you want to register, and then click Open.

Show My form fields are cleared when I lock the form.

When you protect a form by using the Protect Document task pane (Tools menu, Protect Document command), information in form fields is automatically reset. This does not occur when you protect your document by using the Protect Form button Button image on the Forms toolbar.

Show My form fields aren't cleared when I lock the form.

In some earlier versions of Microsoft Word, form fields were automatically cleared when you protected the form, whether you protected it by using the Protect Document dialog box (Tools menu, Protect Document command) or the Protect Form button Button image on the Forms toolbar. In Microsoft Office Word 2003, form fields are left in their original state when you protect the form by using the Protect Form button.

Show I can't use certain commands with a document I'm reviewing or a form I'm filling out.

The author of the form or document might have protected it to allow only for comments or tracked changes, or to allow for no changes. Doing either makes some commands unavailable.

To access all Microsoft Word commands, click Unprotect Document on the Tools menu. If the author protected the document with a password, you must know the password before you can remove protection from the document.


Insert data from Access or other data source

You can use a query to import data from a Microsoft Access database or other data source. You can also use queries to sort and filter your data during the import process.

To keep the data in your document up to date, you can create a link to the data source. Whenever the data is changed in the source file, Microsoft Word can automatically update it in your Word document.

Show Insert information into an existing document

  1. In the Word document, click where you want to insert the contents of the table or query.
  2. Display the Database toolbar, and then click Insert Database Button image.
  3. Click Get Data.
  4. Choose how to retrieve, filter, and sort the data by doing one of the following:

    Show Browse for the file

    1. In the Look in box, click the location of the data source you want to use.
    2. In the Files of type box, click the type of data source you want to use. If you know the file name but not the file type, select All Data Sources.
    3. Click the data source file, and then click Open.
    4. In the Select Table dialog box, if available, click the table or query you want, and then click OK.
    5. To choose a subset of the records or fields or both to include in the Word table, click Query Options, and then select the criteria you want.

      Show How?

      To select specific data records to merge, you can choose selection criteria (or "rules") on the Filter Records tab in the Query Options dialog box. For each rule, you need to specify:

      • A data field in the selected data source.
      • A comparison phrase such as Equal to or Is not blank.
      • Text or numbers that you want to compare with the contents of the data field.

      For example, to select only the data records of Seattle customers, specify the City data field, use the comparison phrase Equal to, and type the text Seattle.

    6. Click OK.

    Show Use Microsoft Query

    1. On the Tools menu in the Select Data Source dialog box, click MS Query.
    2. Construct your query.

    Note If you want help with Microsoft Query, close the Choose Data Source dialog box, and then click Microsoft Query Help on the Help menu.

    Show Use the Data Connection Wizard

    Use the Data Connection Wizard to connect to databases on computers that are running Microsoft SQL Server and other database management systems. You can also use the Data Connection Wizard when you need to choose a specific database driver or ODBC data source name (DSN).
    1. In the Select Data Source dialog box, click New Source, and follow the directions in the Data Connection Wizard.
    2. Click the data source in the Select Data Source dialog box, and then click Open.
    3. To choose a subset of the records or fields or both to include in the Word table, click Query Options, and then select the criteria you want.

      Show How?

      To select specific data records to merge, you can choose selection criteria (or "rules") on the Filter Records tab in theQuery Options dialog box. For each rule, you need to specify:

      • A data field in the selected data source.
      • A comparison phrase such as Equal to or Is not blank.
      • Text or numbers that you want to compare with the contents of the data field.

      For example, to select only the data records of Seattle customers, specify the City data field, use the comparison phrase Equal to, and type the text Seattle.

    4. Click OK.

  5. To customize the Word table formatting, click Table AutoFormat, select the options you want, and then click OK.
  6. Click Insert Data.
  7. Under Insert Records, select the records to include in the Word table.
  8. If you want to be able to update the data in the Word table when the source data changes, select the Insert data as field check box.

    Word inserts the data in the Word table as a DATABASE field, which is linked to the source table or query. To update the field, click in the table and press F9.

Show Export Access data into a new document

To transfer Access data to a new Word document, export an Access table, query, report, or other database object. Then you can use Word to format and edit the data, or you can use the data as a mail merge data source.

  1. In Access, open the database you want, and then open a database object: either a table, query, form, or report.
  2. To export part of the data only, select the rows or columns you want.
  3. On the File menu, click Export.
  4. In the Save as type box, choose a file format for the exported data:

    • To create a document that preserves the data's original formatting, click Rich Text Format.

    • To create a plain text file for use as a mail merge data source, click Microsoft Word Merge.

  5. In the File name box, specify a file name for the new document.
  6. To export the entire database object, click Export All.

    Export All is not available unless a you open database object, such as a table or query.

    If you chose Text Files, you can export selected specific rows or columns in the data. Click the arrow next to Export All ,and then click Save Selection.


Import a Word text file into Access

  1. Follow these steps when your Microsoft Word document contains tables, and you want to import those tables into Microsoft Access. In Word, save a copy of the file as a comma- or tab-delimited unformatted text file.

    Show How?

    1. If the data is already saved in comma-delimited or tab-delimited format, skip ahead to step 3.

    2. If the data is in a table, convert the table to text.

      Show How?

      1. Select the rows or table that you want to convert to paragraphs.
      2. On the Table menu, point to Convert, and then click Table to Text.
      3. Under Separate text with, click Commas or Tabs.
    3. Make sure the delimited text file has the same type of data in each field and the same fields in every row.
    4. On the File menu, click Save As.
    5. In the File name box, enter a new file name.
    6. In the Save as type list, click Plain Text, and then click Save.

      Note If you are prompted that formatting will be lost, click OK.

  2. Switch to Microsoft Access, and then open a new or existing database.
  3. In the Database window, click Tables on the Objects bar.
  4. On the File menu, point to Get External Data, and then click Import.
  5. In the Files of type box, click Text Files.
  6. Click the text file that you want to import, and then click Import.
  7. Follow the directions in the Import Text Wizard dialog boxes.

    To see more options or to change specifications, such as the field separator character, click Advanced in the first wizard dialog box. Doing so starts the Import Specification dialog box. To save your new specification for later use, click Save As.


Use Microsoft Query to retrieve data from an external data source

Some of the content in this topic may not be applicable to some languages.

You can use Microsoft Query to create a query and retrieve the data you want from an external data source. For example, you can retrieve Microsoft Excel data about a specific product by region. You can create a simple query by using the Query Wizard, or you can create a more complex query by using the advanced features of Microsoft Query.

To use Microsoft Query to retrieve external data, you must:

  • Have access to an external data source. If the data is not on your local computer, you may need to see the administrator of the external database for a password, user permission, or other information about how to connect to the database.

  • Install Microsoft Query. If Microsoft Query is not available, you might need to install it.

  • Specify a source to retrieve data from, and then start using Microsoft Query.

    For example, if you want to insert database information, display the Database toolbar, click Insert Database Button image, and then click Get Data. On the Tools menu in the Select Data Source dialog box, click MS Query.

    Note If you want help with Microsoft Query, close the Choose Data Source dialog box, and then click Microsoft Query Help on the Help menu.

Note Remember that you can use other methods to create a query and retrieve external data. For example, when you insert database information or perform a mail merge, you can use an existing Microsoft Access query or use Microsoft Word to create a simple query.


Create a PowerPoint presentation from a Word outline

You can use an existing Microsoft Word document to create a Microsoft PowerPoint presentation. To set up the slides in a presentation, PowerPoint uses the heading styles in your Word document. For example, each paragraph formatted with the Heading 1 style becomes the title of a new slide, each Heading 2 becomes the first level of text, and so on.

Note You must apply a heading format to the text you want to include in a slide. For example, if you apply the Normal style to a block of text, Word will not send that text to PowerPoint.

  1. Open the document you want to use to create a PowerPoint presentation.
  2. On the File menu, point to Send To, and then click Microsoft PowerPoint.

Show Tips

  • If you're already working in PowerPoint, you can import a Word document into a presentation. In PowerPoint, click Open on the File menu. In the Files of type box, click All Files. In the File name box, enter the file name and location of the Word document.
  • You can also insert slides from a Word outline into an existing presentation. In PowerPoint, display the slide after which you want to insert the new slides. On the Insert menu, click Slides from Outline, and then select the Word document you want to use.


Troubleshoot sending e-mail messages and documents

Using Microsoft Word as your e-mail editor

Show When using Word as my e-mail editor, I can't insert an Outlook item into an HTML e-mail message.

To insert a Microsoft Outlook item into an HTML e-mail message, drag the item from the Inbox (or any other Outlook view) into the message.

Show My e-mail is very slow or not working correctly.

  • To use Word as your e-mail editor, you should have at least 16 megabytes of memory available.
  • Before using Word as your e-mail editor, close any Word dialog boxes that are open.
  • Programs that work in the background, such as virus-scanning programs, may slow down e-mail and Word in general. Use System Monitor (an optional Microsoft Windows accessory program) to see if you are running programs that slow down your computer's performance and to see which program is using the highest percentage of processor time.

Show When I change certain spelling options in Word, the changes aren't reflected in Outlook.

Some spelling options are only shared between Word and Microsoft Outlook when you use Word as your e-mail editor. If you've turned off Word as your e-mail editor, your settings for the following options (Tools, Options, Spelling & Grammar) in Word are no longer in effect for e-mail messages:

  • Always suggest corrections
  • Ignore words in UPPERCASE
  • Ignore words with numbers

To turn Word on as your e-mail editor, open Outlook, and on the Tools menu, click Options, click the Mail Format tab, and then under Message format, select the Use Microsoft Word to edit e-mail messages check box.

General e-mail

Show The Mail Recipient and the Routing Recipient commands don't appear on the Send To submenu (File menu).

If you haven't installed an e-mail program (such as Microsoft Outlook) on your computer, the Mail Recipient and Routing Recipient commands won't appear on the Send To submenu (File menu).

If, after installing Outlook, you still don't see the Mail Recipient (as Attachment) menu item, do the following:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Mail as attachment check box, and then click OK.

Show The E-mail button doesn't appear on the Standard toolbar.

If you haven't installed an e-mail program (such as Microsoft Outlook) on your computer, E-mail Button image will not appear on the Standard toolbar.

Show My e-mail messages and documents look different on other computers.

  • Did you send an e-mail message or document in a format your recipients can read? For example, if you send an e-mail message or document in HTML format, recipients need Microsoft Outlook 98 or later or another e-mail program that can read documents in HTML format— for example, Netscape Communicator, Eudora, or cc:Mail. Otherwise, the message or document may not be formatted correctly and the graphics may not be displayed. In this case, you might want to send the document as an attachment. That way, recipients who have installed Word 97 or later can view the document in its original format.

  • Did you send an e-mail message to recipients who aren't using Word as their e-mail editor? If you send a message in Microsoft Outlook rich text format, and your recipients are using a different e-mail editor, then some message elements may not appear correctly. For example, borders, highlighted text, tables, and bulleted and numbered lists may not appear or retain their original formatting.

Show I can't send a Web page as an attachment.

In Word, you can't send a Web page as an attachment, because Word automatically converts the HTML file to Word format (.doc). However, you can send the Web page as the body of the e-mail message. Or, if you're working in Microsoft Outlook, you can send a Web page as an attachment.


About using Word as your e-mail editor

Some of the content in this topic may not be applicable to some languages.

When you use Microsoft Word as the default e-mail editor, you can take advantage of features such as:

  • AutoCorrect As you write, automatically correct common typos, such as transposed letters and extra or missing letters.
  • Automatic spelling and grammar checking Check your spelling and grammar while you work. Misspelled or misused words are underlined and alternatives appear, eliminating the need to check spelling and grammar before sending a message.
  • Automatic Bullets and Numbering Add bullets and numbering to call out important points. Use a picture or other graphic as a bullet, or create a hierarchical list that has numbered items.
  • Tables Use tables to organize your information. When you use Word as your e-mail editor, the default message format is HTML, which preserves table formatting, even for recipients who do not use Word.
  • Conversion of e-mail names and Internet addresses Automatically convert e-mail names and Internet addresses to hyperlinks. Smart hyperlink formatting can even convert hyperlinks whose URLs contain spaces.
  • Themes Use Word themes to provide visual consistency and make your messages stand out.
  • Autoformat Format your message automatically as you type, and add formatting to plain text messages that you receive.
  • Signatures Create custom signatures for different types of audiences. For example, use your first name for messages to friends and family, or your full name and e-mail address for messages to business contacts. You can also use a signature to add "boilerplate" text that explains how you want others to respond to your messages. You can specify to use one signature for new messages and another for replied to or forwarded messages.

In addition, you can set some formatting options in Microsoft Outlook. For example, you can create and set a default signature or stationery from Outlook. When you're working with a Word message, both the signature and stationery are available. You can also specify fonts for new, replied to, and forwarded messages. If you change these options from Word, they change the equivalent settings in Outlook, and vice versa.

Even if you elect to turn off Word as your e-mail editor, you can use it just for viewing messages that you receive, which can preserve formatting that might otherwise be lost.


Create or modify e-mail signatures

An e-mail signature consists of text or pictures, or both. If you choose to create and use a signature, Microsoft Outlook automatically adds it to your outgoing e-mail messages.

Create and use signatures

Show Create signatures

You can create custom signatures for different types of audiences.
  1. In Microsoft Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the E-mail Signature tab.
  3. In the Type the title of your e-mail signature or choose from the list box, type a name for your signature.
  4. Under Create your e-mail signature, insert the text or pictures, or both, that you want to use for a signature. Use the formatting tools to apply formatting to your text.
  5. Click Add.
  6. To create another signature, click New, and then repeat steps 3 through 5.

Show Set or change the default signature

  1. In Microsoft Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the E-mail Signature tab.
  3. If you use more than one e-mail account in Microsoft Outlook, select the account for this signature in the Select the signatures associated with box.
  4. Do one or more of the following:
    • In the Signature for new messages list, click the signature you want.
    • In the Signature for replies and forwards list, click the signature you want.

Modify signatures

Show Switch from one signature to another

If you have defined more than one signature, you can switch between them.

  1. In the e-mail message, right-click the existing signature.
  2. Select the name of the signature that you want to use.

Show Change the appearance a signature

To change a signature for an individual message, make your changes directly to the signature in the message.

To change the appearance of a stored signature, follow these steps:

  1. In Microsoft Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the E-mail Signature tab.
  3. Under Type the title of your e-mail signature or choose from the list, click the signature you want to change.
  4. Make the desired changes in the Create your e-mail signature box.
  5. Click Replace.


Turn Word on or off as your e-mail editor or viewer

Do one of the following:

Show Turn Microsoft Word on or off as your default e-mail editor for all new messages

  1. Switch to Microsoft Outlook.
  2. From the main Outlook window, click Options on the Tools menu, and then click the Mail Format tab.
  3. Select or clear the Use Microsoft Word to edit e-mail messages check box.

Show Turn Word on as your e-mail editor for one new message

  1. Switch to Microsoft Outlook.

  2. On the Actions menu, point to New Mail Message Using, and then click Microsoft Word (message format).

    For example, the message format will be HTML, Rich Text, or Plain Text, depending on what is selected in the Compose in this message format box on the Mail Format tab of the Options dialog box.

Show Turn Word on for viewing all messages

  1. Switch to Microsoft Outlook.

  2. On the Tools menu, click Options, and then click the Mail Format tab.

  3. Select the Use Microsoft Word to read Rich Text e-mail messages check box.


Change the default font for e-mail messages

You can specify default text formatting for new e-mail messages, replies, and forwarded messages. For example, using a different font can help other users distinguish your message from the previous messages in an e-mail discussion.

  1. In Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the Personal Stationery tab.
  3. Choose a font:

    Show When no theme or stationery is selected

    • Under New mail messages or Replying or forwarding messages, click Font, and then select the options you want.

    Note If you want Microsoft Word to automatically choose a color that distinguishes your message from the previous messages in an e-mail discussion, select the Pick a new color when replying or forwarding check box.

    Show That differs from the default font for a theme or stationery

    1. If necessary, click Theme and select a theme.
    2. In the Font box under Theme or stationery for new e-mail message, click Use my font when replying and forwarding messages or Always use my fonts.
    3. Under New mail messages or Replying or forwarding messages, click Font, and then select the options you want.

    Note If you want Microsoft Word to automatically choose a color that distinguishes your message from the previous messages in an e-mail discussion, select the Pick a new color when replying or forwarding check box.

    Show For plain text messages

    • Under Composing and reading plain text messages, click Font, and then select the options you want.


Delete or stop using e-mail signatures

Do any of the following:

Show Stop using a signature for all new messages or for those you reply to or forward

This procedure stops signatures for messages that use either the Microsoft Outlook or Microsoft Word e-mail editor.

  1. In Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the E-mail Signature tab.
  3. Do one or more of the following:
    • In the Signature for new messages list, click (none).
    • In the Signature for replies and forwards list, click (none).

Show Delete a signature from the list of available signatures

  1. In Microsoft Word, on the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the E-mail Signature tab.
  3. Under Type the title of your e-mail signature or choose from the list, click the signature you want to delete.
  4. Click Delete.

Notes

  • This procedure also deletes the signature from the list of signatures in Microsoft Outlook.
  • If you delete a signature that's used as a default signature for new, forwarded, or replied to messages, the default signature is set to (none).

Show Leave the signature off of a single message

  • After creating the message, select the signature, and then press DELETE.


Reduce e-mail message size by filtering HTML

If you are using HTML format for your e-mail messages, you can reduce the size of the messages by sending them as filtered HTML.

This option is not recommended when you plan to make major changes to your content later in Microsoft Word.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the General tab.
  3. In the HTML filtering options section, click Medium or High to reduce the file size of the message.


About plain text messages

Plain text format is one that all e-mail programs understand; however, it doesn't support bold, italic, colored fonts, or other text formatting, and it doesn't support XML tags. It also doesn't support pictures displayed directly in the message body (although you can include them as attachments).

In most cases, you don't need to change the message format. When you send an HTML or rich text format message to others whose mail program doesn't understand these formats, their mail program automatically displays a plain text version in the message body. In some cases, you may prefer to use a different format for a specific message. For example, someone may send you a plain text message, but you may want to forward or reply to it using HTML or rich text formats and the features they support.


About Cc and Bcc

In your e-mail message, you can use the Cc and Bcc fields to add recipients other than those in the To field.

Cc

Cc is an abbreviation for carbon copy. If you add a recipient's name to this box in a message, a copy of the message is sent to that recipient, and the recipient's name is visible to other recipients of the message.

Bcc

Bcc is an abbreviation for blind carbon copy. If you add a recipient's name to this box in a message, a copy of the message is sent to that recipient, and the recipient's name is not visible to other recipients of the message. If the Bcc box isn't visible when you create a new message, you can show it.


Show or hide the Bcc field

Do one of the following:

Show Show or hide the Bcc field in all messages

  • In a new message, click the arrow next to the Options button, and then click Bcc.

Show Use the Bcc field in a single message

  1. In a message, click To.
  2. In the Type name or select from list box, type the name— or click Advanced, and then click Find.
  3. In the Name list, click the name.
  4. Under Message Recipients, click Bcc.
  5. Click OK.


Show or hide the From box in a message

If you have permission to send messages on behalf of another person, you can enter the other person's name in the From box.

  • In a new message, click the arrow next to the Options button, and then click From.


Add voting buttons to a message

This feature requires that you use a Microsoft Exchange Server e-mail account.

  1. In the message, click Options.
  2. Under Voting and Tracking options, select the Use voting buttons check box, and then in the box, click the voting button names you want to use.

    To create your own voting button names, delete the default button names, and then type any text you want. Separate the button names with semicolons.

  3. Under Delivery options, select the Save sent message to check box. To select a folder other than the Sent Items folder, click Browse.
  4. Click Close.


Use voting buttons

This feature requires that you use a Microsoft Exchange Server e-mail account.

When you receive a message that contains voting buttons, you can use the buttons to quickly respond to the sender's question. Microsoft Outlook can also automatically tabulate the results of the vote for the sender.

  1. In Microsoft Outlook, open the message that contains voting buttons.
  2. Click the appropriate voting button.

Note If you are viewing the message in the Outlook Reading Pane, you can vote without opening the message. Click the InfoBar, and then select the option you want. If there are more than 20 choices, click More on the menu to view all the choices.


About tracking when messages are delivered or read

You can track when messages you send are delivered or read by recipients. When you specify tracking options, you receive a message notification when each message is delivered or read. The contents of the message notifications are also automatically recorded on the Tracking tab of the original message in your Sent Items folder in Microsoft Outlook.


Receive notifications when messages are delivered or read

Do one of the following:

Show To be notified about all messages

  1. In Microsoft Outlook, on the Tools menu, click Options.
  2. Click E-mail Options.
  3. Click Tracking Options.
  4. Select the Read receipt or the Delivery receipt check box.

Show To be notified about a single message

  1. In Microsoft Word, in the message, click Options.
  2. Under Voting and Tracking options, select the Request a delivery receipt for this message or the Request a read receipt for this message check box.


About automatically checking recipient names before sending a message

Before you send a message, Microsoft Outlook automatically checks the names you type in the To, Cc, and Bcc boxes against the names in the Address Book and against those contact folders that you've specified as Outlook Address Books. If an exact match is found, the name is underlined.

If multiple matches are found and you haven't used the address before, a red, wavy line appears under the name. Right-click the name to see the matches, and then select your choice. If multiple matches are found and you have used the address before, the name you chose previously is displayed in the box with a green, dashed underline to remind you that there are other matches. Right-click the name to see the matches.

You can also manually check names in messages by clicking Check Names button image on the message toolbar.


Turn off automatic name checking and completion

  1. In Microsoft Outlook, on the Tools menu, click Options.
  2. Click E-mail Options.
  3. Click Advanced E-mail Options.
  4. Do one or more of the following:

    Show Turn off automatic name checking

    • Under When sending a message, clear the Automatic name checking check box.

    Show Turn off automatic completion of e-mail names

    • Under When sending a message, clear the Suggest names while completing To, Cc, and Bcc fields check box.


Send a document in e-mail

Do one of the following:

Show Send a document for review

To use this procedure, you must be using Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).
  1. Open or switch to the document that you want to send for review.
  2. On the File menu, point to Send to, and then click Mail Recipient (for Review).

Note If the document is stored in a document library, the e-mail message will contain a link to the file to be reviewed. If you send the document to a reviewer who might not have access to the document library, click Yes when prompted to include the file.

Show Send a document as an attachment

To use this procedure, you must be using Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange, or any 32-bit e-mail program compatible with the Messaging Application Programming Interface (MAPI).
  1. Open or create the file that you want to send as an attachment.
  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

    Note If you want to create a Document Workspace site for the document, click Attachment Options, and then click Shared attachments.

  3. In the To and Cc boxes, enter recipient names separated by semicolons.

    To select recipient names from a list, click the To or Cc button.

    By default, the file's name appears in the Subject box. If you want, you can type your own subject name.

  4. If you want, you can include an additional file.

    Show How?

    1. In the message, click Attach.
    2. Locate and select the file you want to include, and then click Insert.
    3. Repeat step 2 for each additional file you want to include.
  5. Click Send Button image.

Show Send a document as the body of an e-mail message

You must be using Microsoft Office Outlook 2003 to use this procedure.
  1. Open the document you want to send.
  2. On the File menu, point to Send To, and then click Mail Recipient.
  3. In the To and Cc boxes, enter recipient names separated by semicolons.

    By default, the file's name appears in the Subject box. If you want, you can type your own subject name.

  4. Type an introduction in the Introduction box. For example, in your introduction you might provide review instructions for the recipients.
  5. Click Send a Copy.


About inserting information by creating a linked object or an embedded object

You can insert objects into a Microsoft Word document when you want to include information from files created in other Microsoft Office programs or in any program that supports linked objects and embedded objects.

Linked and embedded objects in a document

Callout 1 Embedded object

Callout 2 Linked object

Callout 3 Source file

For example, a monthly status report might contain information that is separately maintained in a Microsoft Excel worksheet. If you link the report to the worksheet, the data in the report can be updated whenever the source file is updated. If you embed the worksheet in the report, your report, or destination file, contains a static copy of the data.

Show The differences between linked objects and embedded objects

The main differences between linked objects and embedded objects are where the data is stored and how you update the data after you place it in the destination file.

Linked objects

When an object is linked, information is updated only if the source file is modified. Linked data is stored in the source file. The destination file stores only the location of the source file, and it displays a representation of the linked data. Use linked objects if file size is a consideration.

Linking is also useful when you want to include information that is maintained independently, such as data collected by a different department, and when you need to keep that information up-to-date in a Word document.

When you link to an Excel object, you can use the text and number formatting from Excel, or you can apply the formats supplied by Word. If you use the Word formats, you can preserve formatting when the data is updated. For example, you can change table layout, font size, and font color without losing those changes once the object in the source file is updated.

Embedded objects

When you embed an object, information in the destination file doesn't change if you modify the source file. Embedded objects become part of the destination file and, once inserted, are no longer part of the source file.

Because the information is totally contained in one Word document, embedding is useful when you want to distribute an online version of your document to people who don't have access to independently maintained worksheets.

Show Edit and update linked objects

To edit a linked object in your document, use the Links command on the Edit menu.

By default, linked objects update automatically. This means that Word updates the linked information every time you open the destination file or any time the source file changes when the destination file is open.

If you prefer, you can change a linked object's setting so that the linked object is updated only when you choose to manually update it.

To ensure that your document is always up-to-date, you can also update linked objects whenever you print the document.

To prevent updates, you can lock individual linked objects. When you lock a link, Word uses the last information available from the source file.

You can also permanently break the connection between a linked object and its source file.

Show Edit embedded objects

To edit an embedded object, double-click it, and then make changes to it in the source program. If you don't have the source program, you can convert the embedded object to the file format of a program you do have.


Insert information by creating a linked object or embedded object

You can create a linked object or embedded object from any program that supports linked objects and embedded objects.

Linked and embedded objects in a document

Callout 1 Embedded object

Callout 2 Linked object

Callout 3 Source file

Show Create a new embedded object

  1. Click in the document where you want to place the embedded object.
  2. On the Insert menu, click Object, and then click the Create New tab.
  3. In the Object type box, click the type of object you want to create.

    Only programs that are installed on your computer and that support linked objects and embedded objects appear in the Object type box.

  4. To display the embedded object as an icon— for example, if you want to minimize the amount of space the object uses in the document— select the Display as icon check box.

Note You can also insert a Microsoft Excel worksheet as an embedded object by clicking Insert Microsoft Excel Worksheet Button image on the Standard toolbar.

Create a linked object or embedded object with existing information

Show From a Microsoft Excel file

  1. Open both the Microsoft Word document and the Microsoft Excel worksheet that contains the data you want to create a linked object or embedded object from.
  2. Switch to Microsoft Excel, and then select the entire worksheet, a range of cells, or the chart you want.
  3. Click Copy Button image.
  4. Switch to the Word document, and then click where you want the information to appear.
  5. On the Edit menu, click Paste Special.
  6. To link or embed the object, do one of the following:
    • To create a linked object, click Paste link.
    • To create an embedded object, click Paste.
  7. In the As box, click the entry with the word "object" in its name. For example, click Microsoft Excel Worksheet Object.

Note If you link data from a worksheet and select the Keep Source Formatting and Link to Excel option, the linked data will match the formatting in the Excel source file. If you select the Match Destination Table Style and Link to Excel option, the linked data will be formatted in the Word default table style.

With either option you can change the formatting of the linked object in the Word document. Formatting changes you make will remain when the data is updated in the source file.

Show From other program files

  1. Open the file that contains the information you want to create a linked object or embedded object from, and then select the information.
  2. Click Copy Button image.
  3. Switch to the Microsoft Word document, and then click where you want the information to appear.
  4. On the Edit menu, click Paste Special.
  5. To link or embed the object, do one of the following:
    • To create a linked object, click Paste link.
    • To create an embedded object, click Paste.
  6. In the As box, click the entry with the word "object" in its name. For example, click Microsoft Word Document Object.

Show From an entire file

  1. Click in the document where you want to place the linked object or embedded object.
  2. On the Insert menu, click Object.
  3. Click Create from file.
  4. In the File box, type the name of the file you want to create a linked object or embedded object from, or click Browse to select from a list.
  5. To create a linked object, select the Link to file check box.

    An embedded object is created if you don't select the Link to file check box.

  6. To display the linked object or embedded object as an icon— for example, if you want to minimize the amount of space the object uses in the document— select the Display as icon check box.

Note When you create an embedded object from information in an existing Microsoft Excel workbook, the entire workbook is inserted into your document. The document displays only one worksheet at a time. To display a different worksheet, double-click the Microsoft Excel object, and then click a different worksheet.


Edit a linked object or an embedded object

Do any of the following:

Show Edit a linked object

  1. On the Edit menu, click Links.
  2. In the Links dialog box, in the list of objects, click the linked object, and then click Open Source.
  3. Make the changes you want to the linked object.
  4. In the source program, click Exit on the File menu, and save the file.

Note You can preserve formatting changes you make to a Microsoft Excel linked object in your document by selecting the Preserve formatting after update check box in the Links dialog box.

Show Edit an embedded object in the source program

Some programs temporarily replace the toolbars in the open program so that you can remain in that program to edit the object. Other programs start the source program in a separate window and then open the object there for editing.
  1. Double-click the embedded object to open it.
  2. Make the changes to the object.
  3. Return to the Microsoft Word document by doing one of the following:
    • If you edit the object in Word, click anywhere outside the object to return to the destination file.

    • If you edit the object in the source program in a separate window, click Exit on the File menu of the source program to return to the destination file.

Note Instead of opening a program when double-clicked, some embedded objects— such as video and sound clips— will play. To edit one of these objects, select it, point to object name Object (for example, Media Clip Object) on the Edit menu, and then click Edit.

Show Edit an embedded object in a program other than the source program

If you don't have the source program, convert the embedded object to the file format of a program you do have. For example, if your Microsoft Word document contains an inserted Microsoft Works Spreadsheet object (and you don't have Works, but you do have Microsoft Excel), you can convert the object to Excel Workbook format and edit the embedded object in Excel.

  1. Select the embedded object you want to edit.
  2. On the Edit menu, point to object name Object (for example, Worksheet Object), and then click Convert.
  3. Select the new file type in the Object type box.
  4. Click Covert to to convert the object you specified in the Object type box, or click Activate as to open the object as the type you specified in the Object type box.


Change the appearance of a linked object or embedded object

You can display a linked object or embedded object in a document as it appears in the source program — for example, if you plan to print the document— or as an icon— for example, if you want to minimize the amount of space the object uses in the document.

Show Display a linked object or embedded object as content or as an icon

  1. Select the linked or embedded object you want to change.
  2. On the Edit menu, point to Linked object name Object for a linked object (for example, Linked Worksheet Object) or object name Object Object for an embedded object (for example, Worksheet Object), and then click Convert.
  3. Select how to display the object by doing one of the following:
    • To display the content, clear the Display as icon check box.
    • To display as an icon, select the Display as icon check box.

Show Change the icon or icon label that represents a linked object or embedded object

  1. Select the icon you want to change.
  2. On the Edit menu, point to Linked object name Object for a linked object (for example, Linked Worksheet Object) or object name Object for an embedded object (for example, Worksheet Object), and then click Convert.
  3. Click Change Icon, and then click the icon you want.
  4. Type the text for the label in the Caption box.

Note If you inserted a linked object by choosing Unformatted Text, Formatted Text (RTF), Picture, or Bitmap in the Paste Special dialog box, or if you inserted an embedded object by choosing Picture or Bitmap in the Paste Special dialog box, you can't change the way the object appears.


Control how linked objects are updated

  1. On the Edit menu, click Links.
  2. In Links dialog box, in the list of objects, click the linked object.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. To select how objects are updated, do one or more of the following:

    Show Change a linked object's setting to automatic or manual updating

    • To update a linked object every time you open the file that contains the object or any time the linked object changes while the file is open, click Automatic update.

    • To update a linked object only when you click Update Now, click Manual update.

    Show Manually update a linked object

    • Click the linked object, and then click Update Now.

    Show Prevent a linked object from being updated

    • Select the Locked check box.

    Show Break a connection to a linked object

    • Click Break Link.

    Note After you break a connection to a linked object, you must reinsert a link to the object into your document to reconnect.


Reconnect a linked object

When you move or rename a source file, you break the links between that file and any destination files. If you want to continue to update the object or objects in the destination file, you must reestablish the links.

  1. On the Edit menu, click Links.
  2. In the Links dialog box, in the list of objects, click the linked object you want to reconnect or change.

    To select multiple linked objects, hold down CTRL and click each linked object.

  3. Click Change Source.
  4. Use the Look in box to navigate to the source file.
  5. To reconnect to all the data in the source file, click the name of the source file, and then click Open.
  6. To reconnect the linked object to part of the source file only, click Item, and then type the name of the specific content in the source file you want to link to, such as a range of cells in Microsoft Excel or a bookmark name in Microsoft Word.

Note If you redirect the link to a different file, the new source file must have been created in the same program as the original source file.


Update linked objects when you print a document

  1. On the Tools menu, click Options, and then click the Print tab.
  2. Select the Update links check box, and then click OK.
  3. On the Edit menu, click Links.
  4. Under Update method for selected link, click Automatic update.


Troubleshoot linked objects and embedded objects

Show When I double-click a linked object or embedded object, a "cannot edit" message occurs.

This message appears when the source file or source program can't be opened.

  • Make sure the source program is installed on your computer. If the source program is not installed, convert the object to the file format of a program that is installed.

    Show How?

    1. Select the linked or embedded object you want to edit.
    2. On the Edit menu, point to Linked object name Object for a linked object (for example, Linked Worksheet Object) or object name Object for an embedded object (for example, Worksheet Object), and then click Convert.
    3. Select the new file type in the Object type box.
    4. Select whether to convert the object you specified in the Object type box or open it as a specific object type:
      • To convert the embedded object, click Convert to.
      • To open the embedded object without changing the embedded object type, click Activate as.
  • Make sure you have enough memory to run the source program. Close other programs to free memory, if necessary.
  • If the source program is running, make sure it doesn't have any open dialog boxes. Switch to the source program, and close any open dialog boxes.
  • If you want to convert or activate a linked object, make sure someone else doesn't have the source file open.
  • If it is a linked object, make sure the source file you want to edit has its original file name and that it resides in its original location. Select the linked object, and then click the Links command on the Edit menu to see the name of the source file. If the source file has been renamed or moved, use the Change Source button in the Links dialog box to reconnect the links.

Show I want the object rather than an icon to appear in my document.

  1. Click the icon.
  2. On the Edit menu, point to Linked object name Object for a linked object (for example, Linked Worksheet Object) or object name Object for an embedded object (for example, Worksheet Object, and then click Convert.
  3. Clear the Display as icon check box.

Show In my document, large linked or embedded objects are cropped.

When you create a large linked object or embedded object, it may be cropped on the right or bottom side— even if there is enough room to fit the entire object on the page. This occurs because Microsoft Word displays the linked or embedded object's Extended metafile (EMF) presentation, which has a maximum height and width. If your object exceeds this maximum size, it appears cropped in the Word document.

To prevent a linked or embedded object from being cropped, do one of the following:

  • In the source program, reduce the size of the data. For example, reduce the font size and the column size.
  • In Word, paste or link the data as formatted or unformatted text. To do this, click Paste Special on the Edit menu, click Paste or Paste link, and then click Formatted Text (RTF) or Unformatted Text in the As box.

Show I can't open an Excel object from Word.

  1. Switch to Microsoft Excel.
  2. On the Tools menu, click Options, and then click the General tab.
  3. Clear the Ignore other applications check box.

Show After I save my Excel worksheet in Word, I can't open it in Excel.

In Microsoft Word, you can import a Microsoft Excel worksheet or range by opening the workbook it's stored in. However, in Word you can't save the worksheet in Excel format. If you save the worksheet in Word format, Excel can no longer read the worksheet (or the workbook that contains the worksheet).

To edit and save changes to an Excel worksheet, don't save it in Word. Instead, open the worksheet in Excel, and then edit it and save your changes. Then, you can open the worksheet again in Word.

Show I can't find the Select method check box.

The Select method check box has been replaced. On the Tools menu, click Options, and then click the General tab. Select or clear the Confirm conversion at Open check box. When you select the check box, the Confirm Data Source dialog box opens when you open a data source.

Show I want to get data from a database into Word without starting the source program.

By default, when you insert database information or attach it as a mail merge data source, Microsoft Word uses DDE to read the data file. DDE automatically starts the source program (such as Microsoft Excel) and then opens the data file.

If you don't want to start the source program, you can use ODBC or a file converter instead of DDE to read the data file directly. To do this, insert the database information, or attach it as a mail merge data source. On the Tools menu, click Options, and then click the General tab. Select the Confirm conversion at Open check box. Then, each time you insert database information or attach it as a mail merge data source, Word opens the Confirm Data Source dialog box so that you can click the ODBC driver or file converter you want.


Insert an equation

Some of the content in this topic may not be applicable to some languages.

  1. Click where you want to insert the equation.
  2. On the Insert menu, click Object, and then click the Create New tab.
  3. In the Object type box, click Microsoft Equation 3.0.

    If Microsoft Equation Editor is not available, you may need to install it.

  4. Click OK.
  5. Build the equation by selecting symbols from the Equation toolbar and by typing variables and numbers. From the top row of the Equation toolbar, you can choose from more than 150 mathematical symbols. From the bottom row, you can choose from a variety of templates or frameworks that contain symbols such as fractions, integrals, and summations.

    If you need help, click Equation Editor Help Topics on the Help menu.

  6. To return to Microsoft Word, click the Word document.


Edit an equation

Some of the content in this topic may not be applicable to some languages.

  1. Double-click the equation you want to edit.
  2. Use options on the Equation toolbar to edit the equation.

    If you need help, click Equation Editor Help Topics on the Help menu.

  3. To return to Microsoft Word, click the Word document.


Troubleshoot Equation Editor

Some of the content in this topic may not be applicable to some languages.

Show I see {EMBED Equation.3} instead of the equation.

Microsoft Word is displaying field codes. On the Tools menu, click Options, click the View tab, and then clear the Field codes check box.

Show I don't see Microsoft Equation 3.0 in the list of objects to insert in the Object dialog box.

You may need to install Equation Editor.

Show How?

If you originally installed Microsoft Office from a network file server or from a shared folder, you must install Equation Editor from that location. If you installed Office from a CD-ROM, you must install Equation Editor from the disc.

  1. Quit all programs.
  2. Double-click the Add/Remove Programs icon in the Windows Control Panel.
  3. Do one of the following:
    • If you installed your Office program as part of Microsoft Office, click Microsoft Office in the Currently installed programs box, and then click Change.
    • If you installed your Office program individually, click the name of your program in the Currently installed programs box, and then click Change.
  4. Click Add or Remove Features, and then click Next.
  5. Select the Choose advanced customization of applications check box, and then click Next.
  6. Expand the Office Tools menu item, click the arrow next to Equation Editor, and then click Run from My Computer.


About smart tags

You can save time by using smart tags to perform actions in Microsoft Word that you'd normally open other programs to do.

The purple dotted lines beneath text in your document indicate the smart tags.

Smart tag indicator

Callout 1 Smart tag indicators

Show How to use smart tags

When Word recognizes types of data, it marks the data with a smart tag indicator, a purple dotted underline. To find out what actions you can take with a smart tag, move the insertion point over the underlined text until the Smart Tag Actions button Button image appears. You can then click the button to see a list of actions you can take.

Smart Tag Actions button

Callout 1 Smart Tag Actions button

Callout 2 Smart tag indicator

When you save a document, the smart tags are embedded so that they are available to anyone who opens the document. You can, however, choose not to embed smart tags when you save a document.

If you save as a Web page a Word document that contains smart tags, some tasks can be performed on the Web using Microsoft Internet Explorer 5 or later. You can also use smart tags in your Microsoft Outlook e-mail messages and in Microsoft Excel.

Show How smart tags work

You enable smart tags by selecting smart tag recognizers from a list (Tools menu, AutoCorrect Options command, Smart Tags tab). Each smart tag recognizer identifies a type of data, such as names, dates, or telephone numbers, and contains the logic needed to provide one or more actions for each data type.

When you type text into a new document or open an existing document, the logic in the smart tag looks for words that match the data types in the list. When the smart tag finds a match, it places a smart tag indicator— a dotted purple line— under the term and enables the appropriate actions.

The actions you can take depend on the type of data that Word recognizes and labels with a smart tag.

For example, "Nate Sun" in the previous example is recognized as a "person name" smart tag with actions you can take, such as Open Contact, Schedule a Meeting, Add to Contacts, or Insert Address.

If you select the Add to Contacts action, you can add the name and address to your Outlook contact folder without copying the information, opening Outlook, and then pasting the information into a contact card.

Show How to get more smart tags

The smart tags that come with Word are just the beginning. You can check for more options in the AutoCorrect dialog box (on the Tools menu, click AutoCorrect Options, click the Smart Tags tab, and then click More Smart Tags) to find new smart tags and actions on the Web.

You may find additional smart tags created by Microsoft, by third-party companies, or by Information Technology (IT) professionals, who may design smart tags and actions for the specific products or services that you work with. For example, if you work in a sales department, you might be able to click a "product name" smart tag in your document that offers actions such as "check quantity in stock" or "check price."

Show Smart tag options

You can turn smart tags on or off, hide them, save them as part of a document, or save them as XML properties in Web pages.

Show Creating smart tags and setting smart tag properties

Smart tags and actions are developed by Microsoft or third-party companies. Information Technology (IT) professionals may also create smart tags and actions that are customized for the specific products or services you work with.

Creators of smart tags can provide detailed information about a particular smart tag recognizer, which you can access by clicking Properties on the Smart Tags tab of the AutoCorrect dialog box. The Properties button is available only if the smart tag developer has provided information to be viewed when this button is clicked.

Other buttons you may see in your document

At times you may see other buttons that appear as you work in your document. Both the AutoCorrect Options button Button image and the Paste Options button Button image enable you to perform actions without clicking a button on a toolbar or opening a dialog box.

Show AutoCorrect Options button

The AutoCorrect Options button Button image first appears as a small, blue box when you rest the pointer near text that was automatically corrected. The box changes to a button icon when you point to it.

If you find on occasion that you don't want text to be corrected, you can undo a correction or adjust AutoCorrect options by clicking the button and making a selection.

Show Paste Options button

The Paste Options button Button image appears below a block of pasted text. When you click the button, a list appears that lets you specify how Word pastes the information into your document.

The available options depend on the type of content you are pasting, the program you are pasting from, and the format of the text where you are pasting.


Use smart tags

You can use smart tags to perform actions in Microsoft Word that you'd normally open other programs to do.

The purple dotted lines beneath text in your document indicate smart tags.

Smart tag indicator

Callout 1 Smart tag indicators

  1. Move the insertion point over text underlined with a purple dotted line until the Smart Tag Actions button Button image appears.
  2. Click the button, and then select an action from the list.


Change smart tag options

Do any of the following:

Show Turn smart tags on or off

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Select or clear the Label text with smart tags check box.

Show Stop recognizing a smart tag data type or an item

Microsoft Office Word 2003 allows you to turn off smart tags for data types or individual data items.

  1. Move the insertion point over the text until the Smart Tag Actions button Button image appears.
  2. Click the button, and then point to Stop Recognizing "term".
  3. Do one of the following:
    • Click as smart tag name to prevent Microsoft Word from recognizing the data type.
    • Click as Smart Tag to to stop recognizing the term.

      Note When you stop recognizing a term, you delete the smart tag permanently.

Show Show or hide smart tags

You can show or hide the purple dotted underlines that indicate smart tags.

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Show, select or clear the Smart tags check box.

Show Show or hide Smart Tag Actions buttons

The Smart Tag Actions buttons Button image appear when you move the insertion point over smart tags. Hiding the buttons hides the menu of actions that the smart tags provide.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Select or clear the Show Smart Tag Actions buttons check box.

Show Save or discard smart tags when you save a document

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Under Save options, select or clear the Embed smart tags check box.

    Note Even if you choose not to embed smart tags, the smart tag recognizers that are available on your computer are still active for the document.

Show Save smart tags as XML

You save smart tags as XML when you need to provide actions on Web pages.

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Under Save options, select the Save smart tags as XML properties in Web pages check box.

Show Save smart tags in e-mail messages

You can save smart tags in your e-mail messages for use by the recipients. To use the smart tag, recipients must view the e-mail message in Microsoft Outlook 2002 or later and senders must be using Word as their e-mail editor.

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click E-mail Options, and then click the General tab.
  3. Select or clear the Save smart tags in e-mail check box.

Note If your e-mail options are set to filter HTML before sending, Outlook will remove smart tags from your messages.


Check for new smart tags

Additional smart tags and actions may be developed by Microsoft or third-party companies.

You may also find smart tags and actions created by Information Technology (IT) professionals for the specific products or services you work with.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Click More Smart Tags.

    A Web page listing smart tag items appears in your Web browser.

    Note You must be connected to the Internet to view the page.


Remove smart tags

To remove smart tags, you can either delete them from your documents or turn them off.

Do any of the following:

Show Remove a single smart tag from text

  1. Move the insertion point over the text until the Smart Tag Actions button Button image appears.
  2. Click the button, and then click Remove this Smart Tag.

Note Word will continue to mark smart tags when you add or edit text in the document, including new instances of the smart tag that you removed.

Show Remove all smart tags

These steps remove all smart tags, including smart tags labeled by recognizers you may no longer have and smart tags recognized in a document opened on someone else's computer. You cannot undo this action, although you can replace smart tags for which you have a smart tag recognizer installed.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Click Remove Smart Tags, and then click Yes to confirm the deletion.

Note Word removes the smart tags from your document. However, Word continues to mark new smart tags for any recognizers that are still active (those selected in the Recognizers list on the Smart Tags tab of the AutoCorrect dialog box).

Show Tip

To replace smart tags that you've removed, do the following:

  • On the Tools menu, click AutoCorrect Options, click the Smart Tags tab, select check boxes for the recognizers you want to use, and then click Recheck Document to refresh and reapply the smart tags you want to keep in your document.

Show Stop recognizing a data type or an item

In Microsoft Office Word 2003, you can turn off smart tags for data types or individual data items.

  1. Move the insertion point over the text until the Smart Tag Actions button Button image appears.
  2. Click the button, and then point to Stop Recognizing "term".
  3. Do one of the following:
    • Click as smart tag name to prevent Microsoft Word from recognizing the data type.
    • Click as Smart Tag to to stop recognizing the term.

      Note When you stop recognizing a term, you delete the smart tag permanently.

Show Turn off all smart tags

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.

  2. Clear the Label text with smart tags check box.


Troubleshoot smart tags

Some of the content in this topic may not be applicable to some languages.

Working with smart tags

Show I don't know how to turn off smart tags in my documents.

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Clear the Label text with smart tags check box.

Show I turned off smart tags, but they still show up in my documents.

You may have copied text containing a smart tag from another document into your current document, or smart tags may have been recognized in a document opened on someone else's computer.

To delete the smart tags:

  1. On the Tools menu, click AutoCorrect Options, and then click the Smart Tags tab.
  2. Click Remove Smart Tags.

To remove individual smart tags as they occur:

  1. Move the insertion point over the text until the Smart Tag Actions button Button image appears.
  2. Click the button, and then click Remove this Smart Tag.

You cannot undo this action.

Show I don't want my smart tag to recognize my company name, but I still want the stock ticker smart tag.

  1. Move the insertion point over the text until the Smart Tag Actions button Button image appears.
  2. Click the button, and then point to Stop Recognizing "term".
  3. Click as smart tag name.

Show I'd like to use smart tags, but I don't want purple dotted underlines in my documents.

You can hide the purple dotted underlines and still use the smart tags feature.

  1. On the Tools menu, click Options, and then click the View tab.
  2. Under Show, clear the Smart tags check box.
  3. Move the insertion point over the text that might normally be recognized as a smart tag, such as a person's name.

    The Smart Tag Actions button Button image appears and you can select an action, even though the purple dotted smart tag indicator is absent.

Show My document file size is larger when I save smart tags in my document.

Smart tags increase the file size. When document size is a concern, turn off the option to save smart tags.

  1. On the Tools menu, click Options, and then click the Save tab.
  2. Under Save options, clear the Embed smart tags check box.

Smart tags aren't available

Show I accidentally permanently removed a smart tag that I needed.

If you mistakenly delete a specific smart tag, you can contact your Information Technology (IT) professional or do the following:

  1. Start Microsoft Windows Explorer and browse to Documents and Settings\username\Application Data\Microsoft\Smart Tags\Exceptions.
  2. Right-click the file ignore.xml, point to Open With, and then click Notepad.
  3. On the Format menu in Notepad, click Word Wrap.
  4. Browse through the file until you find the entry for the word that is not being recognized.
  5. Delete the name and the two ST XML elements that surround it. For example, delete <ST:item><ST:String>name
    </ST:String></ST:Item>    .
  6. Save and close the file.

Show I don't see smart tags when I type a name not recognized by the English Language.

If you are working in a language other than English, send an e-mail message using Microsoft Outlook to any of the people that you want a smart tag to recognize. After you send the message, Microsoft Word will recognize the name as a person name smart tag.

Show I don't see smart tags when I enter a date.

Smart tags recognize dates only after 1970.

Show Smart tags aren't in the subject line in my e-mail messages.

Smart tags are not available in the subject line.

Show Smart tags disappeared when I copied and pasted text from Word to Excel.

In Microsoft Word, if you copy more text than just the smart tags, and then paste the text into Microsoft Excel, the smart tags disappear.

Show Smart tags disappeared when I protected a form.

Smart tags are not available in documents protected as forms.

Saving smart tags

Show Some smart tags are lost when I save my document as a Web page.

  • Smart tags can only be viewed using Microsoft Internet Explorer 5 or later.
  • In some cases, Microsoft Word may recognize several smart tags for one piece of data, but a problem arises if only a portion of each smart tag overlaps— for example "George Washington University." If "George Washington" is recognized as a person and "Washington" is recognized as a place, Web pages will not support these overlapping smart tags.

Show I saved my document in rich text or plain text, and the smart tags weren't saved.

Smart tags can only be saved in Microsoft Word Document or Web Page format.


About smart documents

Smart documents are documents that are programmed to give you help as you use them. Several types of documents, such as forms and templates, work well as smart documents.

Smart documents are especially effective when used throughout a process. For example, your company may have a process for filling out annual employee review forms, and you may already use a Microsoft Word template for this purpose. If that template is turned into a smart document, it can be connected to a database that automatically fills in some of the required information, such as your name, employee number, manager's name, and so on. When you complete the form, the smart document can display a button that allows you to send it on to the next step in the process. Because the smart document knows who your manager is, it can automatically route itself to that person. And, no matter who has it, the smart document knows where it is in the review process and what needs to happen next.

Smart documents can help you reuse content. For example, attorneys can use existing boilerplate when writing contracts, and journalists can insert bylines and other commonly used text.

Smart documents can make it easier to share information. They can interact with a variety of databases and use Microsoft BizTalk Server for tracking workflow. They can also interact with other Microsoft Office applications. For example, you can use smart documents to send e-mail messages through Microsoft Outlook, all without leaving the document or starting Outlook.

Smart documents are created and distributed by developers and Information Technology (IT) professionals. You can tell whether your Word document is a smart document by seeing whether an XML expansion pack is attached to it (Tools menu, Templates and Add-Ins command, XML Expansion Packs tab).

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

An XML expansion pack contains multiple components, including Extensible Markup Language (XML) files and a manifest that references those components. When you open a document attached to an XML expansion pack, Word also opens the Document Actions task pane. That task pane can include tools for completing tasks and help for using the smart document. The specific features that a smart document provides depend on the developer or IT professional who creates it.

If you don't have development or IT resources, you can download smart documents created by third parties. If you're a developer and you want to know more about creating smart documents, see the Smart Document Software Development Kit on the Microsoft Developer Network (MSDN) Web site.

Note When you first try to use smart documents, you may see an error message saying that you need to install the common language runtime components or that you need a different version of the components. If you see that type of message, contact your system administrator.


Add or delete a smart document XML expansion pack

To add an XML expansion pack for a smart document, you must have an XML expansion pack available. Contact your Information Technology (IT) professional for the location of your organization's XML expansion packs.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Show Add and attach an XML expansion pack

When you add an XML expansion pack, it appears in your list of available solutions whenever you open a new smart document. To use a solution, you must attach it to your document.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the XML Expansion Packs tab.
  3. Click Add.
  4. In the Install XML Expansion Pack dialog box, locate the manifest for the solution you want to add.
  5. Click Open.
  6. In the Available XML expansion packs list, click the solution you want to attach to your document.
  7. Click Attach.
The Name and Source URL document properties are automatically updated to reflect your choice.

Show Delete a smart document solution

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the XML Expansion Packs tab.
  3. In the Available XML expansion packs list, click the solution that you want to delete.
  4. Click Delete.

    Note Deleting a smart document solution removes the registry information for that solution from your computer. This will not result in a full uninstall for any file stored on your computer by the XML expansion pack, because another smart document may share that file.


Change the XML expansion pack attached to a smart document

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click the XML Expansion Packs tab.
  3. Do any of the following:
    • Click Remove to remove the XML expansion pack's name and URL properties from the document. The XML expansion pack will still be available in the Available XML expansion packs list.
    • In the Available XML expansion packs list, click a different XML expansion pack, and then click Attach to replace the current XML expansion pack with the new XML expansion pack.
    • XML expansion packs can be set to update automatically at regular intervals. If you want to check for updates outside of those intervals, click Update. If an updated XML expansion pack is available, the new components will download.


About macros

If you perform a task repeatedly in Microsoft Word, you can automate the task by using a macro. A macro is a series of Word commands and instructions that you group together as a single command to accomplish a task automatically.

Here are some typical uses for macros:

  • To speed up routine editing and formatting
  • To combine multiple commands; for example, inserting a table with a specific size and borders, and with a specific number of rows and columns
  • To make an option in a dialog box more accessible
  • To automate a complex series of tasks

Word offers two ways to create a macro: the macro recorder and the Visual Basic Editor.

Show Recording a macro

The macro recorder in Word acts like a tape recorder. It records your deliberate keystrokes and mouse button clicks by translating them into Microsoft Visual Basic for Applications code. When you record a macro, you can use the mouse to click commands and options, but not to select text. You must use the keyboard to record these actions. For example, you can use F8 to select text and press END to move the cursor to the end of the line.

Show Tips for recording macros

  • Before you record a macro, plan the steps and commands you want the macro to perform.
  • If you make a mistake when you record the macro, corrections you make will also be recorded. You can edit the macro later to remove unnecessary steps you recorded.
  • Try to anticipate any messages that Word might display that can prevent your macro from running.
  • If the macro includes the Edit menu Find or Replace commands, click More on the Find or Replace tabs, and then click All in the Search box. If the macro searches up or down only, Word stops the macro when it reaches the beginning or end of the document and displays a message asking whether you want to continue searching.
  • If you want to use the macro you're recording in other documents, make sure that the macro doesn't depend on the current document's contents.
  • If you use a particular macro often, assign it to a toolbar button, a menu, or shortcut keys. That way, you can run the macro directly without having to open the Macros dialog box.

Show Creating macros by using the Microsoft Visual Basic Editor

You can use the Visual Basic Editor to create very flexible, powerful macros that include Visual Basic instructions that you cannot record.

When you use the Visual Basic Editor, you can get additional assistance, such as reference information about objects and properties.

Show Assigning macros to toolbar buttons, menus, and shortcut keys

For quick access to your macro, you can assign it to a toolbar, a menu, or shortcut keys. Running the macro is as simple as clicking the toolbar button or menu command or pressing the shortcut keys.

If you give a newly created macro the same name as an existing built-in command in Word, the new macro actions will replace the actions of the built-in command. For example, if you record a new macro and name it FileClose, it becomes attached to the Close command. When you choose the Close command, Word performs the new actions you recorded.

Note If you do this by mistake, simply delete the newly created macro, and re-record it under a new name. The built-in command retains the original actions.

Show Storing macros

You can store macros in templates or in documents. By default, Word stores macros in the Normal template so that they're available for use with every Word document. If you plan to use a macro in a single document, store it in that document. Individual macros in a document are stored in macro projects that you can copy from one document to another.

Show Automating tasks in Web pages

To automate a task in a Word document that you save and publish as a Web page, instead of using a macro, you use a script anchor and Microsoft Script Editor.

Script anchors mark where you want to store a script in your Word document. When you double-click the script anchor in the Word document, Microsoft Script Editor starts so that you can program or edit the script. The script runs when the Web page is displayed in the Web browser.


Create a macro

You can create a macro by using the macro recorder to record a sequence of actions, or you can create a macro from scratch by entering Visual Basic for Applications code in the Visual Basic Editor.

You can also use both methods. You can record some steps and then enhance them with additional code.

Show By recording steps

  1. On the Tools menu, point to Macro, and then click Record New Macro.
  2. In the Macro name box, type a name for the macro.
  3. In the Store macro in box, click the template or document in which you want to store the macro.
  4. In the Description box, type a description for the macro.
  5. If you don't want to assign the macro to a toolbar, a menu, or shortcut keys, click OK to begin recording the macro.

    To assign the macro to a toolbar or menu, click Toolbars, and then click the Commands tab. In the Commands box, click the macro you are recording, and drag it to the toolbar or menu you want to assign it to. Click Close to begin recording the macro.

    To assign the macro to shortcut keys, click Keyboard. In the Commands box, click the macro you are recording. In the Press new shortcut key box, type the key sequence, and then click Assign. Click Close to begin recording the macro.

  6. Perform the actions you want to include in your macro.

    When you record a macro, you can use the mouse to click commands and options, but not to select text. You must use the keyboard to record these actions. For example, you can use F8 to select text and press END to move the cursor to the end of the line.

  7. To stop recording your macro, click Stop Recording Button image.

Show By using Visual Basic for Applications

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macros in list, click the template or document in which you want to store the macro.
  3. In the Macro name box, type a name for the macro.
  4. Click Create to open the Visual Basic Editor.

Note If you give a new macro the same name as an existing built-in command in Microsoft Word, the new macro actions will replace the existing actions. To view a list of built-in macros in Word, point to Macro on the Tools menu, and then click Macros. In the Macros in list, click Word Commands.


Create a macro to automatically display ASK fields

  1. On the Tools menu, point to Macro, and click Record New Macro.
  2. In the Macro name box, type a name for the macro.
  3. Under Store macro in, click the name of the template or document.
  4. In the Description box, type any details about the macro that you want to save.
  5. Click OK.
  6. On the Edit menu, click Select All.
  7. Press F9.
  8. Press CTRL+HOME so that text is no longer selected.
  9. Click Stop Recording Button image.


Delete macros

Do one of the following:

Show Delete a single macro

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macro name box, click the name of the macro you want to delete.

    If the macro doesn't appear in the list, select a different document or template in the Macros in box.

  3. Click Delete.

Show Delete macro projects

  1. On the Tools menu, point to Macro, and then click Macros.
  2. Click Organizer.
  3. On the Macro Project Items tab, click the macro project you want to delete from either list, and then click Delete.

    Microsoft Word displays the macro projects used in the active document in the list on the left and the macro projects in the Normal document template in the list on the right.


Edit a macro

Open a macro in the Visual Basic Editor to make corrections, remove unnecessary steps, rename or copy individual macros, or add instructions that you cannot record in Microsoft Word.

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macro name box, click the name of the macro you want to edit.

    If the macro doesn't appear in the list, select a different document or template in the Macros in box.

  3. Click Edit.


Pause and restart recording a macro

  1. To suspend recording, click Pause Recording Button image on the Stop Recording toolbar that appears when you are recording a macro.
  2. Perform any actions you don't want to record.
  3. To resume recording, click Resume Recorder Button image.


Run a macro

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

  1. On the Tools menu, point to Macro, and then click Macros.
  2. In the Macro name box, click the name of the macro you want to run.

    If the macro doesn't appear in the list, select a different document or template in the Macros in box.

  3. Click Run.


Rename macros

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer.
  3. Click the Macro Project Items tab.
  4. In the In box for the document or the template, click the entry you want to rename, and then click Rename.
  5. In the Rename dialog box, type a new name for the entry.
  6. Click OK, and then click Close.


Copy macros to another document or template

Security Use caution when you are adding macros to your template. Macros may be designed in such a way that their use could pose a security risk. We recommend that you use macros from trusted sources only.

  1. On the Tools menu, click Templates and Add-Ins.
  2. Click Organizer, and then click the Macro Project Items tab.
  3. To copy items to or from a different template or file, click Close File to close the active document and its attached template or to close the Normal template. Then click Open File, and open the template or file you want.
  4. Click the items you want to copy in either list, and then click Copy.

Note If you have assigned macros to toolbars, you should also copy the toolbars.


Troubleshoot recording and running macros

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

Show While recording a macro, I recorded an action I didn't want.

To undo an unwanted action in a macro, you can open the macro in the Visual Basic Editor and remove any unwanted steps.

If you don't want to use the Visual Basic Editor, record the macro again without the unwanted action.

Show A macro I recorded sometimes produces an error message.

A macro you record may not run properly in every situation. If the macro cannot run, Microsoft Word displays an error message. Some macros depend on certain options or settings in Word. For example, a macro that searches for hidden text won't run properly if hidden text isn't displayed.

Show I keep getting a warning about macros.

  • The macro you want to run might not be from a trusted source If the security level is set to Medium or High, and you open a file or load an add-in that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted sources.

  • The file might contain a macro virus If you don't expect the file to contain a macro, you might have a virus that is adding a macro virus to the file. Check your computer for viruses, and try to get an uninfected copy of the file from the source.

  • The macro might be in a file you downloaded as an HTML page from a Web site and opened as a temporary file If your virus scanner tells you it cleaned out a virus in this file every time you open it, you are removing the virus from the temporary file only, not from the original file on the Web server. Check your computer for viruses, and notify the source about problems with the original file.

  • The file contains legitimate macros If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted sources.

Show I don't want to be warned about any macros.

To avoid macro warnings, attach a digital signature to each macro project and add that signature to your list of trusted sources. If the macros are already signed, and if you are willing to trust all macros signed with that certificate, add the signer to your list of trusted sources. This will stop macro warnings when your Security setting is set to High or Medium.

A less secure option is to change the security level to Low. If you do use Low, you use Microsoft Word in its least secure setting. Be sure to take the following precautions to minimize your risk of getting a macro virus infection on your computer: run a specialized antivirus software that can check files and add-ins for macro viruses and keep this software up-to-date, and be sure all the macros that you use are from trusted sources.

Show I don't see a warning when I open a file or load an add-in that contains macros.

  • The security level might be set to Low To receive a warning that a file or add-in contains macros, change the security level to Medium.

  • The security level might be set to High and the macros are not digitally signed To receive a warning that a file or add-in contains macros that have not been digitally signed, change the security level to Medium.

  • You or someone you have designated as a trusted source might have developed the macros If so, the file is opened and macros are enabled. If you no longer trust the macro developer, you can remove the developer from the list of trusted sources.

    To be prompted every time you open a file or load an add-in that contains macros, remove every source from the list of trusted sources.

    To confirm that the macros in the file were signed and to see the name of the source of this file:

    1. On the Tools menu, click Options, and then click the Security tab.

    2. Under Macro security, click Macro Security, and click the Trusted Publishers tab.

Show I can't edit my macros when my document is open.

If your document is read-only, you can't save editing changes to its macros. If a document is read-only, Microsoft Word adds [Read-Only] to the file name in the title bar.

Show I can't record a macro when my document is open.

If your document is read-only, you can't save macros you record in that document. If a document is read-only, Microsoft Word adds [Read-Only] to the file name in the title bar.

Show I can't run a macro when my document is open.

If your document is read-only, you can't save changes that result when you run macros in that document. If a document is read-only, Microsoft Word adds [Read-Only] to the file name in the title bar.

Show I want to use my WordBasic macros.

Microsoft Office Word 2003 automatically converts the WordBasic macros in a Microsoft Word 6.x or Microsoft Word 95 template to Microsoft Visual Basic for Applications (VBA) the first time you perform any of the following actions:

  • Open the template.
  • Create a new document based on the template.
  • Attach the template to a document by using the Templates and Add-Ins command on the Tools menu.

A message appears on the status bar while the macros are being converted. After the conversion is complete, you must save the template in order to save the converted macros. If you don't, Word converts the macros again the next time you use the template.

Macros stored in a Microsoft Word 97, Microsoft Word 2000, and Microsoft Word 2002 document or template are already in Visual Basic, so they run as designed in Office Word 2003.

Note Once you have saved a converted WordBasic macro in Office Word 2003, you will not be able run it in Word 6.x or Word 95— even if you convert the template it is stored in back to Word 6.x or Word 95 format.

Show I want to use my Word 2000 and Word 2002 macros in Office Word 2003.

Macros stored in Microsoft Word 2000 and Word 2002 documents or templates run as designed in Microsoft Office Word 2003— no conversion is required.

Macros stored in Office Word 2003 documents or templates also run as designed in Word 2000 and Word 2002, unless they contain methods and properties that are new in Office Word 2003.

Show When I copied a toolbar, my macros weren't copied.

When you use the Organizer dialog box (on the Tools menu, point to Macro, click Macros, and then click Organizer) to copy a toolbar from another template, Microsoft Word does not copy the macros associated with the toolbar buttons. You must use the Organizer dialog box to copy the macros separately.


About fields

Fields are used as placeholders for data that might change in a document and for creating form letters and labels in mail-merge documents.

Microsoft Word inserts fields when you use particular commands, such as the Date and Time command on the Insert menu. You can also manually insert your own fields by using the Field command on the Insert menu.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Common uses for fields

You might insert a field if you want to:

  • Display information about a document such as the author's name, the file size, or the number of pages. To do so, use the AUTHOR, FILESIZE, NUMPAGES, or DOCPROPERTY field.
  • Add, subtract, or perform other calculations. To do so, use the = (Formula) field.
  • Work with documents in a mail merge. For example, insert ASK and FILLIN fields to display a prompt as Word merges each data record with the main document.

In other cases, it's simpler to use the commands and options provided in Word to add the information you want. For example, you can insert a hyperlink by using the HYPERLINK field, but it's easier to use the Hyperlink command on the Insert menu.

Show About field codes and field results

Field codes appear between curly brackets, or braces ( { } ). Fields are somewhat like formulas in Microsoft Excel— the field code is like the formula, and the field result is like the value that the formula produces. You can switch between displaying field codes and results in your document.

You cannot insert field braces by typing the characters on the keyboard. However, you can insert them by using the keyboard shortcut CTRL+F9.

Show About field switches

A switch is a special instruction that when placed in a field causes a specific action to occur. For example, inserting the \* Caps switch into a field specifies that the first letter of each word in the field result is capitalized.

Show Examples

Contact: {DOCPROPERTY "Manager" \* Upper }

In this example:

  • Contact: is the text that precedes the field result.
  • DOCPROPERTY is the field name.
  • "Manager" is the text for the required instruction ("Name").
  • \* Upper is an optional switch to specify that the name is displayed in all capitals.

If the name of the Manager specified on the Summary tab of the Properties dialog box (File menu) is Anna Gerrard, inserting this field in your document results in the following:

Contact: ANNA GERRARD


Change a field result to regular text

  • Click the field, and then press CTRL+SHIFT+F9.

Note Once you change a field result to regular text, the information is static and cannot be updated the way field results can. If you later want to update the information, you must insert the field again.


Display a list of AutoText entries

You can display a list of AutoText entries within a document– for example, if you are creating a template for letters, you can provide users with a list of salutations.

  1. On the Insert menu, click Field.
  2. In the Categories box, click Links and References.
  3. In the Field names box, click AutoTextList.
  4. Click Field Codes.
  5. Click after the AUTOTEXTLIST entry in the Field codes box, and in quotation marks, type the text that you want to appear on the screen— for example, "List of salutations".
  6. To specify a style on which to base the list of AutoText entries, type the \s switch, followed by the name of the style— for example, Salutation.

    Using the example of salutations, the field code in the Field codes box would now be:

    AUTOTEXTLIST "List of salutations" \s Salutation

When you rest your mouse pointer on the field and ScreenTips are on, a tip tells you how to display the list of AutoText entries.

Show Tip

If you want to customize the ScreenTip text, do the following:
  1. Click the field, and press SHIFT+F9 to display the field code.
  2. Type the \t switch, followed by the tip text – for example, "Choose a salutation."


Keep "boilerplate" text up to date without retyping

Suppose you must include a carefully worded legal disclaimer many times in a long document, and you anticipate numerous changes before the disclaimer text is final. Here is a way to keep the text up to date in your document.

  1. Define the current disclaimer as an AutoText entry.

    Show How?

    1. Select the text you want to store as an AutoText entry.

      To store paragraph formatting with the entry, include the paragraph mark ( Paragraph mark) in the selection.

    2. On the Insert menu, point to AutoText, and then click New.
    3. In the Create AutoText dialog box, accept the name Microsoft Word proposes, or type a new one.

      If you plan to insert the entry by using AutoComplete, make sure the name contains at least four characters because Word inserts an entry only after four characters have been typed.

  2. Insert the disclaimer as an AUTOTEXT field that refers to the AutoText entry.

    Show How?

    1. Click where you want to insert the disclaimer.
    2. On the Insert menu, click Field.
    3. In the Categories box, click Links and References.
    4. In the Field names box, click AutoText.
    5. In the AutoText name list, click the AutoText entry that you want to insert.

      Note If you don't see a list of AutoText names, click Hide Codes at the bottom of the dialog box.

  3. When the wording is final, redefine the AutoText entry by repeating step 1, and then update all the AUTOTEXT fields at once by selecting the text in your document and pressing F9.

Show Tip

If you plan to share this document with a user who doesn't have the same AutoText entries, you may want to lock the field results.


Edit a field

  1. Right-click the field, and then click Edit Field.

    Note For some fields, such as the AutoTextList field, you must display the field code to edit the field. To do this, click the field, and then press SHIFT+F9.

  2. Change the field properties.

    Show If field properties and field options are displayed

    Select the new properties and options you want. If you want to work directly in the field code but don't see it, click Field Codes to view the code, and then click Options to add field switches or other options.

    Show If only the advanced field properties (field codes) are displayed

    You can work directly in the field code to edit the field, or you can click Options to add field switches or other options.


Format field results

You can format field results in either of two ways:

Show Apply formatting directly to the field results or the field code

  • Select the field you want to format, and then apply the formatting by using the Formatting toolbar.

    For example, to underline the name inserted by an AUTHOR field, select the field code, and then click Underline Button image on the Formatting toolbar.

Note If you update a field, formatting you apply directly to the field results may be lost. To retain the formatting, include the \* MERGEFORMAT switch in the field code. Microsoft Word includes this switch if you insert a field by using the Field command on the Insert menu and select the Preserve formatting during updates check box.

Show Add switches to the field code

  1. Right-click the field, and then click Edit Field.
  2. Do one of the following:
    • If Field properties and Field options are displayed, select the formatting options you want.
    • If only the field code is displayed, click Options, and then select the formatting options you want.

      If the Options button appears dimmed, additional formatting options may not be available.


Insert a field

  1. Click where you want to insert a field.
  2. On the Insert menu, click Field.
  3. In the Categories box, click a category.
  4. In the Field names box, click a field name.
  5. Select the options you want.

Notes

  • If you want to see the codes for a particular field in the Field dialog box, click Field Codes.

  • To nest a field within another field, first insert the outer, or "container" field, using the Field dialog box. In your document, place the insertion point inside the field code where you want to insert the inner field. Then use the Field dialog box to insert the inner field.

Show Tip

If you know the field code for the field you want to insert, you can also type it directly in your document. First press CTRL+F9, and then type the code within the brackets.


Insert a bookmark field

To print the information assigned to a bookmark by an ASK or SET field, you must insert a bookmark field in the main document where you want Microsoft Word to print the information.

  1. In the main document, click where you want Word to print the information.
  2. Press CTRL+F9 to insert a pair of field characters ({ }).
  3. Between the field characters, type the name of the bookmark you defined in the SET or ASK field.

    If the bookmark name is also the name of a Word field, type REF before the bookmark name; for example, { REF Title }.

Show Tip

To ensure that the bookmark name matches the name in the ASK or SET field, copy the bookmark name, and then paste it between the field characters.


Lock or unlock a field

Do one of the following:

  • To lock a field so that field results are not updated, click the field, and then press CTRL+F11.
  • To unlock a field so that field results can be updated, click the field, and then press CTRL+SHIFT+F11.


Create a dictionary-style page header

By using the STYLEREF field in a header, you can display and print at the top of each page the first and last items that appear on that page. For example, you can display the first and last names that appear on a page in a membership directory.

  1. Format the names in the document by using a paragraph or character style.

  2. Insert two STYLEREF fields in the document header.

    Show How?

    1. On the View menu, click Header and Footer.
    2. In the header, click where you want to insert the information.
    3. On the Insert menu, click Field.
    4. In the Categories box, click (All).
    5. In the Field names box, click StyleRef.
    6. In the Style name box, select the style you used to format the names.

      Note If you don't see a list of style names, click Hide Codes at the bottom of the dialog box.

    7. Under Field options, select the options you want, but do not select the Search from bottom of page to top check box.
    8. Click OK.
    9. Type some text to indicate a range, such as "through" or a dash.
    10. Repeat steps 3 through 7 for the second field, except that in step 7, select the Search from bottom of page to top check box.

When you print the document, the first and last names on each page appear in the header on that page.

Show Tip

Where you insert the STYLEREF field determines the direction that Microsoft Word searches for the style and thus affects which text is inserted.

When you insert the field in:

Show Headers and footers (results for printed document)

Word searches the current page, from top to bottom, for the specified style. If the style isn't found, Word searches next from the top of the page to the beginning of the document, and then from the bottom of the page to the end of the document.

If you select the Search from bottom of page to top check box, Word searches from the bottom of the page to the beginning and then the end of the document.

Show Headers and footers (results for electronic document)

Word searches the section that contains the STYLEREF field, from the beginning, for the specified style. If the style isn't found, Word searches from the end of the section to the end of the document.


Switch between field codes and results

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Do one of the following:

  • To show or hide the field code for a specific field, click the field or the field results, and then press SHIFT+F9.
  • To show or hide field codes for all fields in the document, press ALT+F9.


Update fields to show the latest results

Do one of the following:

  • To update a single field, click the field or the field results, and then press F9.

  • To update all fields in a document, click Select All on the Edit menu, and then press F9.

Show Tip

You can update all fields in a document each time you print it. Click Options on the Tools menu, click the Print tab, and then select the Update fields check box.


Change shaded background of fields

  1. On the Tools menu, click Options, and then click the View tab.
  2. In the Field shading box, click the option you want.


Troubleshoot fields

Displaying field information

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Text has a gray background.

First press ALT+F9. If the information changes to a shaded field code, the Field shading option is selected. Microsoft Word does not print this shading. However, if you want to remove it or show it only when the field is selected, click Options on the Tools menu, click the View tab, and then select Never or When selected in the Field shading box.

Show A field is displaying the wrong information.

To update the field results, click the field, and then press F9. If the information still isn't updated, the field might be locked. To unlock the field, click it, press CTRL+SHIFT+F11, and then press F9 again.

Show Field codes aren't displayed, but codes still appear instead of the resulting information.

  • Did you type the field characters ( { } ) on the keyboard? If so, the field won't work. To correctly insert a field, first press ALT+F9 to display field codes. Then press CTRL+F9 to insert empty field characters, and then type the instructions. You can also insert a field by clicking Field on the Insert menu.
  • Because Microsoft Word formats the codes for certain fields— such as PRIVATE, TC, and TA— as hidden text, you will only see the codes if hidden text is displayed.

Editing fields

Show Word beeps when I try to update the field or edit the field code.

The field might be locked. To unlock the field, click it, and then press CTRL+SHIFT+F11.

If you are working in overtype mode, Microsoft Word prevents you from typing over the field characters ( { } ). When editing field codes, make sure that overtype mode is not selected. To turn off overtype mode, press the INSERT key or double-click OVR on the status bar.

Show Word keeps asking me to enter information into a field. I want to turn this off.

If field codes aren't already displayed, press ALT+F9. To search for ASK or FILLIN fields in the document, click Find on the Edit menu. Click Special (If you don't see Special, click More), click Field in the list of special characters, and then click Find Next. Look for fields with the text ASK or FILLIN. These fields will include the text of the prompt that Microsoft Word displays. If you no longer want to enter the information that Word is asking for, delete the field from your document.

If the field is an ASK field, you should also search for the bookmark name specified in the ASK field. For example, if the ASK field is { ASK Client "Enter the client's name: " }, look for bookmarks like "Client" and fields like { REF Client }. You can either unlink the bookmarks or fields, which will cause the field results to remain, press CTRL+F11 to lock them, or you can delete them (To unlink a field, click the field, and on the Edit menu click Links and then click Break Link). If you delete the ASK fields and plan to unlink the bookmarks or REF fields, you should unlink all bookmarks and REF fields before updating fields in your document.

Show I don't see the field code in the Field dialog box.

Click Field Codes in the Field dialog box to display the field code and other options. Once clicked, this button changes to Hide Codes. You can switch between the two types of display.

Show Changing the text wrapping of an embedded object removed the formatting switches.

When you add a formatting switch to the EMBED field code and then change the text wrapping of the object, the formatting switch may be removed.

If this occurs, you can manually add the formatting switch back to the field.

Printing field information

Show The wrong date is printed.

If you inserted the date or time by using the Date and Time command on the Insert menu, Microsoft Word will not update the date or time you inserted unless you chose to update them automatically. To have Word automatically update the date and time, click Date and Time on the Insert menu, and then select the Update automatically check box. When you click the field and press F9, Word displays the current date and time.

If your date is inserted as a field, but it hasn't been updated, it may not display the correct date. To update the field, click it, and then press F9. To have the date automatically updated when you print, click Options on the Tools menu, and then click the Print tab. Under Printing options, select the Update fields check box.

To track when a document was created, last printed, or last saved, click Field on the Insert menu, click Date and time in the Categories box, and then insert a CREATEDATE, PRINTDATE, or SAVEDATE field. You can use options with these fields to print the date, the time, or both.

Show Field codes are printed instead of results.

  1. On the Tools menu, click Options.

  2. Click the Print tab, and then clear the Field codes check box.


Fields for use with forms

{ FORMCHECKBOX }
{ FORMDROPDOWN }
{ FORMTEXT }

These fields insert a check box, a drop-down list, or a text box in a form. You cannot insert or modify these fields directly. They're inserted by the Check Box Form Field Button image, Text Form Field Button image, and Drop-Down Form Field Button image buttons on the Forms toolbar. To edit these fields, you must use the Form Field Options button on the Forms toolbar.


Embedding PostScript printer commands in a Word document

You can send PostScript programming strings to your printer by inserting PRINT fields in the document text. Microsoft Word sends the commands to the printer as native PostScript codes. PostScript commands embedded in your document are carried out in the order in which you insert them. Use the following syntax:

{ PRINT \p Group "Codes" }

The y-coordinate space used for PostScript commands in Word is the same as for normal PostScript. The graphics origin (0,0) is in the lower-left corner of the page, and the positive directions are up and to the right. PostScript drawing instructions take place within a drawing rectangle. The graphics origin is translated to the lower-left corner of the drawing rectangle.

Show Instructions

\p Group
Defines the drawing rectangle that the subsequent PostScript instructions operate on.

Show Commands

PostScript drawing commands specified in a PRINT field operate only on the drawing rectangle that's defined by one of the group commands listed here.

page

Defines the drawing rectangle as the current page (default).

para
Defines the drawing rectangle as the paragraph that contains the PRINT field. The paragraph must be at least 1 inch tall for "para" to produce a result.
pic
Defines the drawing rectangle as the next picture after the PRINT field but before the end of the paragraph that contains the field.
Row
Defines the drawing rectangle as the current table row.
Cell
Defines the drawing rectangle as the current table cell.

Show "Dict" group command

Use the "dict" group command to create a PostScript group that contains definitions and procedures that will be carried out later on the same page. Don't use the "dict" command to draw. Microsoft Word doesn't provide "wp$" variables for "dict" groups, nor does it change the drawing origin, clipping, and axes.

Note Because Word text and graphics are printed on the same PostScript page as your PostScript commands, don't use operators that reset the PostScript environment. Avoid the following operators when using PostScript with Word: banddevice, copypage, framedevice, grestoreall, initgraphics, initmatrix, nulldevice, renderbands, and showpage.

Show Variables

Word also defines variables for use with the PostScript commands specified in a PRINT field. Values represented by the variables are in points, which is the standard PostScript unit.

Show Variables for all groups

The following variables are available to all groups of PostScript commands.

wp$y
Specifies the drawing height of the page, paragraph, row, or cell that the PRINT field is located in, depending on the Group argument used. If the "\p pic" argument is used, "wp$y" refers to the drawing height of the next picture before the end of the paragraph that contains the PRINT field.
wp$x
Specifies the drawing width of the page, paragraph, row, or cell that the PRINT field is located in, depending on the Group argument used. If the "\p pic" argument is used, "wp$x" refers to the drawing width of the next picture before the end of the paragraph that contains the PRINT field.
wp$page
Specifies the current page number.
wp$fpage
Specifies the formatted page number (string).
wp$date
Specifies the current date (formatted).
wp$time
Specifies the current time (formatted).
wp$box
Specifies the path that contains the drawing rectangle.

Show Variables for "page" and "para" groups

The following variables are available to both "page" and "para" groups.

wp$top
Specifies top margin (page); space before (paragraph).
wp$bottom
Specifies bottom margin (page); space after (paragraph).
wp$left
Specifies left margin (page); left indent (paragraph).
wp$right
Specifies right margin (page); right indent (paragraph).

The following variables are available to the "para" group only.

wp$first
Specifies first-line indent.
wp$style
Specifies style.

The following variables are available to the "page" group only.

wp$col
Specifies the number of columns on the page. The number can vary, depending on the section that the PostScript appears in.
wp$colx
Specifies the width of each column.
wp$colxb
Specifies the space between columns.
"Codes"
PostScript instructions. If the instructions contain more than one word, enclose them in quotation marks.

Notes

  • To print PostScript over text, click the Options command on the Tools menu, click the Print tab, and then select the Print PostScript over text check box.
  • For complete information about the PostScript programming language, see the PostScript Language Reference Manual and the PostScript Language Tutorial and Cookbook, both by Adobe Systems, Inc., and published by the Addison-Wesley Publishing Co., Inc.


Examples of IF fields

The IF field performs one of two alternative actions, depending on a condition you specify. For example, the statement "If the weather is sunny, we'll go to the park; if not, we'll go to the movies" specifies a condition that must be met (sunny weather) for a certain action to take place (going to the park). If the condition is not met, an alternative action occurs (going to the movies).

The following IF field is a similar type of statement. If the current data record contains "San Francisco" in the City field, Microsoft Word prints the first text in quotation marks in the merged document that results from that data record. Otherwise, Word prints the second set of text. This example uses the IF and MERGEFIELD fields together.

{ IF { MERGEFIELD City } = "San Francisco" "Please call our local office." "Please return the enclosed form in the provided envelope." }

Word inserts an IF field in this form when you click the Insert Word Field button on the Mail Merge toolbar and then click If...Then...Else.

Here are some examples of ways to modify the IF field codes by using them in concert with other field codes:

Show Compare a data field with another data field or bookmark

This IF field compares the number in the Rate data field with the number in the Discount data field. If the numbers are equal, the specified text is printed.

{ IF { MERGEFIELD Rate } = { MERGEFIELD Discount } "We will offer you a larger discount. " " " }

(If number in the Rate data field does not equal the number in the Discount field, no text is printed.)

Show Insert other Word fields into an IF field

Example 1

If the condition specified by this IF field is met, the INCLUDETEXT field inserts the contents of the indicated document. To specify the location and file name of the included document, use double backslash (\\) characters, as shown in the example. If the condition is not met, Word inserts the AutoText entry "Copyright."

{ IF { MERGEFIELD State } = "NY" "{ INCLUDETEXT c:\\worddocs\\contract.doc }" "{ AUTOTEXT Copyright }" }

Example 2

If the Company data field for a data record contains any information— that is, if the field is not blank— Word prints text from the CompanyAddress field. Otherwise, Word prints text from the HomeAddress field.

{ IF { MERGEFIELD Company } <> " " "{ MERGEFIELD CompanyAddress }" "{ MERGEFIELD HomeAddress }" }

Show Perform calculations in an IF field

In this example, the first = (Formula) field in the following example computes the current balance of each account. If a balance remains, the Formula field is repeated to report the current balance. If the computed balance is 0 (zero) or less, Word prints the alternative text, "Your account is paid in full. Thank you."

{ IF { = { MERGEFIELD Balance } - {MERGEFIELD Payment } } > 0 "Your current balance is { = { MERGEFIELD Balance } - { MERGEFIELD Payment } \# "$#,##0.00; " }." "Your account is paid in full. Thank you." }

Show Specify multiple conditions

You can specify multiple conditions by nesting a COMPARE field or another IF field inside an IF field.

Example 1

In this example, COMPARE fields examine the data fields CustomerNumber and CustomerRating as Word merges each data record. The AND function of the = (Formula) field returns a value of "1" (true) if both of the data field values indicate a satisfactory account, in which case Word prints the first text in quotation marks.

{ IF { = AND ( { COMPARE { MERGEFIELD CustomerNumber } >= 4 }, { COMPARE { MERGEFIELD CustomerRating } <= 3 } ) } = 1 "Satisfactory" "Unsatisfactory"}

Example 2

In this example, special rates are offered only to residents of California or Washington. If the State field specifies any other state, no additional text is printed because no alternative text has been specified in the second IF field.

{IF {MERGEFIELD State} = "CA" "For California residents, we offer special rates to Asia and Japan." "{IF {MERGEFIELD State} = "WA" "For Washington residents, we offer special rates to Asia and Japan." " "} "}


Field codes: AddressBlock field

{ ADDRESSBLOCK [Switches ] }

Inserts a mail merge address block. You can set options for this field and insert it by using the Field dialog box (Insert menu). However, if you're using this field for a mail merge, it's easiest to insert by clicking Address block in step 4 of the Mail Merge task pane. By doing so, you can quickly specify address elements and formatting.

Show Switches

\c
Specifies whether to include the name of the country/region. Type 0 (zero) to omit the country/region, 1 to always include the country/region, or 2 to include the country/region only if different from the value for \e.
\d
Specifies that the address be formatted according to the country/region of the recipient. If this switch is not used, then addresses are formatted according to preferences specified in the regional settings in Microsoft Windows Control Panel.
\e
Specifies which country/region to exclude form the address block. This is useful when your mailing contains a mix of domestic and international recipients.

Note If you want to exclude the names of more than one country or region, use the \e switch for each one.

\f
Specifies the name and address format by providing a template of merge field placeholders.
\l
Specifies the language ID used to format the address. Defaults to the language ID of the first character of the document.


Field codes: Advance field

{ ADVANCE [Switches ] }

Offsets the starting point of text that follows the ADVANCE field to the right or left, up or down, or to a specific horizontal or vertical position.

Note Before you use this field, try to adjust the text placement with the Font, Paragraph, or Tabs command (Format menu).

Show Switches

The switches used by the ADVANCE field can cause text to overlap. Text will not print if the ADVANCE field moves text to the previous or next page or beyond the print margins of the current page.

\d
Moves the text that follows the field down by the specified number of points. For example, { ADVANCE \d 4 } moves text down 4 points.
\u
Moves the text that follows the field up by the specified number of points.
\l
Moves the text that follows the field to the left by the specified number of points.
\r
Moves the text that follows the field to the right by the specified number of points.
\x
Moves the text that follows the field the specified distance from the left edge of the column, frame, or text box. For example, { ADVANCE \x 4 } starts text 4 points from the left edge.
\y
Moves the text that follows the field to the specified vertical position relative to the page. The entire line of text that contains the field is moved.

Note Microsoft Word ignores the \y switch if you specify a location outside the page margins or use the switch in tables, text boxes, footnotes, endnotes, annotations, headers, or footers. To see the effect of the \y switch, use print layout view.


Field codes: Ask field

{ ASK Bookmark "Prompt " [Switches ] }

Prompts you to enter information and assigns a bookmark to represent your response. You must insert a REF field after the ASK field where you want Microsoft Word to print the response in the document. You can use the information entered in other fields to compute a bookmark value— such as an = (Formula field)— by inserting the bookmark name in the other field's instructions.

Word displays the prompt each time the ASK field is updated. A response remains assigned to the bookmark until you enter a new response. If the ASK field is used in a mail merge main document, the prompt is displayed each time you merge a new data record unless you use the \o switch.

Show Instructions

Bookmark
The bookmark name assigned to the response to the prompt, for example, ClientName.
"Prompt"
Prompt text, which is displayed in a dialog box, for example, "Enter the client's name."

Show Switches

\d "Default "
Specifies a default response if you don't type a response in the prompt dialog box. For example, the field
{ ASK Typist "Enter typist's initials:" \d "tds" } assigns "tds" to the bookmark "Typist" if you don't enter a response.

If you don't specify a default response, Word uses the last response entered. To specify a blank entry as the default, type empty quotation marks after the switch; for example, type \d "" .

\o

When used in a mail merge main document, displays the prompt once instead of each time you merge a new data record. The same response is inserted in each resulting merged document.


Field codes: Author field

{ AUTHOR [ "NewName" ] }

Inserts the author name from the Summary tab in the Properties dialog box (File menu). The author name for a new document or template is initially the name specified on the User Information tab in the Options dialog box (Tools menu).

Show Instructions

"NewName"
Optional text that replaces the author name in the Properties dialog box for the active document or template. The name can be as long as 255 characters and must be enclosed in quotation marks.

Show Examples

  • To print the same information on each page of a document (for example, "Document: October 99 Sales Report, printed by A. Gabor on 11/8/1999 4:20 PM"), insert the following text and fields in a header or footer:

    Document: { FILENAME }, printed by { AUTHOR } on { PRINTDATE }

  • In the following AUTHOR field, a FILLIN field prompts for the author name. The name is printed in the document and is added to the Properties dialog box (File menu).

    { AUTHOR " { FILLIN "Author name?" } " }


Field codes: AutoNum field

{ AUTONUM [Switches ] }

Numbers paragraphs sequentially. The AUTONUM field is provided for compatibility with Microsoft Word 2000 or earlier versions.

Note It is recommended that you use the LISTNUM field instead of the AUTONUM field when using Microsoft Word 2002 and later.

Show Switches

\s
Defines the separator character, which you place directly after the switch.

Notes

  • In paragraphs that are formatted with the built-in heading styles, Word restarts the numbering at 1 in each successive heading level. If headings that contain AUTONUM fields are followed by body text paragraphs that also contain AUTONUM fields, Word restarts the numbering of the body text at 1 after each heading. If the headings don't contain AUTONUM fields, body text paragraphs that contain AUTONUM fields are numbered in a continuous, sequential series throughout the document.
  • You cannot manually update an AUTONUM field.
  • The result of an AUTONUM field isn't displayed if the field is nested within an IF field.


Field codes: AutoNumLgl field

{ AUTONUMLGL [Switches ] }

Automatically numbers paragraphs for legal and technical publications. The AUTONUMLGL field is provided for compatibility with Microsoft Word 2000 and earlier versions.

Note It is recommended that you use the LISTNUM field in place of the AUTONUMLGL field when using Microsoft Word 2002 and later.

Use the built-in heading styles to format headings in the document, and then insert an AUTONUMLGL field at the beginning of each heading paragraph. The numbers reflect the heading levels that correspond to the heading styles. If you insert an AUTONUMLGL field in paragraphs of body text (paragraphs not formatted with built-in heading styles), the number of the preceding heading is included in the paragraph number. For example, if the preceding heading is numbered 1.2.3, paragraphs of body text are numbered 1.2.3.1, 1.2.3.2, 1.2.3.3, and so on.

Show Switches

\e
Displays the number in legal format without the period.
\s
Defines the separator character, which you place directly after the switch.

Notes

  • You cannot manually update an AUTONUMLGL field.
  • Word doesn't display the result of an AUTONUMLGL field if the field is nested within an IF field.


Field codes: AutoNumOut field

{ AUTONUMOUT }

Automatically numbers paragraphs in outline style. The AUTONUMOUT field is provided for compatibility with Microsoft Word 2000 or earlier versions.

Note It is recommended that you use the LISTNUM field in place of the AUTONUMOUT field when using Microsoft Word 2002 or later.

Use the built-in heading styles to format headings in the document, and then insert an AUTONUMOUT field at the beginning of each heading paragraph. The numbers reflect the heading levels that correspond to the heading styles.

Notes

  • You cannot manually update an AUTONUMOUT field.
  • Word doesn't display the result of an AUTONUMOUT field if the field is nested within an IF field.


Field codes: AutoText field

{ AUTOTEXT AutoTextEntry }

Inserts the specified AutoText entry. You can select the AutoText entry under AutoText name in the Field dialog box.

When you use an AUTOTEXT field instead of inserting an AutoText entry, Microsoft Word can automatically update all instances of an AutoText entry in your documents if you later redefine the entry. First define the AutoText entry, and then insert an AUTOTEXT field wherever you want to insert the entry. If you change the AutoText entry, update the AUTOTEXT fields in the document to reflect the change.

Show Instructions

AutoTextEntry
The name of the AutoText entry

Show Examples

When you update the following AUTOTEXT field, Word inserts the current text defined for the AutoText entry "Disclaimer".

{ AUTOTEXT Disclaimer }


Field codes: AutoTextList field

{ AUTOTEXTLIST "Literal Text" \s ["Stylename"] \t ["Tip text"] }

Creates a shortcut menu based on AutoText entries in the active template. The list can vary based on the styles applied to the AutoText entries.

Show Instructions

"Literal Text"
Text that displays in the document before the user displays the shortcut menu. If the text contains spaces, enclose it in quotation marks.
"Stylename"
The name of the style of the AutoText entries that you want to appear in the list. The style can be a paragraph style or a character style. If the style name contains spaces, enclose it in quotation marks.
"Tip text"
Text that displays in the ScreenTip when the mouse pointer hovers over the field result. Enclose the text in quotation marks.

Show Switches

\s
Specifies that the list will contain entries based on a specific style. Without this switch, AutoText entries of the current paragraph style appear. If there are no entries for the current style, all AutoText entries appear.
\t
Specifies unique text to show in the ScreenTip instead of the default tip.

Show Example

{ AUTOTEXTLIST "List of salutations" \s Salutation \t "Choose a salutation" } displays the following:
  • In the document: Salutation list
  • In the ScreenTip: Choose a salutation
  • On the shortcut menu: the list of AutoText entries whose style is Salutation.


Field codes: BarCode field

{ BARCODE \u "LiteralText" or Bookmark \b [Switches ] }

Inserts a postal bar code, which is a machine-readable form of address used by the U.S. Postal Service. The BARCODE field can insert either a POSTNET delivery-point bar code or a Facing Identification Mark, or FIM.

It's easiest to insert postal bar codes with the Envelopes and Labels command (Tools menu, Letters and Mailings submenu).

Show Instructions

"LiteralText" or Bookmark
Delivery address and ZIP Code. When followed by the \b switch, a bookmark can replace LiteralText. For example, the bookmark "ENV_ZIPCODE1" represents the address in the active document; it's inserted by the Envelopes and Labels command (Tools menu, Letters and Mailings submenu). LiteralText can also be the result of a nested field.

Show Switches

\b
When preceded by a bookmark, uses the ZIP Code information from the address defined by the bookmark.
\f "letter"
Inserts a Facing Identification Mark (FIM), specified by letter: "A" inserts a courtesy reply mark; "C" inserts a business reply mark. "A" is inserted if you select the FIM-A Courtesy Reply Mail check box in the Envelope Options dialog box. To print a business reply mark, display field codes, and change the letter to "C."

You must have a POSTNET bar code to print FIM-A and FIM-C marks.

\u

Identifies the bar code as a U.S. postal address.

Show Example

The fields { BARCODE ENV_ZIPCODE1 \b \u } and { BARCODE ENV_ZIPCODE1 \b \u \f "A" } are inserted with the Envelopes and Labels command (Tools menu, Letters and Mailings submenu).


Field codes: Comments field

{ COMMENTS ["NewComments" ] }

Inserts contents of the Comments box on the Summary tab in the Properties dialog box (File menu) for the active document or template.

Show Instructions

"NewComments"

Optional text that replaces the current contents of the Comments box. The text can contain no more than 255 characters and must be enclosed in quotation marks.

Show Examples

In the following example, a FILLIN field prompts for new comments. Microsoft Word prints your response (for instance, "Revisions resulting from management review") in place of the COMMENTS field in the document and adds your revised response to the Comments box in the Properties dialog box.

Revision activity: { COMMENTS " { FILLIN "Update Comments property for this revision:" } " }


Field codes: Compare field

{ COMPARE Expression1 Operator Expression2 }

Compares two values and displays the result "1" if the comparison is true or "0" (zero) if the comparison is false. You can use this field to create compound logical comparisons with AND and OR functions in an = (Formula) field, and then you can use the result of the = (Formula) field in an IF field.

Show Instructions

Expression1, Expression2

Values to compare. Expressions can be bookmark names, strings of text, numbers, nested fields that return a value, or mathematical formulas. If an expression contains spaces, enclose the expression in quotation marks.

Operator

Comparison operator. Insert a space both before and after the operator.

Operator | Description
= | Equal to
<> | Not equal to
> | Greater than
< | Less than
>= | Greater than or equal to
<= | Less than or equal to

Note If the operator is = or <>, Expression2 can contain a question mark (?) to represent any single character, or an asterisk (*) to represent any string of characters. The expression must be enclosed in quotation marks so that it is compared as a character string. If you use an asterisk in Expression2, the portion of Expression1 that corresponds to the asterisk, plus any remaining characters in Expression2, cannot exceed 128 characters.

Show Examples

Suppose that the IF field in the following example is inserted into a mail merge main document. The COMPARE fields examine the data fields CustomerNumber and CustomerRating as each data record is merged. The OR function of the = (Formula) field returns the value "1" (true) if at least one of the data fields indicates poor credit, in which case the first text in quotation marks is printed.

{ IF { = OR ( { COMPARE { MERGEFIELD CustomerNumber } >= 4 }, { COMPARE { MERGEFIELD CustomerRating } <= 9 } ) } = 1 "Credit not acceptable" "Credit acceptable"}

The following COMPARE field results in the value "1" if any value in the PostalCode data field is the range 98500 – 98599:

{ COMPARE " { MERGEFIELD PostalCode } " = "985*" }


Field codes: CreateDate field

{ CREATEDATE [ \@ "Date-Time Picture"] [Switches]}

Inserts the date and time that a document was first saved with its current name, as recorded on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format specified as part of the regional settings in Microsoft Windows Control Panel.

Show Switches

\@ "Date-Time Picture"
Specifies a date and time format other than the default format. If you select a format in the Field dialog box (Field command, Insert menu), Microsoft Word inserts a corresponding date-time picture switch.

To use a format that's not listed in the Field dialog box, click Field Codes and type the format switch directly in the Field codes box.

\h
Specifies use of the Hijri/Lunar calendar.
\s
Specifies use of the Saka Era calendar.

Show Examples

To print the same text on each page of a document (such as "This deposition taken November 20, 1996."), insert the following text and field in a header or footer:

This deposition taken { CREATEDATE \@ "MMMM d, yyyy" }.


Field codes: Database field

{ DATABASE [Switches ] }

Inserts the results of a database query in a Microsoft Word table. If the number of columns is 62 or greater, the DATABASE field inserts the results of a query in columns separated by tabs. The DATABASE field contains all the information needed to connect to a database and perform a Structured Query Language (SQL) query. You update the field to query the database again.

A DATABASE field is inserted by the Insert Database Button image button on the Database toolbar.

Security When you connect to a data source, be sure that your password is not readable by others. For example, do not store it where it is readable as plain text, such as in a macro. Do not send it on the Internet unless you use the Secure Sockets Layer (SSL) protocol, which encrypts data. You can tell whether a Web address uses SSL if the address starts with "https" instead of "http."

Show Switches

\b "Sum"

Specifies which attributes of the format set by the \l switch to apply to the table. If the \l switch is blank, the \b switch value must be 16 (AutoFit). Include the sum of any combination of the following values to specify the value for the switch.

For example, the switches \l "3" \b "11" apply only the borders, shading, and color attributes of the table format set by the \l switch.

This value | Specifies
0 | None
1 | Borders
2 | Shading
4 | Font
8 | Color
16 | AutoFit
32 | Heading Rows
64 | Last Row
128 | First Column
256 | Last Column
\c "ConnectInfo"

Specifies a connection to the data. For example, a query to a Microsoft Access database might contain the connection instructions \c "DSN=MS Access Databases; DBQ=C:\\Data\\Sales93.mdb; FIL=RedISAM;".

\d "Location"

The path and file name of the database. Used for all database queries except a query to an SQL database table using ODBC. Use double backslashes in the path— for example, "C:\\Data\\Sales94.mdb".

\f "StartNumber"

Specifies the record number of the first data record to insert— for example, \f "2445".

\h

Inserts field names from the database as column headings in the resulting table.

\l "Format#"

Applies a format from the Table AutoFormat dialog box (Table menu) to the result of the database query. The number Format# is determined by the table format you select in the dialog box. If this switch is used and the \b switch doesn't specify the table attributes, Word inserts an unformatted table.

\o
Inserts data at the beginning of a merge.
\s "SQL"

SQL instructions. You must insert a backslash (\) before each quotation mark in the instructions. For example, instructions for a Microsoft Access database might be as follows:
"select * from \s \"Customer List\"".

\t "EndNumber"

Specifies the record number of the last data record to insert— for example: \t "2486".

Show Examples

The following field results from a query to a Microsoft Access database through ODBC using the Database command:

{ DATABASE \d "C:\\Data\\Sales93.mdb" \c "DSN=MS Access Database; DBQ=C:\\Data\\Sales93.mdb; FIL=RedISAM" \s "select * from \"Customer List\" " \f "2445" \t "2486" \l "2" }


Field codes: Date field

{ DATE [ \@ "Date-Time Picture"] [Switches] }

Inserts the current date.

Microsoft Word inserts a DATE field when you click Insert Date Button image on the Header and Footer toolbar. Unless you select a different format, the date is displayed in the format specified as part of the regional settings in Microsoft Windows Control Panel. To change this setting for Word, use the Default button in the Date and Time dialog box (Insert menu).

You can also insert a DATE field in the body of a document by clicking Field from the Insert menu and then specifying the format in which you want to view the date.

Note The DATE and TIME fields can display a date, a time, or both, depending on the format you specify in a date-time picture switch.

Show Switches

\@ "Date-Time Picture"
Specifies a date format other than the default format. If you select a format in the Field dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch.

To use a format that's not listed in the Field dialog box, click the Field Codes button and type the format switch directly in the Field codes box.

\l
Inserts the date with the last format selected using the Date and Time command (Insert menu).
\h
Specifies use of the Hijri/Lunar calendar.
\s
Specifies use of the Saka Era calendar.

Show Examples

{ DATE \@ "dddd, MMMM d" } displays Saturday, November 26

{ DATE \@ "h:mm am/pm, dddd, MMMM d" } displays 10:00 AM, Saturday, November 26


Field codes: DocProperty field

{ DOCPROPERTY "Name" }

Inserts the indicated document information that is currently entered in the Properties dialog box (File menu).

Show Instructions

"Name"

The property that appears in the Properties dialog box. To select a property, click the property name in the Property box in the Field dialog box (Insert menu).

Show Examples

Contact: { DOCPROPERTY Manager \* Upper }

In this example:

  • Contact: is the text that precedes the field result.
  • DOCPROPERTY is the field name.
  • Manager is the text for the required instruction ("Name").
  • \* Upper is an optional switch to specify that the name is displayed in all capitals.

If the name of the Manager specified on the Summary field of the Properties dialog box is Anna Gerrard, inserting this field in your document results in the following:

Contact: ANNA GERRARD


Field codes: DocVariable field

{ DOCVARIABLE "Name" }

Inserts the string assigned to a document variable. Each document has a collection of variables, which can be added and referenced by the Microsoft Visual Basic for Applications programming language. This field provides a way to display the contents of the document variables in the document.

Show Instructions

"Name"

The name of the document variable

Note For more information about document variables, search for the Variables property in Visual Basic for Applications Help. If Help is not installed, run Setup again to install it.


Field codes: EditTime field

{ EDITTIME }

Inserts the total editing time, in minutes, since a document's creation. Microsoft Word gets the time from the Statistics tab in the Properties dialog box (File menu).


Field codes: Embed field

{ EMBED ClassName [Switches] }

Inserts an object created in another application that supports OLE. Microsoft Word inserts the EMBED field when you insert objects— such as Microsoft Excel worksheet objects— by using the Object command (Insert menu), the Paste Special command (Edit menu), or a toolbar button.

The EMBED field isn't available in the Field dialog box, and you cannot manually insert the field. However, you can directly modify switches in an existing EMBED field.

Show Instructions

ClassName

The name of the container application, such as Microsoft Excel. You cannot modify this instruction.

Show Switches

\* MERGEFORMAT

Applies the sizing and cropping of the previous result to the new result. To preserve previously applied sizing and cropping when you update the field, don't delete this switch from the field.

Show Examples

The following field displays a Microsoft Graph object embedded in a document:

{ EMBED MSGraph.Chart.8 \* MERGEFORMAT }


Field codes: Eq (Equation) field

Some of the content in this topic may not be applicable to some languages.

{ EQ Instructions }

Produces a mathematical equation. Equation Editor is the recommended tool for creating equations. However, you can use the EQ field if you have not installed Equation Editor or if you want to write inline equations. An EQ field cannot be unlinked. If you double-click an EQ field, Microsoft Word converts the field to an embedded Equation Editor object.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Switches specify how to build the equation with the elements enclosed in parentheses. You can modify a switch by using the appropriate switch options.

Notes

  • To use a comma, open parenthesis, or backslash character in a resulting equation, precede the symbol with a backslash: \, \( \\.
  • Some switches require a list of elements separated by commas or semicolons. Use commas as the separators if the decimal symbol for your system is a period (specified as part of the regional settings in Microsoft Windows Control Panel). If the decimal symbol for your system is a comma, use semicolons.

Switches

Show Array switch: \a()

Arrays elements in multiple columns; elements appear in order by rows. The following options modify the \a switch.

\al
Aligns left within columns.
\ac
Aligns center within columns.
\ar
Aligns right within columns.
\con
Arrays elements in n columns (the default is 1).
\vsn
Adds n points of vertical spacing between lines.
\hsn
Adds n points of horizontal spacing between columns.

Example

{ EQ \a \al \co2 \vs3 \hs3(Axy,Bxy,A,B) } displays the following:

Axy | Bxy
A | B

Show Bracket: \b()

Brackets a single element in a size appropriate to the element. The default brackets are parentheses. The following options can modify the \b switch.

\lc\c
Draws the left bracket using the character c.
\rc\c
Draws the right bracket using the character c.
\bc\c
Draws both bracket characters using the character specified for c.

If the character you specify is {, [, (, or <, Word uses the corresponding closing character as the right bracket. If you specify any other character, Word uses that character for both brackets.

Example

{ EQ \b \bc\{ (\r(3,x)) } displays Tall brackets around mathematical expression.

Show Displace: \d()

Controls where the next character following the EQ field is drawn. The following options can modify the \d switch. Note that empty parentheses follow only the last option in the instructions.

\fon ()
Draws to the right n points.
\ban ()
Draws to the left n points.
\li ()
Underlines the space up to the next character.

Example

{ EQ \d \fo10 \li() } displays the following:

(preceding text) __ (following text)

Show Fraction: \f(,)

Creates a fraction with the numerator and denominator centered above and below the division line, respectively. If your system uses a comma as the decimal symbol, separate the two elements with a semicolon (;).

Example

{ EQ \f(2,RateChange) } displays [image].

Show Integral: \i(,,)

Creates an integral, using the specified symbol or default symbol and three elements. The first element is the lower limit, the second is the upper limit, and the third is the integrand. You can use the following options to modify the \i switch.

\su
Changes the symbol to a capital sigma and creates a summation.
\pr
Changes the symbol to a capital pi and creates a product.
\in
Creates the inline format with the limits displayed to the right of the symbol instead of above and below it.
\fc\c
Substitutes a fixed-height character specified by c for the symbol.
\vc\c
Substitutes a variable-height character specified by c for the symbol. The symbol matches the height of the third element.

Example

{ EQ \i \su(1,5,3) } displays Integral with capital sigma.

Show List: \l()

Uses any number of elements to create a list of values separated by commas or semicolons, so that you can specify multiple elements as a single element.

Example

{ EQ \l(A,B,C,D,E) } displays A,B,C,D,E.

Show Overstrike: \o()

Places each successive element on top of the previous one. Any number of elements is permitted. Separate multiple elements with commas.

Each character is printed within an invisible character box. Options align the boxes on top of one another. You can use the following options to modify the \o switch.

\al
At the left edge.
\ac
In the center (the default).
\ar
At the right edge.

Show Radical: \r(,)

Draws a radical using one or two elements.

Example

{ EQ \r(3,x) } displays Radical.

Show Superscript or Subscript: \s()

Places elements as superscript or subscript characters. Each \s code can have one or more elements; separate the elements with commas. If more than one element is specified, the elements are stacked and left-aligned. You can use the following options to place single elements after the \s switch.

\ain ()
Adds space above a line in a paragraph by the number of points specified by n.
\upn ()
Moves a single element above the adjacent text by the number of points specified by n. The default is 2 points.
\din ()
Adds space below a line in a paragraph by the number of points specified by n.
\don ()
Moves a single element below the adjacent text by the number of points specified by n. The default is 2 points.

Example

{ EQ \s\up8(UB)\s\do8(2) } displays:

UB2 (Regular text)

Show Box: \x()

Creates a border for an element. When used without options, this code draws a box around the element. You can combine the following options to modify the \x switch.

\to
Draws a border above the element.
\bo
Draws a border below the element
\le
Draws a border to the left of the element.
\ri
Draws a border to the right of the element.

Example

{ EQ \x \to \bo(5) } displays [image].


Field codes: FileName field

{ FILENAME [Switches] }

Inserts the file name of the document, as recorded on the General tab in the Properties dialog box (File menu).

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Switches

\p

Includes the file location, or path, with the file name.

Show Examples

To print information such as "Document: C:\MSOFFICE\WINWORD\REPORTS\Sales for QTR4.doc" on each page of a document, insert the following text and field in a header or footer:

Document: { FILENAME \p }


Field codes: FileSize field

{ FILESIZE [Switches ] }

Inserts the size of the document, in bytes, using information from the General tab in the Properties dialog box (File menu).

Show Switches

\k

Displays the result in kilobytes (K), rounded to the nearest whole number.

\m

Displays the result in megabytes (MB), rounded to the nearest whole number.

Show Examples

Field | Results (in a 2,084,228-byte document)
{ FILESIZE \k }K { FILESIZE \m } MB | 2084K 2 MB


Field codes: Fill-in field

{ FILLIN ["Prompt "] [Switches ] }

Prompts you to enter text. Your response is printed in place of the field. To insert your response in more than one location, use an ASK field.

The prompt is displayed each time the FILLIN field is updated. If the FILLIN field is in a mail merge main document, the prompt is displayed each time a new data record is merged unless you use the \o switch.

When a new document is created based on a template containing FILLIN fields, the fields are updated automatically.

Show Instructions

"Prompt"
Text displayed in the dialog box, for example, "Enter the client's name:"

Show Switches

\d "Default"
Specifies a default response if you type nothing in the prompt dialog box. The field { FILLIN "Enter typist's initials:" \d "tds" } inserts "tds" if no response is entered.

If you don't specify a default response, Microsoft Word uses the last response entered. To specify a blank entry as the default, type empty quotation marks after the switch; for example, type \d "".

\o
Prompts just once during a mail merge instead of each time a new data record is merged. The same response is inserted in each resulting merged document.

Show Example

This FILLIN field helps you fill in the correct information by displaying the patient name from the current data record; for example, "Please enter the appointment time for Mindy Martin." Insert an ASK or FILLIN field in the main document, and then insert the merge field in the field codes.

{ FILLIN "Please enter the appointment time for { MERGEFIELD PatientName }:"}


Field codes: GoToButton field

{ GOTOBUTTON Destination DisplayText }

Inserts a jump command, which helps you view long online documents. When you double-click the results of a GOTOBUTTON field, Microsoft Word moves the insertion point to the specified location in the document. Hyperlinks, which are represented by the HYPERLINK field, are often a better alternative to the GOTOBUTTON field.

Show Instructions

Destination
A bookmark, page number, or item such as a footnote or annotation. The page number can be a reference inserted using the Cross-reference command (Insert menu, Reference submenu).

Use a letter and number for items other than page numbers; for example, to jump to the third section in a document, type s3

Letter | Description
s | Section
l | Line
f | Footnote
a | Annotation

Note The number doesn't refer to the actual number of an item. For example, "f4" refers to the fourth footnote in the document, regardless of its reference mark number.

DisplayText
Text or a graphic to appear as the "button." You can use a field that results in text or a graphic, such as BOOKMARK or INCLUDEPICTURE. The text or graphic must appear on one line in the field result; otherwise, an error occurs.

Show Examples

In the following example, in which "Summary" is defined as a bookmark, clicking here causes Word to jump to the summary.

Double-click { GOTOBUTTON Summary here } to jump to the summary.

This field and the text surrounding it produce this result:

Double-click here to jump to the summary.

In the following example, a PAGEREF field indicates a page number. To insert the PAGEREF field, click the Cross-reference command on the Reference submenu (Insert menu), and then select the item (such as a table or heading) that you want to jump to. (In the Cross-reference dialog box, make sure that you select Page Number in the Insert reference to box.) You must enclose the letter "p" and the PAGEREF field in quotation marks.

Double-click { GOTOBUTTON "p { PAGEREF _Ref317041789 }" Button image } to jump to the summary.

The field displays this result:

Double-click Button image to jump to the summary.


Field codes: GreetingLine field

{ GREETINGLINE [Switches ] }

Inserts a mail merge greeting line. You can set options for this field and insert it by using the Field dialog box (Insert menu). However, if you're using this field for a mail merge, it's easiest to insert by clicking Greeting line in step 4 of the Mail Merge task pane. By doing so, you can quickly specify address elements and formatting.

Show Switches

\e
Specifies the text to include in the merge field if the name field in the data source is blank.
\f
Specifies the format of the name included in the field.
\l
Specifies the language ID used to format the name. Defaults to the language ID of the first character of the document.


Field codes: Hyperlink field

{ HYPERLINK "Filename" [Switches ] }

A hyperlink is a "hot spot" that allows you to jump to another location. The location can include another file on your hard disk or company's network (such as a Microsoft Word document or a Microsoft Excel worksheet), an Internet address (such as http://www.microsoft.com), or a location such as a bookmark or slide. The field includes display text, which is often blue and underlined, that the user clicks to jump to the specified location. You can insert hyperlinks by clicking the Hyperlink command on the Insert menu.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Instructions

"Filename"
The destination you want to jump to. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example:

"C:\\My Documents\\Manual.doc"

For Internet addresses, include the protocol and the same syntax as the URL, for example:

"http://www.microsoft.com/"

and "mailto:someone@example.com".

Show Switches

\l

Specifies a location in the file, such as a bookmark, where this hyperlink will jump.

\m

Appends coordinates to a hyperlink for a server-side image map.

\n

Causes the destination site to be opened in a new window.

\o

Specifies the ScreenTip text for the hyperlink.

\t
Specifies the target that the link should be redirected into. Use this switch to link from a frames page to a page that you want to appear outside of the frames page. For example:

{ Hyperlink "filename" \t "_top" }

The destination Web page will appear in the entire browser window instead of a frame.

Options for the \t switch are:

\t "_top"
Whole page
\t "_self"
Same frame
\t "_blank"
New window
\t "_parent"
Parent frame

The default (without the switch specified) is Page Default (none).

Show Examples

This field code and text: "The project's budget is final. Click { HYPERLINK "C:\\My Documents\\budget.xls" } for more information." produces the following:

"The project's budget is final. Click 1999 Budget for more information."

Clicking the blue text opens the worksheet called Budget.xls in the My Documents folder. The hyperlink display text is "1999 Budget" and isn't included in the field syntax. You can edit the display text for the field by typing over it.


Field codes: If field

{ IF Expression1 Operator Expression2 TrueText FalseText }

Compares two values and then inserts the text appropriate to the result of the comparison. If used in a mail merge main document, the IF field can examine information in the merged data records, such as postal codes or account numbers. For example, you can send letters to only those clients located in a particular city.

Show Instructions

Expression1, Expression2
Values you want to compare. These expressions can be bookmark names, strings of characters, numbers, nested fields that return a value, or mathematical formulas. If an expression contains spaces, enclose the expression in quotation marks.
Operator
Comparison operator. Insert a space before and after the operator.
Operator | Description
= | Equal to
<> | Not equal to
> | Greater than
< | Less than
>= | Greater than or equal to
<= | Less than or equal to
TrueText, FalseText
Text that results when the comparison is true (TrueText) or false (FalseText). If FalseText isn't specified and the comparison is false, the IF field has no result. Each string containing multiple words must be enclosed in quotation marks.

Note If the operator is = or <>, Expression2 can contain a question mark (?) to represent any single character or an asterisk (*) to represent any string of characters. Expression2 must be enclosed in quotation marks so that it's compared as a character string. If you use an asterisk in Expression2, the portion of Expression1 that corresponds to the asterisk and any remaining characters in Expression2 cannot exceed 128 characters.

Show Examples

The following example specifies that if the customer order is greater than or equal to 100 units, the result is "Thanks"; but if the customer order is fewer than 100 units, the result is "The minimum order is 100 units".

{IF order>=100 "Thanks" "The minimum order is 100 units"}


Field codes: IncludePicture field

{ INCLUDEPICTURE "FileName" [Switches ] }

Inserts the specified graphic.

To insert an INCLUDEPICTURE field, point to Picture on the Insert menu, click From File, click the arrow next to the Insert button, and then click Link to File.

The INCLUDEPICTURE field replaces the IMPORT field used in earlier versions of Microsoft Word. If you open a document that contains IMPORT fields, they remain in the document and function correctly.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Instructions

"FileName"
The name and location of the graphics file. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example:

"C:\\Manual\\Art\\Art 22.gif"

Show Switches

\c Converter

Identifies the graphics filter you want to use. Use the file name of the graphics filter without the .flt file name extension; for example, type pictim32 for the Pictim32.flt filter.

\d

Reduces the file size by not storing graphics data with the document.

Notes

  • If you double-click a graphic inserted by the INCLUDEPICTURE field, Word displays the Format Picture dialog box. To change the graphic without using the drawing tools in Word, edit the graphic in the application it was created in, and then update the field in Word.
  • If Word doesn't recognize the format of a graphics file, check the Files of type box in the Insert Picture dialog box (on the Insert menu, point to Picture, and then click From File). This list reflects the graphics filters installed on your system.


Field codes: IncludeText field

{ INCLUDETEXT "FileName" [Bookmark ] [Switches ] }

Inserts the text and graphics contained in the named document. You can insert the entire document or a portion of the document. If the document is a Microsoft Word document, you can insert only the portion referred to by a bookmark, or if the document is an XML file, you can insert only the fragment referred to by an XPath expression. This field was formerly called the INCLUDE field.

Notes

  • XML features, except for saving files as XML documents, are available only in Microsoft Office Professional Edition 2003 and Microsoft Office Word 2003.
  • If the source document is a Word document, you can edit the inserted text resulting from the INCLUDETEXT field and save the changes back to the source document. Edit the inserted text, and then press CTRL+SHIFT+F7.
  • The INCLUDETEXT field doesn't make use of OLE.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Instructions

"FileName"
The name and location of the document. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example:

"C:\\My Documents\\Manual.doc"

Bookmark
The name of a bookmark that refers to the portion of the Microsoft Word document you want to include.

Show Switches

\!
Prevents Word from updating fields in the inserted text unless the fields are first updated in the source document.
\c ClassName
Here are file format converters provided with Word and their corresponding class names:

WordPerfect version 6.x
WordPerfect6x
WordPerfect 5.x for Windows
WrdPrfctWin

\n
Specifies a namespace mapping for XPath queries. This switch is required if the \x switch refers to an element by name in an XML file that declares a namespace.
\t
Specifies an XSLT for formatting XML data.
\x
Specifies the XPath for returning a fragment of data in an XML file.

Show Examples

This field inserts the portion of the file referred to by the Summary bookmark:

{ INCLUDETEXT "C:\\Winword\\Port Development RFP" Summary }

This field inserts the Name element of the XML document Resume.xml and applies the XSLT Display.xsl to it:

{ INCLUDETEXT "C:\\Resume.xml" \n xmlns:a=\"resume-schema\" \t "C:\\display.xsl" \x a:Resume/a:Name }


Field codes: Index field

{ INDEX [Switches ] }

Builds and inserts an index. The INDEX field collects index entries specified by XE (Index Entry) fields. The INDEX field is inserted by the Index and Tables command on the Reference submenu (Insert menu).

Show Switches

\b Bookmark

Builds an index for the portion of the document marked by the specified bookmark. The field { INDEX \b Select } builds an index for the portion of the document marked by the bookmark "Select."

\c Columns

Creates an index with more than one column on a page. The field { index \c 2 } creates a two-column index. You can specify up to four columns.

\d "Separators"

Used with the \s switch, specifies the characters (up to five) that separate sequence numbers and page numbers. The field { INDEX \s chapter \d " : " } displays page numbers in the format "2:14." A hyphen (-) is used if you omit the \d switch. Enclose the characters in quotation marks.

\e "Separators"

Specifies the characters (up to five) that separate an index entry and its page number. The { INDEX \e "; " } field displays a result such as "Inserting text; 3" in the index. A comma and space (, ) are used if you omit the \e switch. Enclose the characters in quotation marks.

\f "Identifier"

Creates an index using only the specified entry type. The index generated by { INDEX \f "a" } includes only entries marked with XE fields such as { XE "Selecting Text" \f "a" }. The default entry type is "I".

\g "Separators"

Specifies the characters (up to five) that separate a range of pages. Enclose the characters in quotation marks. The default is an en dash (–). The field { INDEX \g " to " } displays page ranges as "Finding text, 3 to 4".

\h "Heading"

Inserts text formatted with the Index Heading style between alphabetic groups in the index. Enclose the text in quotation marks. The field { INDEX \h "— A— " } displays the appropriate letter before each alphabetic group in the index. To insert a blank line between groups, use empty quotation marks: \h "".

\k "Separators"

Specifies the characters that separate an index entry and its cross reference. The { INDEX \k ": " } field displays a result such as "Inserting text: See Editing" in the index. A period and space (. ) are used if you omit the \k switch. Enclose the characters in quotation marks.

\l "Separators"

Specifies the characters that separate multiple-page references. The default characters are a comma and a space (, ). You can use up to five characters, which must be enclosed in quotation marks. The field { INDEX \l " or " } displays entries such as "Inserting text, 23 or 45 or 66" in the index.

\p "Range"

Compiles an index for the specified letters. The field { INDEX \p a-m } generates an index for only the letters A through M. To include entries that begin with characters other than letters, use an exclamation point (!). The index generated by { INDEX \p !--t } includes any special characters, as well as the letters A through T.

\r

Runs subentries into the same line as the main entry. Colons (:) separate main entries from subentries; semicolons (;) separate subentries. The field { INDEX \r } displays entries such as "Text: inserting 5, 9; selecting 2; deleting 15".

\s

When followed by a sequence name, includes the sequence number with the page number. Use the \d switch to specify a separator character other than the default, which is a hyphen (-).

\y
Enables the use of yomi text for index entries.
\z
Defines the language ID that Microsoft Word uses to generate the index.

Show Examples

The field { INDEX \s chapter \d "." } builds an index for a master document. Each subdocument is a chapter; the chapter titles include a SEQ field that numbers the chapters. The \d switch separates the chapter number and page number with a period (.). An index generated from this field looks similar to the following:

Aristotle, 1.2
Earth, 2.6
Jupiter, 2.7
Mars, 2.6


Field codes: Info field

{ [ INFO ] InfoType ["NewValue"] }

Inserts information about the active document or template as recorded in the Properties dialog box (File menu).

Show Instructions

InfoType

The property type. Specify properties in the Field dialog box. The properties are also separate Microsoft Word fields.

"NewValue"

Optional information that updates the Properties dialog box for the active document or template. You can specify new information for the following properties: AUTHOR, COMMENTS, KEYWORDS, SUBJECT, and TITLE.


Field codes: Keywords field

{ KEYWORDS ["NewKeywords" ] }

Inserts contents of the Keywords box on the Summary tab in the Properties dialog box (File menu) for the active document or template.

Show Instructions

"NewKeywords"

Optional text that replaces the current contents of the Keywords box in the Properties dialog box. The text can be no longer than 255 characters and must be enclosed in quotation marks.


Field codes: LastSavedBy field

{ LASTSAVEDBY }

Inserts from the Statistics tab in the Properties dialog box (File menu) the name of the last person who modified and saved the document.

Show Examples

The text and fields "Revised by { LASTSAVEDBY }" displays this result:

"Revised by A. Gabor"


Field codes: Link field

{ LINK ClassName "FileName" [PlaceReference ] [Switches ] }

Links information you copied from another application to the original source file using OLE. Microsoft Word inserts this field when you copy information from another application and use the Paste Special command (Edit menu) to paste it into a Word document.

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Instructions

ClassName

The application type of the linked information. For example, for a Microsoft Excel chart, ClassName is "Excel.Chart.8." Word determines this information from the source application.

"FileName"
The name and location of the source file. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example:

"C:\\MSOffice\\Excel\\Rfp\\Budget.xls"

PlaceReference

Identifies the portion of the source file that's being linked. If the source file is a Microsoft Excel workbook, the reference can be a cell reference or a named range. If the source file is a Word document, the reference is a bookmark.

Show Switches

\a

Updates the LINK field automatically; delete this switch to use manual updating.

\b

Inserts the linked object as a bitmap.

\d

Graphic data isn't stored with the document, thus reducing the file size.

\f
Causes the linked object to update its formatting in a particular way, according to one of the following parameters.
This value | Specifies
0 | Maintain the formatting of the source file
1 | Not supported
2 | Match the formatting of the destination document
3 | Not supported
4 | Maintain the formatting of the source file, if the source file is an Excel workbook
5 | Match the formatting of the destination document, if the source file is an Excel workbook
\h

Inserts the linked object as HTML format text.

\p

Inserts the linked object as a picture.

\r

Inserts the linked object in rich-text format (RTF).

\t

Inserts the linked object in text-only format.

\u

Inserts the linked object as Unicode text.

Show Examples

The following example inserts a range of cells from a Microsoft Excel worksheet. The \a switch ensures that the information is updated in Word whenever the worksheet is changed in Microsoft Excel:

{ LINK Excel.Sheet.8 "C:\\My Documents\\Profits.xls" "Sheet1!R1C1:R4C4" \a \p }


Field codes: ListNum field

{ LISTNUM ["Name"] [Switches] }

Inserts a set of numbers anywhere in a paragraph. LISTNUM fields can be incorporated into numbering from a simple or outline-numbered list.

Show Instructions

Name
Associates a LISTNUM field with a specific list.

To emulate the AUTONUM, AUTONUMOUT, and AUTONUMLGL fields, use the NumberDefault, OutlineDefault, and LegalDefault names with the LISTNUM field.

Show Switches

\l
Specifies the level in the list, overriding the default behavior of the field.
\s
Specifies the start-at value for this field. This is always assumed to be an integer.

Show Examples

Example 1

LISTNUM fields were used in this example to generate the numbers (i),(ii), and (iii):

The Borrower shall deliver to the Bank a certificate of its chief financial officer, certifying that (i) no Default has occurred, (ii) the attached financial statements have been prepared in accordance with generally accepted accounting principles, and (iii) the attached certificate correctly sets forth the calculations for determining the ratios specified in Sections 5.08, 5.09, and 5.10.

Example 2

LISTNUM fields are used in this example to generate the letters that appear on the same lines as the numbers:

LISTNUM fields used to generate letters on the same lines as numbers


Field codes: MacroButton field

{ MACROBUTTON MacroName DisplayText }

Inserts a macro command, which you can run by double-clicking the results of a MACROBUTTON field. You can also click in the MACROBUTTON field and then press ALT+SHIFT+F9.

Security Because macros can contain viruses, be careful about running them. Take the following precautions: run up-to-date antivirus software on your computer; set your macro security level to high; clear the Trust all installed add-ins and templates check box; use digital signatures; maintain a list of trusted publishers.

Show Instructions

MacroName

The name of the macro to run when you double-click the field result. The macro must be available in the active document template or a global template.

DisplayText

The text or graphic to appear as the "button." You can use a field that results in text or a graphic, such as BOOKMARK or INCLUDEPICTURE. The text or graphic must appear on one line in the field result; otherwise, an error occurs.

Show Examples

Double-clicking the following field runs the PrintEnvelope macro.

Field:

Double-click { MACROBUTTON PrintEnvelope Print Envelope } to print an envelope for this letter.

Result:

Double-click Print Envelope to print an envelope for this letter.


Field codes: MergeField field

{ MERGEFIELD FieldName [Switches]}

Displays the name of a data field within the "chevron" merge characters in a mail merge main document — for example, «FirstName». When the main document is merged with the selected data source, information from the specified data field is inserted in place of the merge field.

In previous versions of Microsoft Word, merged documents frequently displayed double spaces in place of field that mapped to missing data. Now you can use switches to specify which text is printed before or after the field results (provided that the field contains data).

You must select the data source for the main document before you insert merge fields.

Show Instructions

FieldName
The name of a data field listed in the header record of the selected data source. The field name must exactly match the field name in the header record.

Show Switches

\b
Specifies the text to be inserted before the MERGEFIELD field if the field is not blank.
\f
Specifies the text to be inserted following the MERGEFIELD field if the field is not blank.
\m
Specifies that the MERGEFIELD field is a mapped field.
\v
Enables character conversion for vertical formatting.

Show Example

Placing the following three MERGEFIELD fields together and using the \f switch as specified ensures that the three fields have spaces between them, but only if the designated field information is present in the data source.

{ MERGEFIELD CoutesyTitle \f " " }{ MERGEFIELD FirstName \f " " }{ MERGEFIELD LastName }

Results in the following:

  • If all fields are present:
    Ms. Mindy Martin
  • If FirstName is missing from the data source:
    Ms. Martin

Note If you must change the field name specified in a merge field, edit the field name in the MERGEFIELD field codes. Changing a field name with field codes hidden has no effect.


Field codes: MergeRec field

{ MERGEREC }

Displays «MERGEREC» as a field result. Use this field in a mail merge main document to print the number of the corresponding merged data record in each resulting merged document.

The number reflects the sequential order of the data records you've selected and possibly sorted for merging with the active main document. It does not indicate the actual order of the records as they occur in the "physical" data source.

For example, a personnel database in Microsoft Access might contain thousands of records. However, to send a form letter to employees who've reached their five-year anniversary with your company, you'd select as your data source only the records of those five-year employees— a much smaller set of records. To print a "physical" record number, you must include a record number field in the data source and insert the corresponding merge field in the main document.

Show Example

The following example uses a MERGEREC field inside an = (Formula) field to create unique invoice numbers. When the main document is merged with the data source, the number resulting from the MERGEREC field is added to the numbers representing the date and time the invoices are printed.

Field:

Invoice Number: { = { PRINTDATE \@ "MMddyyyyHHmm" } + { MERGEREC } }

Result:

Invoice Number for record 12, printed on Feb. 13, 2003 at 9:46:
02132003094612


Field codes: MergeSeq field

{ MERGESEQ }

Counts the number of data records that were successfully merged with the main document. Microsoft Word starts numbering merged records from 1 each time you merge documents. The number may be different from the value inserted by the MERGEREC field.

Show Example

Suppose that you merge only the range of records 10 through 25. The MERGESEQ number corresponding to the first data record merged is 1, even though the MERGEREC number for that data record is 10.


Field codes: Next field

{ NEXT }

Instructs Microsoft Word to merge the next data record into the current resulting merged document, rather than starting a new merged document. The NEXT field produces no printed result. Word uses this field when you set up a mailing label and envelope main document during a mail merge.

To list information from several data records in the same document, such as a membership directory or a price list, select the Directory main document type in step 1 of the Mail Merge task pane. The NEXT field is useful, however, to print a specific number of data records in one resulting merge document.

Insert a NEXT field after the first set of merge (MERGEFIELD) fields in the main document; otherwise, Word skips merging the first data record. Repeat the set of merge fields and the NEXT field in the main document only the number of times it takes to fill one page or to print the number of data records you want.

Note NEXT fields cannot be used in footnotes, endnotes, annotations, headers, footers, or data sources. A NEXT field cannot be nested within any other field or used with the SKIPIF field.

Show Example

The following fields print three sets of names and phone numbers in each resulting merged document:

{ MERGEFIELD Name } | { MERGEFIELD Phone}
{ NEXT }{ MERGEFIELD Name } | { MERGEFIELD Phone}
{ NEXT }{ MERGEFIELD Name } | { MERGEFIELD Phone}


Field codes: NextIf field

{ NEXTIF Expression1 Operator Expression2 }

Compares two expressions. If the comparison is true, Microsoft Word merges the next data record into the current merge document. Merge fields that follow the NEXTIF field in the main document are replaced by values from the next data record rather than the current data record. If the comparison is false, Word merges the next data record into a new merge document.

You may find the SKIPIF field used in documents created in previous versions of Word, but don't use the SKIPIF field in the current version of Word. You can select data records more easily by using the Mail Merge Recipients dialog box, which appears when you connect to a data source during a mail merge.

Note NEXTIF fields cannot be used in footnotes, endnotes, annotations, headers, footers, or data sources. The NEXTIF field cannot be nested within any field.


Field codes: NoteRef field

{ NOTEREF Bookmark [Switches] }

Inserts a footnote or endnote reference mark that you've marked with a bookmark to make multiple references to the same note or to cross-reference footnotes or endnotes. If you modify the sequence of footnotes or endnotes, the new result of the NOTEREF field reflects the new numbering.

The NOTEREF field replaces the FTNREF field used in earlier versions of Microsoft Word. If you open a document that contains FTNREF fields, the fields remain in the document and function correctly.

Show Instructions

Bookmark

The name of the bookmark that refers to the footnote or endnote reference mark. The bookmark must refer to the reference mark in the document text, not in the footnote or endnote window. If the bookmark doesn't exist, you must create it.

Show Switches

\f

Inserts the reference mark with the same character formatting as the Footnote Reference style or the Endnote Reference style.

\h

Inserts a hyperlink to the bookmarked footnote.

\p
Inserts the relative position of the footnote or endnote.
If the NOTEREF field appears in the document before the bookmark, it evaluates to "below."
If the NOTEREF field appears after the bookmark, it evaluates to "above."
If the NOTEREF field appears within the bookmark, an error is returned.

Show Examples

The following text and field appear in a footnote of a document. The bookmark "Brun" marks the footnote reference mark for footnote 3:

"This process is discussed in Brun's new book (see note { NOTEREF Brun } )."

When the field is updated, the footnote number is displayed:

"This process is discussed in Brun's new book (see note 3)."


Field codes: NumChars field

{ NUMCHARS }

Inserts the number of characters in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Show Examples

The = (Formula) field { = { NUMCHARS } / { NUMWORDS } } calculates average word length by dividing the number of characters by the number of words.


Field codes: NumPages field

{ NUMPAGES }

Inserts the total number of pages in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Show Examples

To print page numbers such as "Page 12 of 45" on each page of a document, insert the following text and fields in a header or footer. To insert the PAGE field, click Insert Page Number Button image on the Header and Footer toolbar.

Page { PAGE } of { NUMPAGES }

If the page numbering starts on a page number other than 1, use an = (Formula) field to compute the total page number count. To determine the starting page number for the active document, (StartingNumber), click Page Numbers on the Insert menu, and then click Format.

Page { PAGE } of { = (StartingNumber - 1) + { NUMPAGES } }


Field codes: NumWords field

{ NUMWORDS }

Inserts the total number of words in the document, using information from the Statistics tab in the Properties dialog box (File menu).

Show Examples

The = (Formula) field { = { NUMCHARS } / { NUMWORDS } } calculates average word length by dividing the number of characters by the number of words.


Field codes: Page field

{ PAGE [\* Format Switch ] }

Inserts the number of the page that the PAGE field is located on. Microsoft Word inserts the PAGE field when you click the Page Numbers command (Insert menu) or when you click Insert Page Number Button image on the Header and Footer toolbar.

Show Switches

\* Format Switch
Optional switch that overrides the numeral style selected in the Number format box in the Page Number Format dialog box (Insert menu, Page Numbers dialog box, Format).

Note To modify the character formatting of the page number, modify the Page Number character style.


Field codes: PageRef field

{ PAGEREF Bookmark [\* Format Switch ] }

Inserts the page number of a bookmark for a cross-reference. To cross-reference items in a document, use the Cross-reference command (Insert menu, Reference submenu).

Show Instructions

\* Format Switch

Optional switch that overrides the numeral style selected in the Number format box in the Page Number Format dialog box (Insert menu, Page Numbers dialog box, Format).

Show Switches

\h

Creates a hyperlink to the bookmarked paragraph.

\p
Causes the field to display its position relative to the source bookmark.

The string "on page #" is used when the PAGEREF field is not on the current page. When the PAGEREF field is on the current page, it omits "on page #" and returns "above" or "below" only.

Show Examples

In the following example, the bookmark "Worldpop1990" marks the table containing figures for 1990.

Field:

The world population in 1991 was 5 billion; for 1990 figures, see the table { PAGEREF Worldpop1990 \p }.

Result:

The position of the table is inserted in place of the field:

"... see the table above."


Field codes: Print field

{ PRINT "PrinterInstructions" }

Sends printer-control code characters to the selected printer. Microsoft Word displays a result only when the document is printed. For appropriate printer codes, consult your printer manual.

Show Learn more about using the PRINT field to embed PostScript commands in a document

You can send PostScript programming strings to your printer by inserting PRINT fields in the document text. Microsoft Word sends the commands to the printer as native PostScript codes. PostScript commands embedded in your document are carried out in the order in which you insert them. Use the following syntax:

{ PRINT \p Group "Codes" }

The y-coordinate space used for PostScript commands in Word is the same as for normal PostScript. The graphics origin (0,0) is in the lower-left corner of the page, and the positive directions are up and to the right. PostScript drawing instructions take place within a drawing rectangle. The graphics origin is translated to the lower-left corner of the drawing rectangle.

Show Instructions

\p Group
Defines the drawing rectangle that the subsequent PostScript instructions operate on.
"Codes"
PostScript instructions. If the instructions contain more than one word, enclose them in quotation marks.

Note To print PostScript over text, click the Options command on the Tools menu, click the Print tab, and then select the Print PostScript over text check box.

Note The PRINT field works well with a PostScript printer or a Hewlett-Packard LaserJet printer, but it may not work properly with another type of laser printer. The PRINT field works with a dot-matrix printer only if the printer supports the PassThrough command.


Field codes: PrintDate field

{ PRINTDATE [\@ "Date-Time Picture"] [Switches] }

Inserts the date and time that a document was last printed, as recorded on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format specified as part of the regional settings in Microsoft Windows Control Panel.

Show Switches

\@ "Date-Time Picture"
Specifies a date and time format other than the default. If you select a format in the Field dialog box (Field command, Insert menu), Microsoft Word inserts a corresponding date-time picture switch.

To use a format that's not shown in the Field dialog box, click Field Codes and type the format switch directly in the Field codes box.

\h
Specifies use of the Hijri/Lunar calendar.
\s
Specifies use of the Saka Era calendar.

Show Examples

To print information such as "Document: Unit Readiness Report, printed 6 November 2003 at 1320 hours" on each page of a document, insert the following text and fields in a header or footer:

Document { TITLE }, printed { PRINTDATE \@ "d MMMM yyyy 'at' HHmm 'hours' " }


Field codes: Private field

{ PRIVATE }

Stores data for documents converted from other file formats. Microsoft Word inserts a PRIVATE field when converting file formats; the field contains data needed for converting a document back to its original file format.

A PRIVATE field is formatted as hidden text and doesn't affect the document layout in Word. To hide a PRIVATE field, don't display hidden text.

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.


Field codes: Quote field

{ QUOTE "LiteralText" }

Inserts the specified text into a document.

Show Instructions

"LiteralText"

Inserted text, which must be enclosed in quotation marks. It can include any other fields except AUTONUM, AUTONUMLGL, AUTONUMOUT, or SYMBOL.

Show Examples

The following QUOTE field, with nested IF, = (Formula), and DATE fields, produces the name of the previous month. For example, if the current month is February, "January" is the field result. This is useful for reports (such as sales reports) written after the fact.

{ QUOTE { IF { DATE \@ "M" } = 1 "12" " {= { DATE \@ "M" } -1 } " }/1/03 \@ "MMMM" }


Field codes: RD (Referenced Document) field

Some of the content in this topic may not be applicable to some languages.

{ RD "FileName"}

Identifies a file to include when you create a table of contents, a table of authorities, or an index with the TOC, TOA, or INDEX field. You must manually set starting page numbers and sequence values in files named in RD fields before updating the TOC, TOA, or INDEX field. The RD field doesn't display a result in the document. You cannot unlink an RD field.

The RD field is formatted as hidden text. To view this field, click Show/Hide Paragraph mark Button image.

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.

Note RD fields that reference a series of files must be in the same order as the files in the final document. For example, files Chap1 and Chap2 both have an index entry for "apricot" on the first page. The first page number in Chap1 is 1, and the first page number in Chap2 is 100.

  • The sequence {RD Chap2} {RD Chap1} results in the index query "apricot 100, 1".

  • The sequence {RD Chap1} {RD Chap2} results in the index query "apricot 1, 100".

Show Instructions

"FileName"
File to include when generating a table of contents, table of authorities, or index. If the location includes a long file name with spaces, enclose it in quotation marks. Replace single backslashes with double backslashes to specify the path, for example:

"C:\\My Documents\\Manual.doc"

Show Switches

\f
Indicates that the path is relative to the current document.

Show Examples

The following fields inserted into one document create a table of contents that includes entries from the three referenced documents:

{ TOC }
{ RD C:\\Manual\\Chapters\\Chapter1.doc }
{ RD C:\\Manual\\Chapters\\Chapter2.doc }
{ RD C:\\Manual\\Chapters\\Chapter3.doc }


Field codes: Ref field

{ [REF] Bookmark [Switches ] }

Inserts the text or graphics represented by the specified bookmark. The bookmark must be defined in the active document. To insert bookmarked text or graphics from another document, use the INCLUDEPICTURE or INCLUDETEXT field. The Cross-reference command (Insert menu, Reference command) inserts REF fields to create cross-references.

In most cases, you can use the bookmark name instead of the REF field. Using the REF field is optional except in cases where a bookmark name matches a Microsoft Word field name. For example, if the bookmark name is "Title", which matches the Word field name TITLE, you must use the REF field instead of the bookmark name. The field { REF Title } inserts the text represented by the "Title" bookmark, whereas the field { Title } inserts the contents of the Title box on the Summary tab in the Properties dialog box (File menu).

Note When you insert text copied from another location in the same document, the Paste Special command (Edit menu) inserts a REF field with the bookmark INTER_LINKn, where n is incremented automatically. You should not edit an INTER_LINKn bookmark in a REF field. Also note that REF fields with INTER_LINKn bookmarks in a mail merge main document can cause errors during merging.

Show Instructions

Bookmark

The name of a bookmark. If the text marked by the bookmark contains a paragraph mark, the text preceding the REF field assumes the formatting of the paragraph in the bookmark.

Show Switches

\d
Specifies the characters that separate sequence numbers (such as chapter numbers) and page numbers.
\f
Increments footnote, endnote, or annotation numbers that are marked by the bookmark and inserts the corresponding note or comment text. For example, the bookmark "Note1" marks the reference mark of footnote 1. The field { REF Note1 \f } is inserted after footnote 2. The field result displays the footnote reference mark "3" in the document text and inserts the text of footnote 1 into the footnote window.
\h
Creates a hyperlink to the bookmarked paragraph.
\n
Causes the field to display the entire paragraph number for a referenced paragraph without trailing periods. No information about prior levels is displayed unless it is included as part of the current level.
\p
Causes the field to display its position relative to the source bookmark using the word "above" or "below."
If the REF field appears in the document before the bookmark, it evaluates to "below." If the REF field appears after the bookmark, it evaluates to "above." If the REF field appears within the bookmark, an error is returned.
This switch can also be used in conjunction with the \n, \r, and \w switches. When this is done, "above" or "below" is appended to the end of the field result.
\r
Inserts the entire paragraph number of the bookmarked paragraph in relative context— or relative to its position in the numbering scheme— without trailing periods.
\t
Causes the REF field to suppress non-delimiter or non-numerical text when used in conjunction with the \n, \r, or \w switch.

With this switch, for example, you can reference "Section 1.01," and only "1.01" is displayed in the result.

\w
Inserts the paragraph number of the bookmarked paragraph in full context from anywhere in the document.

For example, when referencing paragraph "ii.," a REF field with the \w switch would return "1.a.ii" as a result.

Show Examples

The following REF field assigns the result of an ASK field that prompts the user for the cost per unit. The ASK field prompts the user for information when the field is updated and then assigns the user's input to the bookmark "unitcost":

{ ASK unitcost "What's the cost per unit?" }

{ REF unitcost }


Field codes: RevNum field

{ REVNUM }

Inserts the number of document revisions, using information from the Statistics tab in the Properties dialog box (File menu). The revision number indicates the number of times a document has been saved.

Show Examples

To print information such as "Quality Control Measures, version: 12, printed 10/11/03. Changes approved by T. Gerrard." on each page of a document, insert the following text and fields in a header or footer:

{ TITLE }, version: { REVNUM }, printed { PRINTDATE }. { COMMENTS }


Field codes: SaveDate field

{ SAVEDATE [\@ "Date-Time Picture"] [Switches]}

Inserts the date and time a document was last saved, using information ("Modified") on the Statistics tab in the Properties dialog box (File menu).

Unless you select a different format, the date and time are displayed in the format specified as part of the regional settings in Microsoft Windows Control Panel.

Show Switches

\@ "Date-Time Picture"
Specifies a date and time format other than the default. If you select a format in the Field dialog box (Field command, Insert menu), Microsoft Word inserts a corresponding date-time picture switch.

To use a format that's not shown in the Field dialog box, click Field Codes and type the format switch directly in the Field code box.

\h
Specifies use of the Hijri/Lunar calendar.
\s
Specifies use of the Saka Era calendar.

Show Examples

To print information such as "Document last changed: 6 November 1996 at 1320 hours" on each page of a document, insert the following text and field in a header or footer:

Document last changed: { SAVEDATE \@ "d MMMM yyyy 'at' HHmm 'hours' " }


Field codes: Section field

{ SECTION }

Inserts the number of the current section.

Show Examples

To print text such as "Page 4 of Section 2" on each page of a document, insert the following fields and text in the header or footer:

Page { PAGE } of Section { SECTION }


Field codes: SectionPages field

{ SECTIONPAGES }

Inserts the total number of pages in a section. When using this field, you should restart page numbering from 1 in each section after the first section.

Show Examples

To print text such as "Page 4 of 29" on each page of a document you've divided into sections, insert the following fields and text in the header or footer:

Page { PAGE } of { SECTIONPAGES }


Field codes: Seq (Sequence) field

{ SEQ Identifier [Bookmark ] [Switches ] }

Sequentially numbers chapters, tables, figures, and other items in a document. If you add, delete, or move an item and its respective SEQ field, you can update remaining SEQ fields in the document to reflect the new sequence.

The LISTNUM field also produces automatic numbering and may be a better alternative if you are creating a complex numbered list.

The easiest way to insert SEQ fields to number tables, figures, and other items in a document is to use the Caption command (Insert menu, Reference submenu).

Note A SEQ field in a header, footer, annotation, or footnote doesn't affect the sequence numbering that results from SEQ fields in the document text.

Show Instructions

Identifier

The name you assign to a series of items to number. The name must start with a letter and is limited to 40 characters (letters, numbers, and underscores). For example, the name for a series of tables might be "tables."

Bookmark

Include a bookmark name to refer to an item elsewhere in the document. For example, to cross-reference an illustration, mark the SEQ field numbering for that illustration with the bookmark "Pic2," and then insert a cross-reference to it using { SEQ illust Pic2 }.

Show Switches

\c

Repeats the closest preceding sequence number. This is useful for inserting chapter numbers in headers or footers.

\h

Hides the field result. Use it to refer to a SEQ field in a cross-reference without printing the number. For example, you might want to refer to a numbered chapter but not print the chapter number. The \h switch doesn't hide the field result if a Format (\*) switch is also present.

\n

Inserts the next sequence number for the specified items. This is the default.

\r n

Resets the sequence number to the specified number n. For example, { SEQ figure \r 3 } starts figure numbering at 3.

\s

Resets the sequence number at the heading level following the "s". For example, { SEQ figure \s 2 } starts numbering at the Heading 2 style.

Show Examples

If you didn't use styles to format document headings, you can number chapter headings by inserting a SEQ field at the beginning of each chapter:
The text and field "Chapter { SEQ chapter }" produces a result such as "Chapter 3."
To print the chapter number in a header or footer, use the \c switch:
Page { SEQ chapter \c } - { PAGE } produces a result such as "Page 3 - 1".


Field codes: Set field

{ SET Bookmark "Text" }

Defines the information represented by the specified bookmark name. You can refer to the bookmark in a macro or include it in another field, such as IF. To print the information, you must insert a REF field in the document.

Show Instructions

Bookmark

The bookmark name that will represent the information— for example, InterestRate.

"Text"

Information represented by the bookmark. Enclose text in quotation marks; numbers don't require quotation marks. The information can be the result of a nested field.

Show Examples

If the value entered in response to the FILLIN prompt is 3, the resulting value of the TotalCost bookmark is $82.50. REF fields are used to print the cost and the name of the order taker. A numeric picture switch displays the resulting value with a currency symbol. Note the quotation marks in the first SET field.

Field:

{ SET EnteredBy "Maria Gerard" }
{ SET UnitCost 25.00 }
{ SET Quantity { FILLIN "Enter number of items ordered:" } }
{ SET SalesTax 10% }

Field Use:

{ SET TotalCost { = (UnitCost * Quantity) + ((UnitCost * Quantity) * SalesTax) } }
Total cost: { TotalCost \# "$#0.00" }
 Thank you for your order,
{ EnteredBy }


Field codes: SkipIf field

{ SKIPIF Expression1 Operator Expression2 }

Compares two expressions. If the comparison is true, SKIPIF cancels the current merge document, moves to the next data record in the data source, and starts a new merge document. If the comparison is false, Microsoft Word continues the current merge document.

You may find the SKIPIF field used in documents created in previous versions of Word, but don't use the SKIPIF field in the current version of Word. You can select data records more easily by using the Mail Merge Recipients dialog box, which appears when you connect to a data source during a mail merge.

Notes

  • A merge (MERGEFIELD) field used in an expression refers to data in the current data record, not in the next data record.
  • Don't use the SKIPIF field with the NEXT field.

Show Example

Inserted into a mail merge main document, the following field examines the contents of the Order field for the current data record. If the field contains a number less than 100, no merged document is produced for that data record.

{ SKIPIF { MERGEFIELD Order } < 100 }


Field codes: StyleRef field

{ STYLEREF StyleIdentifier [Switches ] }

Inserts text that's formatted with the specified style. When inserted in a header or footer, the STYLEREF field prints the first or last text formatted with the specified style on the current page, allowing you to print dictionary-style headers or footers.

Show Instructions

StyleIdentifier

Name of the style used to format the text you want to insert. The style can be a paragraph style or a character style. If the style name contains spaces, enclose it in quotation marks.

Show Switches

\l

Inserts the last text formatted with the style on the current page instead of the first text formatted with this style. Microsoft Word searches the page for the style from bottom to top instead of from top to bottom (the default).

\n

Causes the field to display the entire paragraph number for a referenced paragraph without trailing periods. No information about prior levels is displayed unless it is included as part of the current level.

\p
Causes the field to display its position relative to the source bookmark using the word "above" or "below."
If the STYLEREF field appears in the document before the bookmark, it evaluates to "below."
If the STYLEREF field appears after the bookmark, it evaluates to "above."
If the STYLEREF field appears within the bookmark, an error is returned.
\r
Inserts the entire paragraph number of the bookmarked paragraph in relative context— or relative to the paragraph numbering scheme— without trailing periods.
\t
When used with the \n, \r, or \w switch, causes the STYLEREF field to suppress nondelimiter, or nonnumerical, text.
With this switch, for example, you can reference "Section 1.01," and only "1.01" is displayed in the result.
\w
Inserts the paragraph number of the bookmarked paragraph in full context, from anywhere in the document.

For example, when referencing paragraph "ii.," a STYLEREF field with the \w switch would return "1.a.ii" as a result.

Show Examples

If inserted in a header, the following field displays the contents of the first paragraph formatted with the style "Heading 3" on the current page.

Field:

On this page: { STYLEREF "Heading 3" }

Result:

On this page: Summary of Sales by Region

To print the first and last names that appear on each page in the membership directory for your organization, first apply a character style to each member's last name. Then insert STYLEREF fields in the header. The second STYLEREF field includes the \l switch, which inserts the last name on the page.

Field:

{ STYLEREF "Last Name" }— { STYLEREF "Last Name" \l }

Result:

Anders— Bendal

STYLEREF field location

Where you insert the STYLEREF field determines the direction that Microsoft Word searches for the style and thus can affect which text is inserted.

When you insert the field in:

Show Document text

Word searches backward from the STYLEREF field for the specified style. If the style isn't found, Word searches forward from the STYLEREF field.

Show Footnotes, annotations, and endnotes

Word searches backward from the footnote, annotation, or endnote reference mark for the specified style. If the style isn't found, Word searches forward from the reference mark.

Show Headers and footers (results for printed document)

Word searches the current page, from top to bottom, for the specified style. If the style isn't found, Word searches next from the top of the page to the beginning of the document, and then from the bottom of the page to the end of the document.

If the \l switch is used, Word searches from the bottom of the page to the beginning and then to the end of the document.

Show Headers and footers (results for electronic document)

Word searches the section that contains the STYLEREF field, from the beginning, for the specified style. If the style isn't found, Word searches from the end of the section to the end of the document.


Field codes: Subject field

{ SUBJECT ["NewSubject"] }

Inserts contents of the Subject box from the Summary tab in the Properties dialog box (File menu).

Show Instructions

"NewSubject"

Optional text that replaces the subject text in the Properties dialog box for the active document or template. The name can be no longer than 255 characters and must be enclosed in quotation marks.

Show Examples

The following field uses the FILLIN field to prompt for the subject text. The response entered is printed in the document and is added to the Subject box in the Properties dialog box:

{ SUBJECT " { FILLIN "What is the subject of this document?" }" }


Field codes: Symbol field

{ SYMBOL CharNum [Switches] }

Inserts a single character or a string of characters in the ANSI character set. You can insert a character more easily, however, by using the Symbol command (Insert menu).

You can apply character formatting directly to the field result or use switches to specify the formatting. Formatting that you specify using switches overrides formatting that you apply to the field result.

Show Instructions

CharNum

The character or the decimal or hexadecimal value of the ANSI code. A hexadecimal value must have the format 0xn, where the hexadecimal number n is preceded by 0x (a zero followed by the letter x).

Show Switches

\a
Treats the specified code as an ANSI character.
\f "Font Name"

The font that contains the character you want to insert; the font name must be enclosed in quotation marks. Without this switch, the character is from the font applied to the SYMBOL field codes.

\h

Inserts the symbol without affecting the line spacing of the paragraph. If large symbols are inserted with this switch, text above the symbol may be overwritten.

\j
Treats the specified code as a SHIFT-JIS character.
\s points

Specifies the font size in points.

\u

Specifies that the characters are Unicode.

Show Examples

In the font Times New Roman, the result of the field { SYMBOL 163 } is £.

The result of the field { SYMBOL 211 \f "Symbol" \s 12 } is this 12-point character: ©.


Field codes: TA (Table of Authorities Entry) field

Some of the content in this topic may not be applicable to some languages.

{ TA [Switches ] }

Defines the text and page number for a table of authorities entry.

Note The TA field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide Paragraph mark Button image on the Standard toolbar.

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.

Show Switches

\b
Applies bold formatting to the page number for the entry. The field { TA "Loren v. Mendel" \b } displays the entry as "Loren v. Mendel.........23" in the table of authorities. If the Table of Authorities style for the entry already has bold formatting, the \b switch removes it.
\c "Category"
Specifies the entry category, which is a number that corresponds to the order of categories in the Category box in the Mark Citation dialog box. The number determines how citations are grouped in tables of authorities. The field { TA \l "Hotels v. Leisure Time" \c 2 } is included only in the table of authorities inserted by the field { TOA \c 2 }, where "2" corresponds to "Statutes". If you omit the \c switch, category 1 ("Cases") is the default.
\i
Makes the entry's page number italic. The field { TA "Loren v. Mendel" \i } displays the entry as "Loren v. Mendel.........23 " in the table of authorities. The switch removes the italic formatting if the Table of Authorities style for the entry is italic.
\l "Long"
Defines the long citation for the entry in the table of authorities. This citation is from the Long citation box in the Mark Citation dialog box (Insert menu, Reference submenu, Index and Tables command).
\r Bookmark
Inserts as the entry's page number the range of pages marked by the specified bookmark. The field { TA \l "Hotels Corporation v. Herder Assoc. 483 F.2d 247 (3d Cir. 1990)" \r hotelsvherder } displays the entry's page number in the format "20–25" in the table of authorities.
\s "Short"
Defines the abbreviated form of the entry; this citation is from the Short citation box in the Mark Citation dialog box (Insert menu, Reference submenu, Index and Tables command).

Show Examples

The field { TA \l "Baldwin v. Alberti, 58 Wn. 2d 243 (1961)" \s "Baldwin v. Alberti" \c 1 \b } creates the following entry in the "Cases" category of a table of authorities:

Baldwin v. Alberti, 58 Wn. 2d 243 (1961) 5,6


Field codes: TC (Table of Contents Entry) field

{ TC "Text" [Switches ] }

Defines the text and page numbers for entries in a table of contents and in lists of tables, figures, and similar contents. Insert a TC field immediately before the text you want to include in the contents. To collect the TC field entries into a contents list, use the Index and Tables command from the Reference submenu on the Insert menu. Insert a TOC (Table of Contents) field where you want the contents in the document.

The TC field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide Paragraph mark Button image on the Standard toolbar.

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.

Show Instructions

"Text"
Text to appear in the table of contents for an entry.

Show Switches

\f Type
The type of items collected in a particular contents list. Use a unique Type identifier (typically a letter from A-Z) for each type of list. For example, to build a list of illustrations, mark each illustration with a field such as { TC "Illustration 1" \f i }, where "i" indicates only illustration entries. If no type is specified, the entry is listed in a table of contents.
\l Level
The level of the TC entry. For example, the field { TC "Entering Data" \l 4 } marks a level-4 entry, and Microsoft Word applies the built-in style TOC 4 to that entry in the table of contents. If no level is specified, level 1 is assumed.
\n
Omits the page number for the entry.


Field codes: Template field

{ TEMPLATE [Switches ] }

Inserts the file name of the document's template, using information from the Summary tab in the Properties dialog box (File menu).

Security Because field codes can be visible to anyone reading your document, be sure that the information you place in field codes is not information that you want kept private.

Show Switches

\p
Includes the file location, or path, with the file name.

Show Examples

To print information such as "Document: Harbor Development Proposal.doc, based on the RFP Project.dot document template" on each page of a document, insert the following text and fields in a header or footer:

Document: { FILENAME }, based on the { TEMPLATE } document template"


Field codes: Time field

{ TIME [\@ "Date-Time Picture"] }

Inserts the current time. Microsoft Word inserts a TIME field when you click Insert Time Button image on the Header and Footer toolbar. Unless you specify a date-time picture switch, the time is displayed in the format specified as part of the regional settings in Microsoft Windows Control Panel.

Note When you use the Date and Time command (Insert menu) and select the Update automatically check box, Word inserts a TIME field. Depending on the format you select, Word uses a date-time picture switch to display the current time or date or both. For example, if you select "10/12/95 10:11 AM" in the Date and Time dialog box, Word inserts the field { TIME \@ "MM/dd/yy h:mm AM/PM" }.

Show Switches

\@ "Date-Time Picture"
Specifies a date and time format other than the default. If you select a format in the Field dialog box (Field command, Insert menu), Word inserts a corresponding date-time picture switch.

To use a format that's not shown in the Field dialog box, click Field Codes and type the format switch directly in the Field code box.

Show Examples

{ TIME } results in 11:11 AM (or the default time format specified as part of the regional settings in Windows Control Panel).

{ TIME \@ "h am/pm" } results in 11 am.


Field codes: Title field

{ TITLE ["NewTitle"] }

Inserts the contents of the Title box from the Summary tab in the Properties dialog box (File menu).

Show Instructons

"NewTitle"

Optional text that replaces the current title in the Properties dialog box for the active document or template. The new title can be no longer than 255 characters and must be enclosed in quotation marks.

Show Examples

To print information such as "October 2003 Sales Report, printed by A. Gabor on 11/8/2003 4:20 PM" on each page of a document, insert the following text and fields in a header or footer:

{ TITLE }, printed by { AUTHOR } on { PRINTDATE \@ "M/d/yyyy h:mm am/pm" }


Field codes: TOA (Table of Authorities) field

Some of the content in this topic may not be applicable to some languages.

{ TOA [Switches ] }

Builds and inserts a table of authorities. The TOA field collects entries marked by TA (Table of Authorities Entry) fields. To insert a TOA field, use the Index and Tables command (Insert menu, Reference submenu).

Show Switches

\c "Category"
Specifies the category of entries to collect in a table of authorities. A \c switch is required for each TOA field. The field { TOA \c 2 } collects only entries marked by TA fields such as { TA \l "Hotels v. Leisure Time" \c 2 }.
\b Bookmark
Collects entries only from the portion of the document marked by the specified bookmark.
\e "Separators"
Specifies the characters (up to five) that separate a table of authorities entry and its page number. Enclose the characters in quotation marks. A tab stop with leader dots is used if no \e switch is specified. In the table of authorities generated by the field { TOA \e ", " } (specifying a comma and a space), entries are displayed as "Phillip v. Ella, 3".
\f
Removes the formatting of the entry text in the document from the entry in the table of authorities. For example, "Herder Assoc. v. Hotels Corp. 483 F.2d 247 (3d Cir. 1990)" in the document appears as "Herder Assoc. v. Hotels Corporation 483 F.2d 247 (3d Cir. 1990)" in the table of authorities.
\g "Separators"
Specifies the characters (up to five) that separate a range of pages. Enclose the characters in quotation marks. An en dash (–) is used if you omit the \g switch. The field { TOA \g " to " } displays page ranges as "Phillip v. Ella.........4 to 5" in the table of authorities.
\h
Includes the category heading for the entries in a table of authorities. The field { TOA \h \c "5" } inserts the heading "Treatises" above the table of authorities in the Treatises category.
\l
Specifies the characters (up to five) that separate multiple page references. Enclose the characters in quotation marks. If you omit the \l switch, Microsoft Word uses a comma and a space (, ). The field { TOA \l "; " } displays entries as "Phillip v. Ella.........23; 45; 66" in the table of authorities.
\p
Replaces five or more different page references to the same authority with "passim"— for example, "Phillip v. Ella.........passim".
\s Identifier
Includes a number, such as a case number or section number, before the page number. The item must be numbered with a SEQ field, and Identifier must match the identifier in the SEQ field. For example, if the { SEQ cases } field is used to number cases, { TOA \s cases } displays page numbers in the format "2-14", where "2" is the case number.
\d "Separator"
Used with the \s switch, specifies the characters (up to five) that separate the sequence numbers and page numbers. Enclose the characters in quotation marks. A hyphen (-) is used if no \d switch is specified. In the table of authorities generated by { TOA \s section \d ":" }, a colon separates the section and page numbers— for example, "Phillip v. Ella, VII:3."

Show Examples

The field { TOA \e " " \h \c 1 \p \f } builds a table of authorities from category 1 with the heading "Cases."

Cases
 Baldwin v. Alberti, 58 Wn. 2d 243 (1961) 5, 6
Dravo Corp. v. Metro. Seattle, 79 Wn. 2d 214 (1971) passim


Field codes: TOC (Table of Contents) field

{ TOC [Switches ] }

Builds a table of contents. The TOC field collects entries for a table of contents using heading levels, specified styles, or entries specified by TC (Table of Contents Entry) fields. Microsoft Word inserts the TOC field when you use the Index and Tables command from the Reference submenu on the Insert menu.

Note If the table of contents created by the TOC field affects the pagination of the document, you may have to update the field again to reflect the correct page numbers.

Show Switches

\a Identifier
Lists items captioned with the Caption command (Insert menu, Reference submenu) but omits caption labels and numbers. The identifier corresponds to the caption label. For example, although a caption on page 12 is "Figure 8: Mercury", the field { TOC \a figures } displays entries as "Mercury............12".

Use the \c switch to build a table of captions with labels and numbers.

\b BookmarkName
Collects entries only from the portion of the document marked by the specified bookmark.
\c "SEQIdentifier"
Lists figures, tables, charts, or other items that are numbered by a SEQ (Sequence) field. Word uses SEQ fields to number items captioned with the Caption command (Insert menu, Reference submenu). SEQIdentifier, which corresponds to the caption label, must match the identifier in the SEQ field. For example, { TOC \c "tables" } lists all numbered tables.
\f EntryIdentifier
Builds a table from TC fields. If EntryIdentifier is specified, the table is built only from TC fields with the same identifier (typically a letter). For example, { TOC \f t } builds a table of contents from TC fields such as { TC "Entry Text" \f t }.
\h Hyperlinks
Inserts TOC entries as hyperlinks.
\l Levels
Builds a table of contents from TC fields that assign entries to one of the specified levels. For example, { TOC \l 1-4 } builds a table of contents from TC fields that assign entries to levels 1-4. TC fields that assign entries to lower levels are skipped.
\n Levels
Omits page numbers from the table of contents. Page numbers are omitted from all levels unless a range of entry levels is specified. For example, { TOC \n 3-4 } omits page numbers from levels 3 and 4. Delete this switch to include page numbers.
\o "Headings"
Builds a table of contents from paragraphs formatted with built-in heading styles. For example, { TOC \o "1-3" } lists only headings formatted with the styles Heading 1 through Heading 3. If no heading range is specified, all heading levels used in the document are listed. Enclose the range numbers in quotation marks.
\p "Separators"
Specifies the characters that separate an entry and its page number. For example, the field { TOC \p "— " }, with an em dash, displays a result such as "Selecting Text— 53." The default is a tab with leader dots. You can use up to five characters, which must be enclosed in quotation marks.
\s Identifier
Includes a number such as a chapter number before the page number. The chapter or other item must be numbered with a SEQ field. Identifier must match the identifier in the SEQ field. For example, if you insert { SEQ chapter } before each chapter heading, { TOC \o "1-3" \s chapter } displays page numbers as 2-14, where "2" is the chapter number.
\d "Separator"
When used with the \s switch, specifies the number of characters that separate the sequence numbers and page numbers. Enclose the characters in quotation marks. Word uses a hyphen (-) if no \d switch is specified. In the table of contents generated by { TOC \o "1-3" \s chapter \d ":" }, a colon (:) separates chapter numbers and page numbers— for example, "2:14."
\t "Style,Level, Style,Level,..."
Builds a table of contents from paragraphs formatted with styles other than the built-in heading styles. For example, { TOC \t "chaptertitle,1, chapterhead,2" } builds a table of contents from paragraphs formatted with the styles "chaptertitle" and "chapterhead." The number after each style name indicates the table of contents entry level that corresponds to that style.

You can use both the \o switch and the \t switch to build a table of contents from built-in heading styles and other styles.

\u
Builds a table of contents by using the applied paragraph outline level.
\w
Preserves tab entries within table entries.
\x
Preserves newline characters within table entries.
\z
Hides tab leader and page numbers in Web layout view.

Show Examples

Field | Resulting contents
{ TOC } | All headings formatted with the built-in heading styles.
{ TOC \b Part1 \o "1-3" } | All headings formatted with the built-in styles Heading 1, Heading 2, and Heading 3, in the portion of the document marked with the bookmark "Part1."
{ TOC \c "Tables" } | Tables that you captioned with the Caption command (Insert menu, Reference submenu).
{ TOC \f m } | Entries marked with TC fields that contain the "\f m" switch. For example, the entry marked by { TC "Map: Expeditions of Champlain" \f m } is listed, but the entry marked by { TC "The Port Royal Colony" \l 3 } isn't.


Field codes: UserAddress field

Some of the content in this topic may not be applicable to some languages.

{ USERADDRESS ["NewAddress"] }

Inserts the address from the Mailing address box on the User Information tab in the Options dialog box (Tools menu).

Show Instructions

"NewAddress"
Inserts an address you specify instead of the address on the User Information tab. You can type the address on one line, or you can use ENTER or SHIFT+ENTER to break the address lines. NewAddress doesn't change the contents of the User Information tab.

Show Examples

The following examples use the USERADDRESS field to produce a return address in a business letter.

Field | Sample results
{ USERADDRESS } | Patricia Loren 123 Killarny Way Anytown, WA 98001
{ USERADDRESS "P. J. Loren P.O. BOX 9834 ANYTOWN WA 98001" } | P. J. Loren P.O. BOX 9834 ANYTOWN WA 98001


Field codes: UserInitials field

{ USERINITIALS ["NewInitials"] }

Inserts the user's initials from the Initials box on the User Information tab in the Options dialog box (Tools menu).

Show Instructions

"NewInitials"
Inserts the initials you specify instead of the initials on the User Information tab. NewInitials doesn't change the contents of the User Information tab.


Field codes: UserName field

{ USERNAME ["NewName"] }

Inserts the user name from the Name box on the User Information tab in the Options dialog box (Tools menu).

Show Instructions

"NewName"
Inserts the name you specify instead of the name on the User Information tab. NewName doesn't change the contents of the User Information tab.


Field codes: XE (Index Entry) field

{ XE "Text" [Switches ] }

Defines the text and page number for an index entry. You insert an XE field to define an item to include in the index.

The XE field is formatted as hidden text and displays no result in the document. To view this field, click Show/Hide Paragraph mark Button image.

Security Because content that is formatted as hidden text can easily be made visible, do not use hidden text formatting to keep sensitive information private.

Show Instructions

"Text"
Text you want to appear in the index. To indicate a subentry, include the main entry text and the subentry text, separated by a colon (:).

Show Switches

\b
Applies bold formatting to the entry's page number. The field { XE "Highlighting text" \b } displays the entry as "Highlighting text, 23" in the index. The switch removes bold formatting if the index style for the entry is bold.
\f "Type"
Defines an entry type. The entry for the field { XE "Selecting Text" \f "a" } is included only in an index inserted by the field { INDEX \f "a" }. The default entry type is "i."
\i
Makes the entry's page number italic. The field { XE "Finding text" \i } displays the entry as "Finding text, 23 " in the index. The switch removes the italic formatting if the index style for the entry is italic.
\r Bookmark
Inserts as the entry's page number the range of pages marked by the specified bookmark. The field { XE "Selecting text" \r SelectingText } displays the entry as "Selecting text, 20–25" in the index.
\t "Text"
Inserts the text in place of a page number. Enclose the text in quotation marks. The field { XE "Highlighting" \t "See Selecting" } displays the entry "Highlighting, See Selecting" in the index.
\y
Specifies that the subsequent text defines the yomi (first phonetic character for sorting indexes) for the index entry.

Note This switch can be used if you have at least one East Asian language enabled.


Date-Time Picture (\@) field switch

Specifies the display of a date or time. This switch is called a "picture" switch because you use symbols to represent the format of the field result.

For example, the switch \@ "dddd, MMMM d, yyyy" in the field { DATE \@ "dddd, MMMM d, yyyy" } displays "Friday, November 24, 2002." Combine the following date and time instructions— day (d), month (M), and year (y); hours (h) and minutes (m)— to build a date-time picture. You can also include text, punctuation, and spaces.

Date instructions

Show Month (M)

The letter "M" must be uppercase to distinguish months from minutes.

Picture items

M
Displays the month as a number without a leading 0 (zero) for single-digit months. For example, July is "7".
MM
Displays the month as a number with a leading 0 (zero) for single-digit months. For example, July is "07".
MMM
Displays the month as a three-letter abbreviation. For example, July is "Jul".
MMMM
Displays the month as its full name.

Show Day (d)

Displays the day of the month or the day of the week. The letter "d" can be either uppercase or lowercase.

Picture items

d
Displays the day of the week or month as a number without a leading 0 (zero) for single-digit days. For example, the sixth day of the month is displayed as "6".
dd
Displays the day of the week or month as a number with a leading 0 (zero) for single-digit days. For example, the sixth day of the month is displayed as "06".
ddd
Displays the day of the week or month as a three-letter abbreviation. For example, Tuesday is displayed as "Tue".
dddd
Displays the day of the week as its full name.

Show Year (y)

Displays the year as two or four digits. The letter "y" can be either uppercase or lowercase.

Picture items

yy
Displays the year as two digits with a leading 0 (zero) for years 01 through 09. For example, 1999 is displayed as "99", and 2006 is displayed as "06".
yyyy
Displays the year as four digits.

Time instructions

Show Hours (h)

A lowercase "h" bases time on the 12-hour clock. An uppercase "H" bases time on the 24-hour, or military, clock; for example, 5 P.M. is displayed as "17".

Picture items

h or H
Displays the hour without a leading 0 (zero) for single-digit hours. For example, the hour of 9 A.M. is displayed as "9".
hh or HH
Displays the hour with a leading 0 (zero) for single-digit hours. For example, the hour of 9 A.M. is displayed as "09".

Show Minutes (m)

The letter "m" must be lowercase to distinguish minutes from months.

Picture items

m
Displays minutes without a leading 0 (zero) for single-digit minutes. For example, { TIME \@ "m" } displays "2".
mm
Displays minutes with a leading 0 (zero) for single-digit minutes. For example, { TIME \@ "mm" } displays "02".

Show A.M. and P.M. (AM/PM)

Displays A.M. and P.M. To change the A.M. and P.M. symbols for Microsoft Windows, change the regional settings in Windows Control Panel.

Picture item

am/pm or AM/PM
Displays A.M. and P.M. as uppercase. For example, { TIME \@ "h AM/PM" } and { TIME \@ "h am/pm" } display "9 AM" or "5 PM".

Other text and punctuation

Show Picture items for other text display

'text'
Any specified text in a date or time. Enclose the text in single quotation marks. For example, { TIME \@ "HH:mm 'Greenwich mean time' " } displays "12:45 Greenwich mean time".
character
Includes the specified character in a date or time, such as a : (colon), - (hyphen), * (asterisk), or space. For example, { DATE \@ "HH:mm MMM-d, 'yy" } displays "11:15 Nov-6, '99".
`numbereditem`
Includes in a date or time the number of the preceding item that you numbered by using the Caption command on the Insert menu (Reference submenu), or by inserting a SEQ field. Enclose the item identifier, such as "table" or "figure," in grave accents (`). Microsoft Word displays the sequential number in arabic numerals. For example, { PRINTDATE \@ "'Table' `table` 'was printed on' M/d/yy" } displays "Table 2 was printed on 9/25/02".

Note Quotation marks are not required around simple date-time pictures that do not include spaces or text— for example, { DATE \@ MM/yy }. For more complex date-time pictures and those that include spaces or text, enclose the entire date-time picture in quotation marks, for example, { DATE \ @ "dddd MMMM d, yyyy', at' h:mm" }. Microsoft Word adds quotation marks to date-time picture switches if you insert a field by using the Date and Time command or the Field command (Insert menu).


Field codes: = (Formula) field

{ = Formula [Bookmark ] [\# Numeric Picture ] }

Calculates a number by using a mathematical formula. You can use the Formula command (Table menu) or press CTRL+F9 to insert a field in a table or in regular text.

If you have a spreadsheet application, such as Microsoft Excel, embedding all or part of a worksheet in a document is often easier than using the = (Formula) field in a table.

Instructions

Show Formula

An expression that can contain any combination of numbers, bookmarks that refer to numbers, fields resulting in numbers, and the available operators and functions. The expression can refer to values in a table and values returned by functions.

Learn about:

Show Operators

In an = (Formula) field, you can use any combination of values and the following mathematical and relational operators.

+
Addition
–
Subtraction
*
Multiplication
/
Division
%
Percentage
^
Powers and roots
=
Equal to
<
Less than
< =
Less than or equal to
>
Greater than
> =
Greater than or equal to
< >
Not equal to

Show Functions

The = (Formula) field can use values returned by the following functions. Functions with empty parentheses can accept any number of arguments separated by commas (,) or semicolons (;), as long as you use the list separator defined as part of the regional settings in Microsoft Windows Control Panel. Arguments can be numbers, formulas, or bookmark names. The functions AVERAGE(), COUNT(), MAX(), MIN(), PRODUCT(), and SUM() can also accept references to table cells as arguments.

ABS(x)
Returns the positive value of a number or formula, regardless of its actual positive or negative value.
AND(x,y)
Returns the value 1 if the logical expressions x and y are both true, or the value 0 (zero) if either expression is false.
AVERAGE( )
Returns the average of a list of values.
COUNT( )
Returns the number of items in a list.
DEFINED(x)
Returns the value 1 (true) if the expression x is valid, or the value 0 (false) if the expression cannot be computed.
FALSE
Returns 0 (zero).
INT(x)
Returns the numbers to the left of the decimal place in the value or formula x.
MIN( )
Returns the smallest value in a list.
MAX( )
Returns the largest value in a list.
MOD(x,y)
Returns the remainder that results from dividing the value x by the value y a whole number of times.
NOT(x)
Returns the value 0 (zero) (false) if the logical expression x is true, or the value 1 (true) if the expression is false.
OR(x,y)
Returns the value 1 (true) if either or both logical expressions x and y are true, or the value 0 (zero) (false) if both expressions are false.
PRODUCT( )
Returns the result of multiplying a list of values. For example, the function { = PRODUCT (1,3,7,9) } returns the value 189.
ROUND(x,y)
Returns the value of x rounded to the specified number of decimal places y; x can be either a number or the result of a formula.
SIGN(x)
Returns the value 1 if x is a positive value, or the value –1 if x is a negative value.
SUM( )
Returns the sum of a list of values or formulas.
TRUE
Returns the value 1.

Show Table references

When you perform calculations in a table, you reference table cells as A1, A2, B1, B2, and so on, with the letter representing a column and the number representing a row. Cell references in Microsoft Word, unlike those in Microsoft Excel, are always absolute references and are not shown with dollar signs. For example, referring to a cell as A1 in Word is the same as referring to a cell as $A$1 in Excel.

Table illustrating cell references

Show Reference individual cells

To reference cells in formulas, use a comma to separate references to individual cells and a colon to separate the first and last cells in a designated range, as shown in the following examples.

To average these cells:

Table with cell range selected
=average(b:b) or =average(b1:b3)
Table with cell range selected
=average(a1:b2)
Table with cell range selected
=average(a1:c2) or =average(1:1,2:2)
Table with cell range selected
=average(a1,a3,c2)

Show Reference an entire row or column

You can reference an entire row or column in a calculation in the following ways:

  • Use a range that includes only the letter or number that represents it— for example, 1:1 to reference the first row in the table. This designation allows the calculation to automatically include all the cells in the row if you decide to add other cells later.
  • Use a range that includes the specific cells— for example, a1:a3 to reference a column with three rows. This designation allows the calculation to include only those particular cells. If you add other cells later and you want the calculation to include them, you need to edit the calculation.

Show Reference cells in another table

To reference cells in another table, or to reference a cell from outside a table, identify the table with a bookmark. For example, the field { =average(Table2 b:b) } averages column B in the table marked by the bookmark Table2.

Show Bookmark

The name of a bookmark that refers to one or more values.

Show \# Numeric picture

Specifies the display of a numeric result. This switch is called a "picture" switch because you use symbols to represent the format of the field result.

For example, the switch \# $#,##0.00 in { = SUM(ABOVE) \# $#,##0.00 } displays a result such as "$4,455.70." If the result of a field is not a number, this switch has no effect.

Note Quotation marks are not required around simple numeric pictures that do not include spaces— for example, { MarchSales \# $#,##0.00 }. For more complex numeric pictures and those that include text or spaces, enclose the numeric picture in quotation marks, as shown in the following picture item examples. Microsoft Word adds quotation marks to numeric picture switches if you insert a field by using the Field command (Insert menu) or the Formula command (Table menu).

Combine the following picture items to build a numeric picture switch.

Show Picture items

0 (zero)
Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a 0 (zero). For example, { = 4 + 5 \# 00.00 } displays "09.00".
#
Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a space. For example, { = 9 + 6 \# $### } displays "$ 15".
x
Drops digits to the left of the "x" placeholder. If the placeholder is to the right of the decimal point, Word rounds the result to that place. For example:
{ = 111053 + 111439 \# x## } displays "492".
{ = 1/8 \# 0.00x } displays "0.125".
{ = 3/4 \# .x } displays ".8".
. (decimal point)
Determines the decimal point position. For example, { = SUM(ABOVE) \# $###.00 } displays "$495.47".

Note Use the decimal symbol specified as part of the regional settings in Microsoft Windows Control Panel.

, (digit grouping symbol)
Separates a series of three digits. For example, { = NetProfit \# $#,###,### } displays "$2,456,800".

Note Use the digit grouping symbol specified as part of the regional settings in Windows Control Panel.

- (minus sign)
Adds a minus sign to a negative result, or adds a space if the result is positive or 0 (zero). For example, { = 10 - 90 \# -## } displays "-80".
+ (plus sign)
Adds a plus sign to a positive result, a minus sign to a negative result, or a space if the result is 0 (zero). For example, { = 100 - 90 \# +## } displays "+10", and { = 90 - 100 \# +## } displays "-10".
%, $, *, and so on
Includes the specified character in the result. For example, { = netprofit \# "##%" } displays "33%".
"positive; negative"
Specifies different number formats for positive and negative results. For example, if the bookmark Sales95 is a positive value, the field { Sales95 \# "$#,##0.00;-$#,##0.00" } displays the value with regular formatting— for example, "$1,245.65". A negative value is displayed with bold formatting and a minus sign— for example, "-$ 345.56".
"positive; negative; zero"
Specifies different number formats for a positive result, a negative result, and a 0 (zero) result. For example, depending on the value of the Sales95 bookmark, { Sales95 \# "$#,##0.00;($#,##0.00);$0" } displays positive, negative, and 0 (zero) values as follows: $1,245.65, ($ 345.56), $0
'text'
Adds text to the result. Enclose the text in single quotation marks. For example, { = { Price } *8.1% \# "$##0.00 'is sales tax' " } displays "$347.44 is sales tax".
`numbereditem`
Displays the number of the preceding item that you numbered by using the Caption command (Insert menu, Reference submenu) or by inserting a SEQ field. Enclose the item identifier, such as "table" or "figure," in grave accents (`). The sequential number is displayed in Arabic numerals. For example, { = SUM(A1:D4) \# "##0.00 'is the total of Table' `table`" } displays "456.34 is the total of Table 2".

Show Examples

Example 1

The following field subtracts from a value represented by the bookmark GrossSales. The numeric picture switch displays the results with a currency sign— for example, $14,786.17:

{ = GrossSales-29,897.62 \# "$#,##0.00" }

Example 2

The following = (Formula) field computes the total number of pages in a document whose page numbering starts at 47; it displays a result such as "Page 51 of 92":

Page { PAGE } of { = (47 - 1) + { NUMPAGES } }

Example 3

The following examples refer to values in a table. The cell references in the examples refer to cells in the table containing the = (Formula) field. If the field isn't in the referenced table, mark the table with a bookmark and specify the bookmark, followed by the cell references.

{ = SUM(ABOVE) } (inserted in a table cell)

The sum of cells, from the cell above the field to the top of the column or to the first blank cell or illegal value.

{ = SUM(Table3 C3) }

The contents of the cell in the third column of the third row of the table marked by the bookmark "Table3."

{ = MIN(Table3 A3:D3) }

Smallest value in the first four cells in the third row of the table marked by the bookmark "Table3."


Format (\*) field switch

Specifies how to display field results. The following format instructions determine the use of uppercase and lowercase letters; number formats— for example, whether "9" is displayed as "ix" (roman numerals) or "ninth" (ordinal text) and character formats. Format switches also retain a field result's formatting when the field is updated.

Show Capitalization formats

The following is a list of switches and items that they capitalize:

\* Caps
The first letter of each word. For example, { FILLIN "Type your name:" \* Caps } displays "Julie Tanner" even if the name is typed in lowercase letters.
\* FirstCap
The first letter of the first word. For example, { COMMENTS \* FirstCap } displays "Weekly report on sales".
\* Upper
All letters. For example, { QUOTE "word" \* Upper } displays "WORD".
\* Lower
None of the result; all letters are lowercase. For example, { FILENAME \* Lower } displays "weekly sales report.doc".

Note This switch has no effect if the entire field that contains the switch is formatted as small capital letters.

Show Number formats

The following is a list of number switches and their results:

\*alphabetic
Displays results as alphabetic characters. The result has the same case as the word "alphabetic" in the field code. For example, { SEQ appendix \* ALPHABETIC } displays "B" (instead of "2"), and { SEQ appendix \* alphabetic } displays "b".
\*Arabic
Displays results as Arabic cardinal numerals. For example, { PAGE \* Arabic } displays "31".

Note If the Number format setting in the Page Number Format dialog box (Page Numbers command, Insert menu) is not Arabic, this switch overrides the Number format setting.

\*CardText
Displays results as cardinal text. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example, { = SUM(A1:B2) \* CardText } displays "seven hundred ninety", and { = SUM(A1:B2) \* CardText \* Caps } displays "Seven Hundred Ninety".
\*DollarText
Displays results as cardinal text. Microsoft Word inserts "and" at the decimal place and displays the first two decimals (rounded) as Arabic numerators over 100. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example, { = 9.20 + 5.35 \* DollarText \* Upper } displays "FOURTEEN AND 55/100".
\*Hex
Displays results as hexadecimal numbers. For example, { QUOTE "458" \* Hex } displays "1CA".
\*OrdText
Displays results as ordinal text. The result is formatted in lowercase letters unless you add a format switch to specify a different capitalization. For example, { DATE \@ "d" \* OrdText } displays "twenty-first", and { DATE \@ "d" \* OrdText \* FirstCap } displays "Twenty-first".
\*Ordinal
Displays results as ordinal Arabic numerals. For example, { DATE \@ "d" \* Ordinal } displays "30th".
\*roman
Displays results as Roman numerals. The result has the same case as the word "roman" in the field code. For example, { SEQ CHAPTER \* roman } displays "xi", and { SEQ CHAPTER \* ROMAN } displays "XI".

Show Character formats and protecting previously applied formats

The following are character formatting switches and their results:

\*Charformat

Applies the formatting of the first letter of the field type to the entire result. The result of the following example has bold formatting because the "R" in "REF" is bold.

{ REF chapter2_title \* Charformat } displays "Whales of the Pacific".

Note To add this switch, type it in the field code or in the Field codes box in the Field dialog box (Insert menu, Field command).

\*MERGEFORMAT
Applies the formatting of the previous result to the new result. For example, if you select the name displayed by the field { AUTHOR \* MERGEFORMAT } and apply bold formatting, Microsoft Word retains the bold formatting when the field is updated when the author name changes.

Note When you insert fields by using the Field dialog box (Insert menu, Field command), the \*MERGEFORMAT switch is included by default. You can turn this option off by clearing the Preserve formatting during updates check box in the Field dialog box.


Format switches for text comparisons by IF fields

When an IF field compares a data field with the information you specify in the Field dialog box (Insert menu, Field command), the capitalization of text is significant. If you don't know whether text in a data field is in uppercase or lowercase letters, use a format switch to compare the text as though it had the same capitalization pattern you type for Expression2.

In the following example, the (\* Caps) switch instructs Microsoft Word to compare the Country data field as though each word starts with a capital letter. Insert the format switch in the IF field codes, as shown in the example.

{ IF {MERGEFIELD Country \* Caps } <> "United Kingdom" "We offer special rates on travel to the British Isles." " " }

Use the following switches for comparisons:

\*Upper
Compare all uppercase letters (UNITED KINGDOM).
\*Lower
Compare all lowercase letters (united kingdom).
\*FirstCap
Compare first word with an initial capital letter (United kingdom).
\*Caps
Compare all words with an initial capital letter (United Kingdom).


Lock Result (\!) field switch

Prevents a field that is included in the result of a BOOKMARK, INCLUDETEXT, or REF field from being updated unless the field result in the original location has changed. Without this switch, Microsoft Word updates fields included in a field result whenever the BOOKMARK, INCLUDETEXT, or REF field is updated.

For example, the field { INCLUDETEXT C:\\Sales\Qtr4 Sales.doc \! } inserts the contents of the document "Qtr4 Sales.doc," which contains a DATE field and an EMBED field. If you update the INCLUDETEXT field, the "\!" switch prevents Word from updating the DATE and EMBED fields in the included text unless they are first updated in the original document ("Qtr4 Sales.doc"). The switch ensures that the text inserted by the INCLUDETEXT field matches the text in the original document. To update the DATE and EMBED fields in both locations, update fields in the original document ("Qtr4 Sales.doc"), and then update the INCLUDETEXT field.


Numeric Picture (\#) field switch

Specifies the display of a numeric result. This switch is called a "picture" switch because you use symbols to represent the format of the field result.

For example, the switch \# $#,##0.00 in { = SUM(ABOVE) \# $#,##0.00 } displays a result such as "$4,455.70." If the result of a field is not a number, this switch has no effect.

Note Quotation marks are not required around simple numeric pictures that do not include spaces— for example, { MarchSales \# $#,##0.00 }. For more complex numeric pictures and those that include text or spaces, enclose the numeric picture in quotation marks, as shown in the following picture item examples. Microsoft Word adds quotation marks to numeric picture switches if you insert a field by using the Field command (Insert menu) or the Formula command (Table menu).

Combine the following picture items to build a numeric picture switch.

Show Picture items

0 (zero)
Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a 0 (zero). For example, { = 4 + 5 \# 00.00 } displays "09.00".
#
Specifies the requisite numeric places to display in the result. If the result does not include a digit in that place, Word displays a space. For example, { = 9 + 6 \# $### } displays "$ 15".
x
Drops digits to the left of the "x" placeholder. If the placeholder is to the right of the decimal point, Word rounds the result to that place. For example:
{ = 111053 + 111439 \# x## } displays "492".
{ = 1/8 \# 0.00x } displays "0.125".
{ = 3/4 \# .x } displays ".8".
. (decimal point)
Determines the decimal point position. For example, { = SUM(ABOVE) \# $###.00 } displays "$495.47".

Note Use the decimal symbol specified as part of the regional settings in Microsoft Windows Control Panel.

, (digit grouping symbol)
Separates a series of three digits. For example, { = NetProfit \# $#,###,### } displays "$2,456,800".

Note Use the digit grouping symbol specified as part of the regional settings in Windows Control Panel.

- (minus sign)
Adds a minus sign to a negative result, or adds a space if the result is positive or 0 (zero). For example, { = 10 - 90 \# -## } displays "-80".
+ (plus sign)
Adds a plus sign to a positive result, a minus sign to a negative result, or a space if the result is 0 (zero). For example, { = 100 - 90 \# +## } displays "+10", and { = 90 - 100 \# +## } displays "-10".
%, $, *, and so on
Includes the specified character in the result. For example, { = netprofit \# "##%" } displays "33%".
"positive; negative"
Specifies different number formats for positive and negative results. For example, if the bookmark Sales95 is a positive value, the field { Sales95 \# "$#,##0.00;-$#,##0.00" } displays the value with regular formatting— for example, "$1,245.65". A negative value is displayed with bold formatting and a minus sign— for example, "-$ 345.56".
"positive; negative; zero"
Specifies different number formats for a positive result, a negative result, and a 0 (zero) result. For example, depending on the value of the Sales95 bookmark, { Sales95 \# "$#,##0.00;($#,##0.00);$0" } displays positive, negative, and 0 (zero) values as follows: $1,245.65, ($ 345.56), $0
'text'
Adds text to the result. Enclose the text in single quotation marks. For example, { = { Price } *8.1% \# "$##0.00 'is sales tax' " } displays "$347.44 is sales tax".
`numbereditem`
Displays the number of the preceding item that you numbered by using the Caption command (Insert menu, Reference submenu) or by inserting a SEQ field. Enclose the item identifier, such as "table" or "figure," in grave accents (`). The sequential number is displayed in Arabic numerals. For example, { = SUM(A1:D4) \# "##0.00 'is the total of Table' `table`" } displays "456.34 is the total of Table 2".


Change the language format of text

Some of the content in this topic may not be applicable to some languages.

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

Do any of the following to change the language format of text:

Show Automatically detect the language as you type

If you're working in more than one language within a document, Microsoft Word can automatically detect each language as you type it.

  1. On the Tools menu, point to Language, and then click Set Language.
  2. Select the Detect language automatically check box.

Notes

  • To turn off automatic language detection in your document, clear the Detect language automatically check box.

  • To turn off the automatic detection of a particular language, remove it from the list of enabled languages in the Microsoft Office Language Settings tool. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Microsoft Office programs.

Show Manually apply a language format to text

  1. Select the text you want to change the language format for.

  2. On the Tools menu, point to Language, and then click Set Language.
  3. In the Mark selected text as list, select the language you want.

    A check mark next to the language name indicates that the spelling files for the language are installed.

Notes

  • To quickly apply a language format, add the Language button to the Formatting toolbar. On the Formatting toolbar, click Toolbar Options Button image, point to Add or Remove Buttons, point to Formatting, and then click Language.
  • To apply a language format during a spelling check, right-click a word, point to Language on the shortcut menu, and then click a language. If the language you want is not listed, click Set Language, and then select the language you want.
  • If you apply a right-to-left language format, the Formatting toolbar looks different when you select or edit text with that format. For example, the Bullets, Decrease Indent, Increase Indent, and Numbering buttons indicate the direction of text.

Note You can also change the default language format for text. This can be useful if you are not using automatic language detection or automatic keyboard language switching. In the Language dialog box, select the language you want to make your default language, and then click Default.


Enable editing of multiple languages

  1. In Microsoft Windows, click Start, point to Programs or All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.
  2. Click the Enabled Languages tab.
  3. In the Available languages box, select the language you want to enable.
  4. Click Add.

If any Microsoft Office programs are running, the Language Settings tool notifies you and automatically closes the programs. The features for the language you enabled appear the next time you start an Office program.

Note If you do not see the language you want, or if you see (limited support) next to a language in the Available languages box, you may need to install additional system support for the language. The available support depends on your operating system.


Troubleshoot multilingual text

Some of the content in this topic may not be applicable to some languages.

Formatting

Show I'm working in a different language, and lines of text break in the wrong places.

  • Try to use automatic hyphenation. On the Tools menu, point to Language, click Hyphenation, and set the options you want.

  • Make sure the languages you use are enabled for editing. Microsoft Word can automatically detect the language of text in your document when you enable languages for editing. When Word detects a language, it can use conventions particular to text in that language. For example, East Asian languages have word and line breaking conventions that are different from those used in European languages.

  • Make sure the default language format matches an enabled editing language. If you change the default language format for text in a document to a language that is not enabled for editing, Word cannot detect the language and therefore cannot hyphenate correctly.

  • Make sure the default language for the Normal style is correct. If you change the default language for the Normal style, your Normal template is updated to apply that language format to text in new documents styled with Normal or any other style based on the Normal style. Text you add to existing documents by using the updated styles is also affected.

  • Check the word wrap setting for Latin text. If your document contains both European and East Asian text, you can use different word wrap settings for European and East Asian text. On the Format menu, click Paragraph, and then click the Asian Typography tab. Select or clear the Allow Latin text to wrap in the middle of a word check box.

Show My document displays some text as boxes.

  • Editing might not be enabled for the language. If you see boxes instead of the correct characters in your document, you either don't have editing for that language enabled, or you don't have a font that supports that language. You need to enable editing for the language to display the characters.

    For some languages, enabling editing installs the proper font for displaying the characters on your system. For others, you may need to obtain a font that is properly encoded for Unicode.

  • You might have used a font that doesn't support that language. If there are still boxes in your Microsoft Office document after enabling editing for the language, try to format the text with a different font to make the characters appear correctly. Arial, Times New Roman, and a few other fonts have support for all European languages. Microsoft Office comes with several fonts for Asian text: MS Mincho (Japanese); PMingLiu (Traditional Chinese); Simsun (Simplified Chinese); and Batang.

  • You might be using a third-party font that Microsoft Office doesn't support. Try using one that comes with Office instead.

Spelling, grammar, and editing time

Show The spelling or grammar checker flags text that is correct.

Try the following solutions:

  • Add specialized terms or custom capitalizations to a custom dictionary. When you use the spelling checker, it compares the words in your document with those in its main dictionary. The main dictionary contains most common words, but it might not include proper names, technical terms, acronyms, and so on. In addition, some words might be capitalized differently in the main dictionary than in your document. Adding such words or capitalization to a custom dictionary prevents the spelling checker from flagging them.

  • Turn off rules for specific grammar or writing styles. Microsoft Word provides a "natural language" grammar checker that flags possible problems by performing a comprehensive analysis of the text. If the grammar checker can't determine the correct linguistic structure of a sentence, or if it comes across a questionable capitalization, it might incorrectly flag text or propose incorrect suggestions. If the grammar checker flags errors you don't want to fix, you can customize the grammar and writing style rules to be less restrictive.

  • Set up Word to check text in another language. If you want to check text in another language, you need to install the spelling and grammar tools for that language, and then enable the language for editing. Thereafter, Word can automatically detect the language in your documents, and will use the correct spelling and grammar tools.

  • To learn more about why Word flagged a grammar error, you can click Explain in the Spelling and Grammar dialog box. This option is available for some, but not all, language grammar checkers.

Show When I try to check text in another language, Word can't find the dictionary or other proofing tools.

If you want to check text in another language, you need to install the spelling and grammar tools for that language, and make sure that language is enabled for editing. Thereafter, Microsoft Word will automatically detect the language in your documents and use the correct spelling and grammar tools.

Show I modified a file, but the Total editing time setting stays at zero.

Some countries/regions, such as Germany, have laws that regulate automatic tracking of the time you spend working on a computer. If your location specified on your computer is a country/region that regulates automatic tracking of work, the Total editing time (File menu, Properties dialog box, Statistics tab) is turned off.

Keyboard layout

Show The keyboard layout automatically switched to another layout.

Microsoft Word may automatically switch to another keyboard layout in the following cases. For each language mentioned in the following table, automatic language detection must be turned on and the language must be enabled for editing.

Installed keyboards | Current keyboard | Language you type | Keyboard Word switches to
English Greek | Greek | Any language Word can automatically detect that uses the Latin alphabet | English
English Greek | English | Greek | Greek
English Russian | Russian | Any language Word can automatically detect that uses the Latin alphabet | English
English Russian | English | Any language Word can automatically detect that uses the Cyrillic alphabet | Russian
English Korean Input Method Editor (IME) | Korean IME | English | English
Korean IME English | English | Korean | Korean IME

To prevent Word from switching to another keyboard layout, you can turn off the option to have Word automatically correct the keyboard setting. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab. Clear the Correct keyboard setting check box.

Note Word waits until you type a sentence of several words before it switches the keyboard.

Show When I use the Greek keyboard layout, the letter "s" is transposed to the letter "w."

When you use the Greek keyboard layout to type text, Microsoft Word automatically corrects words ending with the letter s to the correct sigma character. The Greek alphabet has two sigma characters: σ is used in the middle of a word and ς is used at the end of a word. If the text you typed was in a European language that uses the Latin alphabet, and automatic language detection was turned on, Word detected the language of that text and transposed Greek characters to Latin characters. Word transposes the sigma character σ to s and the sigma character ς to w. For example, if you typed This is an important test, the result is Thiw iw an important test.

To correct your text, you must read the text you typed and replace w with s in the appropriate places. To prevent letters from being transposed when you type text, first switch to the keyboard layout for the language you want to type in.

Show Text I typed was transposed to another alphabet.

When the Greek or Russian keyboard layout is available on your computer, and automatic language detection is turned on, Microsoft Word might misinterpret certain letter combinations that are rare in the language you are typing in and assume you are typing in a language that uses a different alphabet. (The language that contains the letter combinations must be enabled for editing.) For example, Word might interpret words of Greek origin that are spelled phonetically in English as being in the Greek language instead of English, and then transpose them to the Greek alphabet.

To prevent Word from transposing characters to another alphabet if this problem occurs with words you commonly type, you can turn off the option to have Word automatically correct the keyboard setting. On the Tools menu, click AutoCorrect Options, and then click the AutoCorrect tab. Clear the Correct keyboard setting check box.

Show I changed the keyboard layout, and now my shortcut keys don't work.

Changing the keyboard layout can also change shortcut keys. After you change your keyboard layout, the characters on your screen might no longer correspond to the characters printed on your keyboard.

For example, you press different keys on the English (U.S.) and French keyboards to use the shortcut CTRL+Z for the Undo command. However, on a Greek keyboard, there is no "Z" character, so you must press the key that corresponds to a "Z" on the English (U.S.) keyboard to use the same shortcut.

Language formats

Show I can't determine which language format is applied to text.

You can check the current language and change the language format by using the Language button on the Formatting toolbar. (To add the Language box to the Formatting toolbar, click Toolbar Options Button image on the Formatting toolbar, point to Add or Remove Buttons, point to Formatting, and then click Language.)

Show I applied a language format to a word, but Word changed the format.

  • You may have edited the sentence containing the word. If you have automatic language detection turned on, Microsoft Word may have replaced the language format you applied with the format for the language it detected. Word detects the language of entire sentences, not individual words or short phrases. When you edit a sentence that you have applied language formatting to, Word detects the language again based on the entire sentence including the new set of words, and applies the result to the whole sentence. To keep the language formats you apply to individual words or phrases, turn off automatic language detection. If you need to mix languages in a sentence, you can also add frequently used words to a custom dictionary for the dominant language so that those words aren't marked as spelling errors.
  • You may have applied a text style that includes a language format. When you apply a style that includes a language format that is different from the language format already applied to the text, Word uses the language format in the style. To fix the text that changed, reapply the language format. To avoid changing the language format when you apply a style, use the default language format when you create the style.

User interface language

Show I can't find the commands for the language I want to work with.

The commands and controls don't appear if you don't have editing enabled for the language that the commands and controls apply to. Make sure to enable editing for the language you want to work with.

Show There is no User Interface tab in the Microsoft Office Language Settings dialog box.

You must install Microsoft Office 2003 Multilingual User Interface Pack (MUI Pack) to view the User Interface tab. Office 2003 MUI Pack is on its own CD and has its own installer. To obtain the MUI Pack, see your system administrator.

Show The language I want isn't listed on the User Interface tab in the Microsoft Office Language Settings dialog box.

Your system administrator might have chosen not to allow installation of particular languages, or you might need an updated version of Microsoft Office 2003 Multilingual User Interface Pack (MUI Pack)— one that provides the global interface and translated Help in the language you want. For information about why a particular language isn't available or about how to obtain Office 2003 MUI Pack, see your system administrator.

Show I changed the user interface language, and now I can't access menus or commands with the keyboard.

If you change the language of the user interface, the underlined letters for accessing menus, commands, and dialog box settings might also change. In rarer cases, the shortcut keys (for example, CTRL+G for Go To on the Edit menu, or CTRL+B to apply bold formatting) might also change. Look carefully at the menus and commands for the underlined letters and shortcut keys.

In cases where the shortcut key is not shown on a menu — for example, many of the CTRL key combinations for applying character formatting — install the language of Help that corresponds to the user interface language, and then search Help for a list of topics about keyboard shortcuts to find out what the shortcut keys are for that language.

Show I changed the language of Help, and now I can't use the Answer Wizard.

Not all languages have Answer Wizard support.

Show Languages that have Answer Wizard support.

The following languages have Answer Wizard support; that is, you can find Help topics by asking questions in your own words.

  • Arabic
  • Chinese (Simplified)
  • Chinese (Traditional)
  • Czech
  • Danish
  • Dutch
  • English
  • Finnish
  • French
  • German
  • Hebrew
  • Italian
  • Japanese
  • Korean
  • Norwegian
  • Polish
  • Portuguese (Brazil)
  • Portuguese (Portugal)
  • Russian
  • Spanish
  • Swedish
  • Thai (limited support)

Show None of my shortcut keys work.

When you set the language of Help, the language for the user interface is not changed automatically to match. Shortcut keys mentioned in Help topics refer to the shortcut keys for the corresponding user interface language. If the two languages don't match, instructions for shortcut keys used in Help might not match the ones you see in the user interface.

Input Method Editors (IMEs)

Show The IME I used in previous versions of Microsoft Word no longer works.

If you used a Global IME with a version of Microsoft Office previous to Office XP, it will not work with Microsoft Office 2003. You need to download the updated version from the Microsoft Office Online Web site.


About encoded text files

Typically, you can share text files without worrying about the underlying details of how the text is stored. However, if you share text files with people who work in other languages, download text files across the Internet, or share text files with other computer systems, you might need to choose an encoding standard when you open or save a file.

When you or someone else opens a text file in Microsoft Word or in another program, perhaps on a computer that has system software in another language, the encoding standard helps that program determine how to represent the text so that it's readable.

Show What is an encoded text file?

When a text file is encoded, it is saved according to an encoding standard— a set of rules that assign a numeric value to each text character in the file. Many different encoding standards exist to represent the character sets used in different languages, and some encoding standards support the characters used only in a particular language. For example, a text file written in Simplified Chinese might use the GB2312-80 encoding standard, while a text file written in Traditional Chinese might use Big5.

Because Word is based on the Unicode encoding standard, you can use Word to open and save files in encoding standards for many different languages. For example, you can use Word to open a text file encoded in a Greek or Japanese encoding standard on an English-language system.

Show Opening encoded text files in Word

When you open a text file, Word attempts to detect the encoding standard used for text in the file. Word can automatically detect most encoding standards. When the file's encoding standard matches the default encoding standard used to save files as plain text in the version of Microsoft Windows you are running, Word opens the file directly.

If Word cannot detect the encoding standard, or if it detects an encoding standard that doesn't match the default standard used by Windows, you must verify or choose the encoding standard from a list in the File Conversion dialog box. Word then uses the encoding standard you choose to convert the file to Unicode. You can preview the text to check whether it is readable before you open the file.

Show Saving files as encoded text in Word

When you save a file as encoded text for the first time, you must choose the encoding standard you want to use. Usually, you can use the default Unicode encoding standard in Word, since it supports most characters.

If you choose an encoding standard that doesn't support characters you've used in the file, Word marks in red the characters it cannot save. You can preview the text in the encoding standard you choose before you save the file. After a file has been encoded, Word continues to use that encoding standard when you choose the Save command (File menu) until you specify another encoding standard.

Text formatted in the Symbol font or in field codes is not preserved when you save a file as encoded text.

Show Encoding standards that Word supports

Word installs a number of encoding standards by default when you install Microsoft Office, and it supports the encoding standards provided with the system software on your computer. You can install additional encoding standards by running the Office setup program again. On the Advanced Customization screen in the setup program, expand Office Shared Features, and then expand International Support. Click the arrow next to the item you want to install, and then select Run from My Computer.

For information about loading more encoding standards, see the Microsoft Windows documentation.


Encoding standards for opening and saving files

When you open or save an encoded text file, you can select an encoding standard for Microsoft Word to use.

When you open an encoded text file, Word applies the fonts defined in the Web Options dialog box (Tools menu, Options command, General tab, Web Options button, Fonts tab). You can use the Fonts tab in the Web Options dialog box to customize the font settings to control the way text displays.

If the font you need is not available, you can install additional fonts.

Show How?

  1. Start the Microsoft Office Setup program.

  2. On the Advanced Customization screen, expand Office Shared Features, and then expand International Support.

  3. Select the item you need, click the arrow next to your selection, and then select Run from My Computer.

Languages, their encoding standards, and the font Microsoft Word applies when you open or save a file

Show Multilingual/Unicode/Other script

Encoding standard is Unicode (UCS-2 little-endian and big-endian, UTF-8, UTF-7). Word applies the default font based on the Normal style for your language version of Word.

Show Arabic

Encoding standards are Windows 1256, ASMO 708. Word applies Courier New.

Show Simplified Chinese

Encoding standards are GB2312, GBK, EUC-CN, ISO-2022-CN, HZ. Word applies SimSun.

Show Traditional Chinese

Encoding standards are BIG5, EUC-TW, ISO-2022-TW. Word applies MingLiU.

Show Cyrillic

Encoding standards are Windows 1251, KOI8-R, KOI8-RU, ISO8859-5, DOS 866. Word applies Courier New.

Show English/Western European/Other Latin script

Encoding standards are Windows 1250, 1252-1254, 1257, ISO8859-x. Word applies Courier New.

Show Greek

Encoding standard is Windows 1253. Word applies Courier New.

Show Hebrew

Encoding standard is Windows 1255. Word applies Courier New.

Show Japanese

Encoding standards are Shift-JIS, ISO-2022-JP (JIS), EUC-JP. Word applies MS Gothic.

Show Korean

Encoding standards are Wansung, Johab, ISO-2022-KR, EUC-KR. Word applies GulimChe.

Show Thai

Encoding standard is Windows 874. Word applies Tahoma.

Show Vietnamese

Encoding standard is Windows 1258. Word applies Courier New.

Show Indic languages

The following languages use Indian Script Code for Information Interchange (ISCII) encoding standards.

Use of these languages requires system support and the appropriate OpenType fonts.

Note Only limited support is available for Nepali, Assamese, Bengali, Gujarati, Malayalam, and Oriya.

Tamil
ISCII code page number is 57004. Word applies Latha.
Nepali
ISCII code page number is 57002 (Devanagari). Word applies Mangal.
Konkani
ISCII code page number is 57002 (Devanagari). Word applies Mangal.
Hindi
ISCII code page number is 57002 (Devanagari). Word applies Mangal.
Assamese
ISCII code page number is 57006.
Bengali
ISCII code page number is 57003.
Gujarati
ISCII code page number is 57010.
Kannada
ISCII code page number is 57008.
Malayalam
ISCII code page number is 57009.
Oriya
ISCII code page number is 57007.
Marathi
ISCII code page number is 57002 (Devanagari).
Punjabi
ISCII code page number is 57011.
Sanskrit
ISCII code page number is 57002 (Devanagari).
Telugu
ISCII code page number is 57005.


Automatically correct the encoding of Chinese and Korean text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Earlier versions of Microsoft Word were sometimes used in conjunction with third-party language-processing add-in programs designed to support Chinese or Korean on English versions of Microsoft Windows. The use of these add-ins sometimes results in incorrect text display in more recent versions of Microsoft Word. However, you can set options to convert these documents so that text is displayed correctly.

  1. On the Tools menu, click Options, and then click the General tab.

  2. In the English Word 6.0/95 documents list, select Contain Asian text (to have Word interpret the text as Asian code page data, regardless of its font) or Automatically detect Asian text (to have Word attempt to determine which parts of the text are meant to be Asian).

  3. After successfully opening a file containing Asian text, be sure to reset this option to Open normally; otherwise, correctly stored files may be opened incorrectly.


Save a file as encoded text

  1. On the File menu, click Save As.

    If you want to save the file in a different folder, locate and open the folder.

  2. In the File name box, type a new name for the file.
  3. In the Save as type box, select Plain Text.
  4. Click Save.
  5. Under Text encoding, select the option you want:

    • To use the default encoding standard for your system, click Windows (Default).

    • To use the MS-DOS encoding standard, click MS-DOS.

    • To choose a specific encoding standard, click Other encoding, and then select the encoding standard you want from the list. You can preview the text in the Preview area to check whether it makes sense in the encoding standard you selected.

  6. Select any other options you want.

Show Tip

The File Conversion dialog box is resizable so that you can preview more of your document.


Type Unicode characters by using the keyboard

If you know the Unicode (hexadecimal) value of a character, you can use the ALT+X keyboard shortcut to enter the character directly in your document.

  1. Type the Unicode (hexadecimal) value of the character.

    Note The value string can also begin with U+.

  2. Press ALT+X.

    Microsoft Word replaces the string to the left of the insertion point with the character you specified.

Show Tips

  • You can also use ALT+X to display the Unicode character code for a particular character. Place the insertion point to the right of the character, and then press ALT+X. The character is replaced by its character code. Press ALT+X again to switch back to the character.
  • You can convert a character to Unicode if it is currently encoded according to the system code page. To do so, type x before the character, place the insertion point after the character, press ALT+X, and then press ALT+X again.


Troubleshoot encoded text files

Show The encoded file I opened contains text that isn't readable.

If all the text appears garbled or as question marks, then Microsoft Word may not have accurately detected the encoding standard of text in the file. As a result, Word may have used the wrong encoding standard.

To have Word use an encoding standard you select:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Confirm conversion at Open check box.
  3. Close and then reopen the encoded file.
  4. In the Convert File dialog box, select Encoded Text.
  5. In the File Conversion dialog box, select Other encoding, and then select the encoding standard you want from the list.

    You can preview the text in the Preview area to check whether it makes sense in the encoding standard you selected.

If almost all the text looks the same (for example, all boxes or all dots), the required font may not be installed. You can install additional fonts by running the Microsoft Office Setup program again. On the Advanced Customization screen in the Setup program, expand Office Shared Features, and then expand International Support. Select the font you need, click the arrow next to your selection, and then click Run from My Computer.

Show When I open an encoded file, the File Conversion dialog box doesn't appear.

Microsoft Word can automatically detect the encoding standard used in a text file. When the file's encoding standard matches the default encoding standard used to save files as plain text in the version of Microsoft Windows you are running, Word opens the file directly.

To make the File Conversion dialog box appear every time you open a file in another format so you can verify or change its encoding standard:

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Confirm conversion at Open check box.
  3. Close and then reopen the encoded file.

Show I lost text when I saved a file as encoded text.

You may have chosen an encoding standard that doesn't support some characters in your file. Open the original file and resave it using another encoding standard. You can preview the text in the Preview area of the File Conversion dialog box to check whether it makes sense in the encoding standard you select.

The document may contain text formatted in a symbol font. Text formatted in a symbol font is not preserved when you save the file as encoded text. Characters may appear as dots, boxes, or open parentheses.

The document may contain text formatted in field codes. Text formatted in field codes is not preserved when you save the file as encoded text.

Show Chinese or Korean text is displayed incorrectly.

Earlier versions of Microsoft Word were sometimes used in conjunction with third-party language-processing add-in programs designed to support Chinese or Korean on English versions of Microsoft Windows. Use of these add-ins sometimes results in incorrect text display in more recent versions of Word.

However, you can set options to convert these documents so that text is displayed correctly. On the Tools menu, click Options, and then click the General tab. In the English Word 6.0/95 documents list, select Contain Asian text (to have Word interpret the text as Asian code page data, regardless of its font) or Automatically detect Asian text (to have Word attempt to determine which parts of the text are meant to be Asian).

Note After successfully opening the file, be sure to reset this option to Open normally; otherwise, correctly stored files may be opened incorrectly.

Show The Convert File dialog box appears when I open a file, and I don't know why.

When you open a text file, Microsoft Word attempts to detect the encoding standard used for text in the file. Word can automatically detect most encoding standards. When the file's encoding standard matches the default encoding standard used to save files as plain text in the version of Microsoft Windows you are running, Word opens the file directly.

If Word cannot detect the encoding standard, or if it detects an encoding standard that doesn't match the default standard used by Windows, you must verify or choose the encoding standard from a list in the File Conversion dialog box. Word then uses the encoding standard you choose to convert the file to Unicode. You can preview the text to check whether it is readable before you open the file.

Show I pressed ALT+X and got unexpected results.

When you press ALT+X to switch between a character and its Unicode value, and then press ALT+X again to switch back, Microsoft Word works from the insertion point backward to find a valid hexadecimal value. If the hexadecimal value displayed combines with the preceding characters to form a different, but still valid, hexadecimal value, the results may vary from the original character.

You can reverse the results by clicking Undo on the Edit menu or by pressing CTRL+Z. Be sure to undo the action before saving the document.


About automatic language detection

When you open a document or enter text, Microsoft Word can automatically detect the language of the text for a number of languages. When Word detects a language, it uses the spelling and grammar dictionaries, punctuation rules, and sorting conventions for that language. This provides a convenient way to perform certain tasks automatically as you type, such as checking spelling and grammar and working with multilingual text.

Show How Word detects languages

To get the most accurate results, Word uses special language algorithms and statistics to analyze the letter combinations in every sentence. It does not detect the language of individual words or short phrases. As it detects languages, Word narrows down the results to the languages it is set up to work with by using any of the following criteria:

  • Whether the language is enabled for editing.
  • The default language for the document (this is the language format for the Normal style in the active template).
  • The active keyboard (if more than one keyboard language and layout is installed).

Language detection takes place while you work, without interrupting your work. In a new document, Word starts at the beginning and checks each sentence as you type it and any text you paste or insert into the file. When you open a document it has never checked, Word checks every sentence in the document. Word also rechecks sentences that you edit.

Word keeps track of text it has already checked so that it doesn't recheck the same text every time you open the document. If you apply language formats to whole sentences by using the Language dialog box (Tools menu, Language submenu, Set Language command), Word also keeps track of these language formats and does not change them unless you edit the sentence.

Note Even with automatic language detection, you may need to apply language formats directly to your text. For example, Word may be unable to identify languages that differ subtly in the way they are written, such as Danish and Norwegian. Word might apply the wrong language format or assume the default language for the document — perhaps an entirely different language such as English.

Show Setting up Word for automatic language detection

To use automatic language detection, you must first enable the languages you want to use for editing.

In addition, Word can use different spelling and grammar files for each language you type in the document. If the correct files aren't available on your computer when you check spelling or grammar, Word attempts to automatically install them for you.

If Word cannot install the correct files for you, you may need to obtain Microsoft Office 2003 Proofing Tools.

In addition, to have Word detect languages, you must turn on automatic language detection. If the language you use most frequently is not the default editing language, you can change the default language format in your Normal template. This setting affects only new documents.

Show Automatic language detection on Web pages

If you use Word to open a Web page that contains language formats in its HTML code, Word keeps the language formats for text in languages it cannot automatically detect. When Word can detect the language of text, it applies the language format for the language it detects.

Similarly, if you save a document as a Web page, Word continues to automatically detect the languages that you're working in.


Automatically detect languages

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

If you're working in more than one language within a document, Microsoft Word can automatically detect each language as you type it.

  1. On the Tools menu, point to Language, and then click Set Language.
  2. Select the Detect language automatically check box.

Notes

  • To turn off automatic language detection in your document, clear the Detect language automatically check box.

  • To turn off the automatic detection of a particular language, remove it from the list of enabled languages in the Microsoft Office Language Settings tool. Remove the language only if you don't want to use features particular to that language (for example, date formats) in Word and other Microsoft Office programs.


Automatically switch keyboard languages

The feature described in this Help topic is only available if support for the language you want to use is enabled through Microsoft Office Language Settings.

You must also make sure that the keyboard languages through Microsoft Windows Control Panel.

If you are working with text in different languages, you can have Microsoft Word automatically detect the language in which the insertion point is placed, and switch to the correct keyboard language.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the Auto-Keyboard switching check box.


Languages Word can detect automatically

Some of the content in this topic may not be applicable to some languages.

When you use automatic language detection, you may need to install spelling and grammar files for the languages you want to work with.

Microsoft Word can automatically detect the following languages:

  • Arabic
  • Chinese (Simplified)
  • Chinese (Traditional)
  • Danish
  • Dutch
  • English
  • Finnish
  • French
  • German
  • Greek
  • Hebrew
  • Italian
  • Japanese
  • Korean
  • Norwegian
  • Polish
  • Portuguese
  • Russian
  • Spanish
  • Swedish
  • Thai


Troubleshoot automatic language detection

Show Word doesn't correctly detect my language.

  • Make sure you have enabled the language for editing by using the Microsoft Office Language Settings tool.
  • Type at least one sentence that contains five or more words in the language. The more you type, the higher the accuracy of the detection.

  • The text may contain a mixture of languages. Microsoft Word evaluates text sentence by sentence to determine its language. If a sentence contains words from more than one language, or many scientific or other special terms, Word may apply the default language for the document or it may apply the language of the preceding sentence.

    If a word has a wavy underline because it is in a different language, you can apply the correct language. Right-click the word, point to Language on the shortcut menu, and then click the language you want.

  • The language Word detected may be only subtly different from another language, for example, Norwegian and Danish or Spanish and Portuguese. When languages have subtle differences in spelling, Word may not be able to identify the correct language, especially if there are only a few words in the sentence.

    If you have two similar languages enabled for editing and you only write in one of these languages, try to disable the language you don't use.

  • If none of the above result in correct language detection, you can apply the language format manually (Tools menu, Language submenu, Set Language command).

Show Word doesn't detect my language at all.

  • The language may not be supported by Microsoft Word.

    Show Languages Word can detect automatically

    • Arabic
    • Chinese (Simplified)
    • Chinese (Traditional)
    • Danish
    • Dutch
    • English
    • Finnish
    • French
    • German
    • Greek
    • Hebrew
    • Italian
    • Japanese
    • Korean
    • Norwegian
    • Polish
    • Portuguese
    • Russian
    • Spanish
    • Swedish
    • Thai
  • Make sure you have enabled the language for editing by using the Microsoft Office Language Settings tool.


Word features for East Asian languages

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

You may need to install the Microsoft Office 2003 Proofing Tools to use some of the East Asian language features. Proofing Tools is available at shop.microsoft.com, or outside the United States from a licensed reseller.

Show Editing text in any East Asian language

You can do any of the following:

  • Use an Input Method Editor (IME) to enter text in Simplified Chinese, Traditional Chinese, Japanese, or Korean.
  • Specify whether to use a line grid or line-and-character grid to control formatting and what measurements are used for the grid so that you can enter characters by using fixed-pitch spacing (as in Genko or Gaozhi formatting).
  • Show or hide the document grid.
  • Automatically adjust the right indent to fit the document grid and snap paragraphs to the document grid (if it's defined). Also set the paragraph alignment to distribute text.
  • Make characters snap to the document grid (if it's turned on).
  • Change the direction of text in the main text area of a document.
  • Fit text to a specified width (kintowaritsuke, Zhei-Shih-Wen-Zhi, Tiao-Zheng-Kuan-Du, Text jadongmatchum).
  • Set options for layout of East Asian text, such as phonetic guides (furigana, Ju-Yin-Biao-Shih, Pin-Yin-Zhi-Nan, Witjudalgi), enclosure characters (kakoimoji, Wei-Zhou-Zhi-Yuan, Dai-Quan-Zi-Fu, WonmunJa), mixing horizontal and vertical text (tatechuyoko, Hwen-Ho, Zong-Heng-Hun-Pai, Munja Banghyang Bakkugi), combined characters (kumimoji, Ju-Pai-Wen-Zhi, He-Bing-Zi-Fu, Chaewosseugi), and two lines in one (warichu, Bin-Lie-Wen-Zhi, Shuang-Hang-He-Yi, Dujuleul hanjul nopiro).
  • Switch between half-width characters (hangaku, Ban-Shin, Ban-Jiao, Banja) and full-width characters (zenkaku, Chuan-Shin, Quan-Jiao, Jeonja).
  • View formatting buttons specific to East Asian languages on an extended Formatting toolbar.
  • Have Microsoft Word automatically use additional East Asian text settings to format text as you type (depends on the language of the text).
  • Set East Asian typography options for kerning, character spacing, line breaks, first and last characters you can prevent from appearing at the start and end of lines of text, and whether to save these settings in the Normal template.
  • Use various fonts to display Asian text.
  • Specify separate fonts for Asian and Latin text and set emphasis marks. (Additional fonts for Asian text are available in Proofing Tools.)
  • Choose a date format used in a particular language. Choose the type of calendar used to calculate dates. Use full-width Latin text characters when inserting dates.
  • Create a booklet by setting the book fold; setting the gutter at the left or top of the document (default is left); and setting the document to print two full-scale pages on one sheet of paper.
  • Scale documents to fit different paper sizes (such as A4 or B5).
  • Show or hide paragraph marks independently of nonprinting characters.
  • Summarize text automatically (not available for all languages). Requires files available in Proofing Tools.
  • Have Word automatically detect the language of text you type. Individual languages must be enabled for editing.
  • Sort a list or table according to the rules of another language.
  • Check spelling and grammar according to the rules of another language, or look up words in the thesaurus of another language. May require files available in Proofing Tools.
  • Hyphenate text in another language. May require files available in Proofing Tools.
  • Automatically correct text typed in another language. May require files available in Proofing Tools.
  • Create vertical mailing labels.

Show Editing Chinese text

You can do any of the following:

  • Convert Simplified Chinese to Traditional Chinese and vice versa. A non-Chinese version of Microsoft Word requires files available in Proofing Tools.
  • Choose a type of number to insert, including many different Chinese number characters.
  • Create envelopes by using a wizard. Requires Simplified Chinese Word or Proofing Tools.
  • Print on both sides of the paper (duplex printing) on printers that don't support it.
  • When creating an index or table of contents, set the language, sort method, and format.
  • Apply phonetic guides with tone marks. Requires the Simplified Chinese Input Method Editor (IME) 2000 or later.
  • Check Chinese ideographic character usage as part of a grammar check.
  • Add custom terms to the user-defined dictionary of an IME. Requires the Simplified Chinese IME 2000 or later.
  • Input extended Chinese characters.

Show Editing Korean text

  • Use the Hanja dictionary, and convert selected text between Hangul and Hanja. In a non-Korean version of Microsoft Word, requires files available in Proofing Tools.
  • Set options for converting between Hangul and Hanja in a document.
  • When you use a Korean Input Method Editor (IME), automatically correct words entered in English and Hangul modes. In a non-Korean version of Word, this requires IME files available in Proofing Tools.
  • When finding and replacing text, revise Hangul endings.
  • If you are familiar with AreA Hangul (HNC), use the HWP Help file. Requires the Korean language version of Microsoft Word or Microsoft Office.
  • Use the Korean grammar checker.

Show Editing Japanese text

  • Set options for the Japanese Input Method Editor (IME).
  • Add new words to the IME dictionary and choose an IME custom dictionary.
  • Reconvert incorrectly converted Japanese text that has already been entered into the document back into phonetic kana, and begin conversion again. Requires the Japanese IME 98 or later.
  • Check Japanese text for consistency of phonetic spelling and ideographic character usage. (You can also use the Japanese Background Grammar checker.)
  • When finding and replacing text, find text that sounds like Japanese and set specific character matching options.
  • Set options to broaden or narrow the search for text in a document by treating some punctuation characters as identical.
  • Switch between hiragana and katakana characters.
  • When creating an index or table of contents, set the yomi (reading) fields.
  • Work in Japanese Genko mode. May require the Japanese language version of Microsoft Word or Microsoft Office.
  • If you are familiar with Ichitaro (JustSystems), use the Ichitaro Help file. Requires the Japanese language version of Word or Office.
  • Create a Japanese letter.


Adjust line breaks for East Asian text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Place the insertion point in the paragraph where you want to apply a line break control.
  2. On the Format menu, click Paragraph, and then click the Asian Typography tab.
  3. Under Line break, select the Use Asian rules for controlling first and last characters check box.

Show Tip

To change the designated line-breaking characters, click Options on the Asian Typography tab. Under First and last characters, click Custom, and then enter the line-breaking characters in either the Cannot start line or Cannot end line box.


Add phonetic guides to text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Note To use phonetic guides with Simplified Chinese text, you must use the Simplified Chinese Input Method Editor (IME) 2000 or later. To use tone marks with Simplified Chinese text, you must use the Simplified Chinese IME 2000 or later.

  1. Select the text to which you want to add phonetic guides.
  2. On the Format menu, point to Asian Layout, and then click Phonetic Guide.
  3. In the Ruby text box, enter the phonetic guides that you want to apply to the selected text.
  4. Do any of the following:
    • To change the font or font size, select the option you want in the Font or Size box.
    • To change the alignment, select the option you want in the Alignment box.
    • To change the offset from the base text, select the distance you want in the Offset box.

Show Tips

  • The character formatting applied to the selected text will not change when you add or delete phonetic guides. You can set character formatting after you apply phonetic guides. If you apply formatting (for example, bold) to text with phonetic guides, the guides will take the same format as the text
  • To delete phonetic guides, select the text to which a guide has been applied, click Phonetic Guide again, and delete the text in the Ruby text box.


Apply borders, shading, or scaling to East Asian characters

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Using the Microsoft Office Language Settings tool, set an East Asian language as your default language version of Microsoft Office.

    Show How?

    1. Close Microsoft Word and all Microsoft Office programs.
    2. In Microsoft Windows, click Start, point to Programs or All Programs, point to Microsoft Office, point to Microsoft Office Tools, and then click Microsoft Office 2003 Language Settings.
    3. Click the Enabled Languages tab.
    4. In the Choose the language that defines the default behavior in Microsoft Office applications box, click an East Asian language, such as Japanese, and then click OK.
    5. A dialog box appears asking you to confirm your choice. To continue, click Continue and lose customizations.
    6. Click OK, and then restart Word.
  2. Select the characters you want to change.
  3. On the Formatting toolbar, do one of the following:
    • To add a border, click Character Border Button image.
    • To add shading, click Character Shading Button image.
    • To change scaling, click the arrow next to Character Scaling Button image, and select the percentage you want. To set a scaling percentage that isn't listed, click More, and then type the percentage you want.


Change vertical text to horizontal in a vertical East Asian document

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Only full-width characters are correctly set as vertical text within a document. Half-width characters, such as numbers, are displayed as horizontal text rotated 90 degrees to the right, but you can set these to be combined so that they appear properly as vertical text. This feature is best used for small pieces of text, such as dates.

  1. Select the half-width characters, such as numbers, that you want to combine.

  2. On the Format menu, point to Asian Layout, and then click Horizontal in Vertical.

  3. To align numbers to the line width, select the Fit in line check box.

Note To clear horizontal formatting, select the horizontal characters. On the Format menu, point to Asian Layout, click Horizontal in Vertical, and then click Remove.

Show Tip

You can also change a selected portion of horizontal text to vertical text, or change a selected portion of vertical text to horizontal text, by clicking Combine Characters on the Asian Layout submenu (Format menu).

To clear compressed formatting, select the compressed characters. On the Format, point to Asian Layout, click Combine Characters, and then click Remove.


Combine East Asian characters

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Select the characters you want to compress.
  2. On the Format menu, point to Asian Layout, and then click Combine Characters.
  3. In the Font and Size boxes, set the font and font size you want.
  4. To change all instances of the selected text, click Change All, and then specify whether you want to compress only the selected text or all identical text strings in the selected section or document. This button is not available in all languages.

Notes

  • The maximum number of characters that can be combined is six. To combine more characters, compress two lines in one.
  • To clear the compressed character formatting, select the compressed characters, and click Remove in the Combine Characters dialog box.


Compress two lines in one for East Asian text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Do one of the following:

Show Compress existing text

  1. Select the lines of text that you want to compress.
  2. On the Format menu, point to Asian Layout, and then click Two Lines in One.
  3. To automatically enclose your compressed text in brackets, select the Enclose in brackets check box, and then select the brackets you want to use from the Bracket style list.

Show Insert new compressed text into a document

  1. Place the insertion point where you want to insert the new compressed text.
  2. On the Format menu, point to Asian Layout, and then click Two Lines in One.
  3. In the Text box, enter the new text.

    The text that you enter appears in the Preview box.

  4. To automatically enclose your compressed text in brackets, select the Enclose in brackets check box, and then select the brackets you want to use from the Bracket style list.

Show Tip

  • To delete compressed text, select the text, and then press DELETE.
  • To change compressed text back to normal text, select the compressed text, and then click Remove in the Two Lines in One dialog box.


Insert vertical text in a horizontal East Asian document

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

In Microsoft Word you can insert vertical text in a horizontal text document by using a vertical text box.

  1. On the Insert menu, point to Text Box, and then click Vertical.

  2. Click or drag in your document where you want to insert the text box.

    When you insert a text box, a drawing canvas appears around it, but you can drag the text box off the canvas if you want.

Show Tip

You can specify that the text box automatically expands to fit the text within it. Select the text box, and then click Text Box on the Format menu. On the Text Box tab, select the Resize AutoShape to fit text check box.


Set characters and lines per page for East Asian text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

Use the document grid to specify line and character settings.

  1. On the File menu, click Page Setup, and then click the Document Grid tab.
  2. Under Grid, click Specify line and character grid.
  3. Set any of the following:

    Show Number of characters per line

    • In the Per line box under Characters, set the number of characters per line. The character pitch is automatically adjusted to fit the changed setting.

    Show Number of lines per page

    • In the Per page box under Lines, set the number of lines per page. The line pitch is automatically adjusted to fit the changed setting.

    Show Character pitch

    • In the Pitch box under Characters, enter the point size of spaces between characters. The number of characters per line will automatically change to fit the changed setting.

    Show Line spacing

    • In the Pitch box under Lines, set the point size of the space between lines. The number of lines per page will automatically be adjusted to fit the changed setting.


Set wordwrap for Latin words in East Asian text

The feature or some of the options described in this Help topic are only available if support for Japanese, Simplified Chinese, Traditional Chinese, or Korean is enabled through Microsoft Office Language Settings.

  1. Click in the paragraph to which you want to apply wordwrap.
  2. On the Format menu, click Paragraph, and then click the Asian Typography tab.
  3. Under Line Break, select or clear the Allow Latin text to wrap in the middle of a word check box.


About Microsoft Natural Input

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

Overview

Microsoft Natural Input is an Input Method Editor (IME) that improves the input of Japanese characters. Microsoft Office Word 2003 provides a finer Japanese input environment when it works together with Microsoft Natural Input.

Microsoft Natural Input provides the simplest method for Japanese text input and editing because you don't have to learn specific keyboard operations. The only key you must use is the Conversion key, which enables you to convert nearly all types of Japanese characters.

In contrast to previous Japanese input systems, Microsoft Natural Input helps you focus on entering text without needing to think about the status of the input system itself. The operations to control the cursor are identical to the other keyboard operations in Microsoft Windows-based applications, regardless of their status in the Japanese input conversion process. For example, you can use the arrow keys on the keyboard to move the cursor outside of the newly added strings, and the DELETE or BACKSPACE key to delete characters in front of or following the cursor, even if the IME status is still in conversion phase. In addition, you can retrieve the candidate list by pressing the Conversion key at any point in already determined strings. Thus, you can edit existing determined sentences as if they were newly input Japanese strings.

New features in the candidate list window

Show Support of people names, place names, and face marks

Microsoft Natural Input supports people names, place names, and face marks in the candidate list. The candidate list shows a Bias for Names icon as a candidate if the word you typed is registered in the Microsoft IME Name/Place Dictionary or a Face Marks icon if the word you typed is registered in the Microsoft IME Spoken Language/Emotion Dictionary. Then, you can enter a person's name, place name, or face marks by selecting a candidate in the list.

Show Listing phrases with different lengths in the candidate list

The candidate list can list phrases of different lengths as well as homonyms with the same length as candidates in the candidate list. This feature allows you to fine-tune the default phrase length that is determined by the input system automatically. You can also right-click any existing phrases in the shortcut menu to call back the conversion candidates with different phrase lengths, and then you can fine-tune the conversion result.

Show Comments on candidates

Microsoft Natural Input displays a comment beside each conversion candidate in the candidate list. For example, you can easily distinguish candidates that might be confusing, such as full-width alphanumeric and half-width alphanumeric based on the displayed comments.

Show Grouped comments in the candidate list

Comments in the candidate list are displayed as grouped lists, not as a single comment per word. Because Microsoft Natural Input can look at all the comments for similar options at once, this makes it easier to select the best candidate among them.

Show Hiding the candidates you don't use

You can hide the candidates that you don't frequently use so that they do not appear in the candidate list. Hiding unnecessary conversion candidates simplifies the candidate list and makes it easier to find the best candidate.

Show Rules for displaying Japanese word endings

Microsoft Natural Input has only three types of rules for displaying Japanese word endings in its property: All, Honsoku, and Tsusoku. With these three options, it's easier than in previous versions to decide the rules for Japanese word endings.

Advanced features for customizing IME dictionaries

Show Conversion Training Wizard

The Conversion Training Wizard allows you to search existing documents for non-registered words and automatically register the detected words in your user dictionaries. The wizard adds an automated method of registering new words in your user dictionaries, in addition to the existing Register Word function in which you need to register a new word manually.

Show Dictionary tool

Use the Dictionary tool to edit or delete the registered words in your user dictionaries. With this tool, you can search the entries in the dictionaries by categories, such as "reading," "word," or "part of speech," and then order them by the search key so that you can quickly find the target word.


About creating a Simplified Chinese document

To work with Simplified Chinese text in documents, make sure you do the following:

  • Set up system support for Simplified Chinese.
  • Enable Simplified Chinese for editing in Microsoft Office.
  • Obtain a Simplified Chinese Input Method Editor (IME) so that you can type Simplified Chinese text.

Microsoft Word has built-in features that help you work with Simplified Chinese text, such as support for vertical text editing and the fonts SimSun and Arial Unicode MS. For additional functionality, such as additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Simplified Chinese.


Add words to a Simplified Chinese or Traditional Chinese custom dictionary

If you are not using the Simplified Chinese or Traditional Chinese language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for those languages or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Simplified Chinese or Traditional Chinese through Microsoft Office Language Settings.

To add words to a Simplified Chinese or Traditional Chinese custom dictionary, do the following:

  1. Select the text that you want to add.
  2. On the Tools menu, point to Language, and then click Chinese Translation.
  3. Click Custom Dictionary.
  4. Add the terms you want.

Note You can also delete words that you previously added. In the Custom Dictionary dialog box, select the word you want to delete, and then click Delete. You cannot delete words that you did not add.


Convert Traditional Chinese to Simplified Chinese and vice versa

If you are not using the Simplified Chinese or Traditional Chinese language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for those languages or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Simplified Chinese or Traditional Chinese through Microsoft Office Language Settings.

To convert text, do the following:

  1. Select the text that you want to convert.

    If you don't select any text, the entire document will be converted.

  2. On the Tools menu, point to Language, and then click Chinese Translation.

    This command is not available if there is no text in the document.

  3. Under Translation direction, click Traditional Chinese to Simplified Chinese or Simplified Chinese to Traditional Chinese.

Show Tips

  • To convert common terms at a word level, for example the word "computer," select the Translate common terms check box.

  • Some traditional characters are variants that are not regarded as standard glyphs in mainland China. They are only appropriate for use in Taiwan, Hong Kong SAR, and Macao SAR. To convert to Traditional Chinese by using character variants that will make the converted text more readable, select the Use Taiwan, Hong Kong, and Macao character variants check box.


Sort Simplified or Traditional Chinese text

The feature described in this Help topic is only available if support for Simplified Chinese or Traditional Chinese is enabled through Microsoft Office Language Settings.

Note To sort Traditional Chinese characters, you must first set up system support for the language in the operating system.

  1. Select the text you want to sort.
  2. On the Table menu, click Sort.
  3. Under Sort by, select the type of item you want to sort by.
  4. In the Type box, select the type of sorting you want.

    You can sort by stroke order or phonetic (bopomofo) order.

  5. Click Ascending or Descending.
  6. To set additional preferences, click Options, and then select the options you want.


About creating a Traditional Chinese document

To work with Traditional Chinese text in documents, make sure you do the following:

  • Set up system support for Traditional Chinese.
  • Enable Traditional Chinese for editing in Microsoft Office.
  • Obtain a Traditional Chinese Input Method Editor (IME) so that you can type Traditional Chinese text.

Microsoft Word has built-in features that help you work with Traditional Chinese text, such as support for vertical text editing and the fonts MingLiU and Arial Unicode MS, as well as SimSun for both Traditional Chinese and Simplified Chinese. For additional functionality, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Traditional Chinese.


About creating a Japanese document

To work with Japanese text in documents, make sure you do the following:

  • Set up system support for Japanese.
  • Enable Japanese for editing in Microsoft Office.
  • Obtain a Japanese Input Method Editor (IME) so that you can type Japanese text.

Microsoft Word has built-in features that help you work with Japanese text, such as Furigana/Ruby and vertical text layout (tategaki), as well as the MSMincho font and Arial Unicode MS. For additional functionality, such as additional Japanese fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Japanese.


Work in Japanese Genko mode

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. On the File menu, click New.
  2. In the New Document task pane, under Templates, click On my computer.
  3. Click the Reports tab.
  4. Double-click Japanese Genko Wizard.

    Follow the instructions on the screen to set up the form you want to create.

Note If you use the Word Count feature (Tools menu) in Japanese Genko mode, the number of characters in the text you are working with will not actually be counted. The number of characters that are returned will be the result of multiplying the number of characters per line set for the form and the number of lines on which text is entered.


Use the Japanese Consistency Checker

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

The Japanese Consistency Checker searches all text in a document and displays instances where different writing variants are being used for words with the same meaning. For example, it will show if you have entered te ki su to in one location and te ku su to in another. You can make your use of characters consistent by selecting the appropriate characters from the revision suggestions.

  1. On the Tools menu, click Japanese Consistency Checker.

    The variations in the active document that were checked are displayed in the Word list box.

  2. To make variations consistent, select the variation you want to change in the Word list box, and select a different variation in the Replace with box.

Note You can set options for checking consistency. In the Consistency Checker dialog box, click Options. Under Grammar, click Settings. Under Consistency Checking in the Grammar and style options box, select the options you want.


Add greetings, openings, and closings to Japanese letters or memos

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

Do one of the following:

Show Insert greetings, openings, and closings by using the Japanese Greetings toolbar

The Japanese Greetings toolbar helps you easily enter the set phrases characteristic of seasonal greetings and greetings of personal inquiry.

  1. On the Tools menu, point to Letters and Mailings, and then click Show Japanese Greetings Toolbar.
  2. Do one of the following:

    Show Insert a greeting

    1. Click Greeting.
    2. In the Greetings for box, select the current month and the greeting you want.
    3. In the Salutation and Statement of appreciation boxes, select the items you want.

    Show Insert an opening or closing

    1. Click Opening or Closing.
    2. In the Insert Opening or Insert Closing box, select the opening or closing you want.
  3. Type the text of your letter.

Show Insert closings automatically as you type

Microsoft Word can automatically insert closing phrases to match the salutation, or to match the memo style.

Show Insert a closing to match the salutation

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Automatically as you type, select the Insert closing phrase to match Japanese salutation check box.
  3. Click OK.
  4. Type a salutation in the document, and then press ENTER.

    On the line following the line where the cursor is placed, a closing is automatically entered. For example, if you enter the salutation haikei haikei, the closing keigu keigu is automatically entered after you press ENTER. The Salutation style is automatically applied to the salutation, and the Closing style is automatically applied to the closing.

Show Insert a memo closing that corresponds to the memo heading

  1. On the Tools menu, click AutoCorrect Options, and then click the AutoFormat As You Type tab.
  2. Under Automatically as you type, select the Insert closing phrase to match memo style check box.
  3. Click OK.

  4. Type the memo heading ki in the document, and then press ENTER.

    The memo closing ijou ijou is inserted automatically on the next line. The Salutation style is applied automatically to the memo heading, and the Closing style is applied automatically to the memo closing.


Add emphasis marks to Japanese characters

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. Select the text to which you want to add emphasis marks.
  2. On the Format menu, click Font, and then click the Font tab.
  3. In the Emphasis mark box, click the type of emphasis mark you want to add.

Notes

  • You can also add emphasis marks by clicking Emphasis Mark Button image on the Extended Formatting toolbar.
  • If text with emphasis marks is set to a large font size or to a fixed narrow line spacing, the marks may not display or print properly.


Switch between hiragana and katakana in Japanese text

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. Select the text that you want to change to hiragana or katakana.
  2. On the Format menu click Change Case.
  3. Click Katakana to change hiragana to katakana characters, or Hiragana to change katakana to hiragana characters.


Switch between half-width and full-width Japanese characters

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. Select the text that you want to change to half-width or full-width characters.
  2. On the Format menu click Change Case.
  3. Click Half-width to change to half-width characters, or Full-width to change to full-width characters.

Note You can change only Latin letters, numbers, and katakana to half-width characters. However, you can change hiragana to half-width katakana characters. To do this, first change the hiragana to katakana, and then change the katakana to half-width characters.


Adjust character spacing between Japanese and Latin text or numbers

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. On the Format menu, click Paragraph, and then click the Asian Typography tab.
  2. To change a bullet to half-width, or to automatically adjust the width between Japanese text and Latin text or Japanese text and numbers, select the appropriate check boxes under Character spacing.

Show Tip

To adjust the character spacing for Japanese text only, use the Character Spacing tab (Format menu, Font command). To make the character spacing uniform, click the option you want in the Spacing box. Then in the By box, enter the amount of space you want. To apply different character spacing depending on the font or text, select the Kerning for fonts check box. In the Points and above box, enter the minimum font size of characters on which you want kerning to be performed. Kerning can only be performed on text formatted with TrueType fonts.


Search Japanese text

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Find, and then click the Find tab.
  2. In the Find what box, enter the text that you want to search for.
  3. Click More.
  4. Select the Sounds like (Japanese) check box, and then click Options.
  5. Under Treat as equal, do any of the following:
    • To not distinguish between uppercase and lowercase characters, select the Match case check box.
    • To not distinguish between full-width and half-width characters, select the Match full/half width form check box.
    • To not distinguish between hiragana and katakana characters, select the Match hiragana/katakana check box.
    • Click OK.
  6. Click Find Next.

Show Additional search options

You can also set the following options in the Japanese Find dialog box:

Match contractions (yo-on, sokuon)
Searches without distinguishing between characters with diphthongs and double consonants and plain characters.
Match minus/dash/cho-on
Searches without distinguishing between minus signs (-), dashes ( dash), and long vowel sounds ( long vowel).
Match 'repeat character' marks
Searches without distinguishing between repeat character marks ( repeat repeat repeat repeat repeat).
Match variant-form kanji (itaiji)
Searches without distinguishing between standard and nonstandard ideography.
Match old kana forms
Searches without distinguishing between new and old kana.
Match cho-on used for vowels
Searches without distinguishing between characters with long vowel sounds and plain characters.
Match di/zi, du/zu ( di / zi, du / zu)
Searches without distinguishing between " di " and " zi " or " du " and " zu ".
Match ba/va, ha/fa ( ba / va va, ha / fa fa)
Searches without distinguishing between " ba " and " va va " or " ha " and " fa fa ".
Match tsi/thi/chi, dhi/zi ( tsi tsi / thi thi / chi, dhi dhi / zi)
Searches without distinguishing between " tsi tsi ", " thi thi ", and " chi " or " dhi dhi " and " zi ".
Match hyu/iyu, byu/vyu ( hyu hyu / iyu iyu, byu byu / vyu vyu)
Searches without distinguishing between" hyu hyu " and " iyu iyu " or " byu byu " and " vyu vyu ".
Match se/she, ze/je ( se / she she, ze / je je)
Searches without distinguishing between " se " and " she she " or " ze " and " je je ".
Match ia/iya (piano/piyano) ( ia / iya)
Searches without distinguishing between " ia " and " iya " following i -row and e -row characters.
Match ki/ku (tekisuto/tekusuto) ( ki / ku)
Searches without distinguishing between " ki " and " ku " before sa -row characters.
Punctuation characters
Searches without distinguishing between punctuation characters.
White space characters
Searches without distinguishing between characters used as blank spaces, such as full-width spaces, half-width spaces, and tabs.


Japanese Input Method Editor options

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

You must also be using a Japanese Input Method Editor (IME).

To set IME options, click Options on the Tools menu, and then click the Edit tab.

IME Control Active
Automatically turns the Japanese Input Method Editor on or off when the application is turned on or off. This option is visible only if, in Microsoft Office Language Settings, you chose Japanese as the language that defines default behavior in Office programs.
IME TrueInline
Displays undetermined text in the same manner as text at the insertion point, with word-wrapping as necessary.
Undetermined String Colors
Changes the color of undetermined text in the Japanese Input Method Editor. This option is only available with IME Standard, not Microsoft Natural Input.
IME Settings
Displays the Properties dialog box of the Microsoft Japanese IME in use, making it possible to change environment settings such as the input method and dictionary file settings.

Show Tip

When the Japanese IME is active and the Function Key Display toolbar is showing, the Function Key Display toolbar shows functions specific to Japanese text entry, such as conversion to katakana, and half-width text.


Register words in a Japanese Input Method Editor dictionary

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

You must also be using a Japanese Input Method Editor (IME).

  1. On the Edit menu, click Update IME Dictionary, and then click the Add Word tab.
  2. In the Reading box, enter the reading of the word in hiragana or alphanumeric characters.
  3. In the Display box, enter the word.
  4. In the Part of Speech box, select the part of speech that describes the word.
  5. Select the Register and Send check box, and then click Add.

Show Tip

You can manually change the interface language of the IME. On the Tools menu, click Options, and then click the Edit tab. Click IME Settings, and then click the General tab. Under Other settings, select a language in the Display menus and dialogs in box.


Using the Extended Formatting toolbar to work with Japanese text

The feature described in this Help topic is only available if support for Japanese is enabled through Microsoft Office Language Settings.

The Extended Formatting toolbar includes buttons that help you work with Japanese text. To display this toolbar, point to Toolbars on the View menu, and click Extended Formatting.

Show Applying phonetic guides, combining characters, or enclosing characters

  • To apply phonetic guides to selected text, click Phonetic Guide Button image.
  • To change a selected portion of horizontal text to vertical text, or to change a selected portion of vertical text to horizontal text, click Combine Characters Button image.
  • To enclose characters, click Enclose Characters Button image.

Show Drawing double strikethrough lines

  • To make characters that have been deleted appear with double strikethrough lines, click Double Strikethrough Button image.

Show Emphasizing text by highlighting it or by using emphasis marks

  • Click Highlight Button image and drag the mouse across the text you want to highlight.

    You can change the color of the highlight by clicking the down arrow next to the button.

  • To insert emphasis marks, select the text you want to add emphasis marks to, and then click Emphasis Mark Button image.

    To select the type of emphasis mark that you want to use, click Font on the Format menu, and select a type of mark in the Emphasis mark box on the Font tab.

Show Setting line spacing and columns

  • To change the line spacing of a selected paragraph, click Single Space Button image, 1.5 Space Button image, or Double Space Button image.
  • To format an entire document or a selected part of a document as columns, click Columns Button image. If columns are set to only a part of a document, section breaks will be inserted before and after the columns.


About creating a Korean document

To work with Korean text in documents, make sure you do the following:

  • Set up system support for Korean.
  • Enable Korean for editing in Microsoft Office.
  • Obtain a Korean Input Method Editor (IME) so that you can type Korean text.

Microsoft Office includes the font Batang, as well as Arial Unicode MS. For additional functionality, such as the Korean spelling dictionary, the Hanja dictionary, and the Hangul/Hanja converter, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Korean.


Set Korean spelling options

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Select the option you want.
    • To treat attached supplementary verbs and adjectives as correct, select Combine aux verb/adj.
    • To recommend correct expressions as alternatives to incorrect ones, select Search misused word list.
    • To treat compound nouns as correct, select Process compound nouns.


Add or delete Hanja in a custom dictionary

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

If any Hanja, such as a name of a place or a person, is not listed in the Hanja Suggestions box of the Hangul Hanja Conversion dialog box, a user-defined word can be added to the Hanja list in a custom dictionary and then displayed there.

Show Add Hanja to custom dictionaries

  1. Type the Hangul, or select it for conversion.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. Click More.
  4. Click Add new word.
  5. In the Hanja Suggestions box, select the appropriate Hanja, and then click Choose.
  6. Click Add to List after all the characters are converted.

Show Delete Hanja from custom dictionaries

  1. Type the Hanja you want to delete, and then select it. For example, if you want to delete Hanja " kim chol su ", you need to type " kim chol su " in Hangul.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the Hanja to delete.
  4. Click More.
  5. Click Remove Word.


Convert Hangul to Hanja

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

Show Convert specific words

  1. Type the Hangul you want to convert to Hanja, or select it.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the appropriate Hanja.

Show Tip

  • On a Korean keyboard, you can use the HANJA key or the right CTRL key to display the Hangul Hanja Conversion dialog box.

Show Convert a word one character at a time

If the Hangul Hanja Conversion dialog box doesn't contain the suggestion you want, you can convert using your own Hanja one character at a time.

  1. Type the word you want to convert, and then select it.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. Click By Character.
  4. In the Hanja Suggestions box, select the appropriate Hanja character, and then click Change.
  5. Repeat step 4 until the word is converted.

Show Convert the entire document at one time

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text within the document.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. In the Hanja Suggestions box, select the appropriate Hanja, and then click Change.

Note When Hangul and Hanja are mixed in sentences, you need to specify whether to convert Hangul to Hanja or vice versa. To skip converting an instance of a selected word, click Ignore.

Show Specify the display of converted Hangul or Hanja

Under Display Style in the Hangul Hanja Conversion dialog box, you can choose how to display Hangul and Hanja when you convert.

Display style | Before conversion | After conversion
Hangul |  |
Hanja |  |
Hangul(Hanja) |  | hak kyo ( hak kyo )
Hanja(Hangul) |  | hak kyo ( hak kyo )


Convert Hanja to Hangul

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

Show Convert specific text

  1. Select the Hanja to be converted.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. In the Hangul Suggestions box, select the appropriate Hangul, and then click Change.

Show Tip

  • On a Korean keyboard, you can use the HANJA key or the right CTRL key to display the Hangul Hanja Conversion dialog box.

Show Convert the entire document at one time

  1. On the Edit menu, click Select All, or press CTRL+A to select all of the text in the document.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. In the Hangul Suggestions box, select the appropriate Hangul, and then click Change.

Note When Hangul and Hanja are mixed in sentences, you need to specify whether to convert Hangul to Hanja or vice versa. To skip converting an instance of a selected word, click Ignore.

Show Specify the display of converted Hangul or Hanja

Under Display Style in the Hangul Hanja Conversion dialog box, you can choose how to display Hangul and Hanja when you convert.

Display style | Before conversion | After conversion
Hangul |  |
Hanja |  |
Hangul(Hanja) |  | hak kyo ( hak kyo )
Hanja(Hangul) |  | hak kyo ( hak kyo )


Set Hangul and Hanja conversion options

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

  1. Select any word, or type the word you want to convert.

  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.

  3. Click More to expand the dialog box.

  4. Click Options.

  5. Do one or more of the following:

    Show Avoid converting the ending

    • Click Ignore Hangul ending.

    Show Display the most recently used word at the top of the Hanja Suggestions or Hangul Suggestions box

    • Click Display recently used items.

    Show Set the conversion type

    Under Conversion Type, do one of the following:

    • To convert Hangul to Hanja and Hanja to Hangul, click Automatic.

    • To convert only Hangul to Hanja, click Hangul to Hanja only.

    • To convert only Hanja to Hangul, click Hanja to Hangul only.

    Note To use these options, you must select at least two words.

    Show Set the Hanja display type

    Use these options to specify the number of Hanja displayed in the Hangul Hanja Conversion dialog box.

    • Under Hanja Display Type, select the option you want.


Look up Hanja in the Hanja dictionary

If you are not using the Korean language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for Korean or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for Korean through Microsoft Office Language Settings.

With the Hanja dictionary installed on your system, you can view detailed information, such as the pronunciation, meaning, and the number of strokes for the Hanja displayed on the screen.

  1. Type the Hangul for the Hanja you want to look up, and then select it.
  2. On the Tools menu, point to Language, and then click Hangul Hanja Conversion.
  3. Click Hanja Dictionary Button image.


About code page and text layout support for South Asian Web pages

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

Below is the list of languages and the code pages that Word supports.

Thai
UTF-8 (default); Windows-874
Vietnamese
UTF-8 (default); Windows-1258


About macros in South Asian documents

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

When working with macros in a South Asian language, be aware of the following:

  • Macro names can contain South Asian characters if you are using a South Asian operating system such as Thai Windows 2000 or later, or if your default system locale is set to the South Asian language in Windows Control Panel.

  • You can use macros to record and restore global features— for example, sequence checking of South Asian characters.
  • You can assign shortcut keys to South Asian characters.
  • When running macros that format text, you need to be aware of the current keyboard language. Many commands will apply only to South Asian or to Western text, depending on the keyboard language that is enabled when the command is run.
  • Your macro source code can only use Thai or Vietnamese characters.


Check the correct sequence of South Asian text

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Use sequence checking check box.

Show Tip

You can have Microsoft Word make logical substitutions for you by using Type and Replace, a complementary feature.


Find and replace special South Asian characters

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Find or Replace.
  2. Click More to expand the dialog box, and then click Special.
  3. Select one of the South Asian-specific control characters, Zero Width Joiner or Zero Width No-Joiner.


Replace invalid South Asian characters automatically

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Type and Replace check box.

Note Type and Replace is only available when the Use sequence checking check box is selected.


Keyboard shortcuts for South Asian formatting

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

You can apply several formatting options by selecting a run and using the applicable toolbar button or by placing the insertion point or by selecting text in a run and using shortcut keys.

CTRL+SHIFT+B
Apply bold (current run only)
CTRL+SHIFT+I
Apply italic (current run only)
CTRL+B
Apply bold (all runs)
CTRL+I
Apply italic (all runs)
CTRL+]
Apply larger font size (all runs in selected text)
CTRL+[
Apply smaller font size (all runs in selected text)
CTRL+SHIFT+>
Apply larger font size (current run only)
CTRL+SHIFT+<
Apply smaller font size (current run only)


Specify how dates and numbers appear in South Asian documents

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

Show Select a South Asian number format for dates and time

  1. On the Insert menu, click Date and Time.
  2. Under Available formats, click one of the South Asian formats.

Show Select a South Asian number format for page numbers

  1. On the Insert menu, click Page Numbers, and then click Format.
  2. Click the arrow to the right of the Number format box, and click one of the South Asian formats.

Show Select a South Asian number format for numbered lists

  1. On the Format menu, click Bullets and Numbering.
  2. Do one of the following:

    • To change the format of sequentially numbered lists, click the Numbered tab.

    • To change the format of numbers used in outlines, click the Outline Numbered tab.

  3. Click one of the displayed formats, or click Customize to access a list of more format options, click the arrow to the right of the Number style box, and click one of the South Asian formats.

    The separator used in some number formats— for example, the closing parenthesis in an alphabetic sequence ( a) ) is a Western character. To change the font of a numbered format you must change individually the South Asian letter and the Western separator.

Show Specify a Western or South Asian calendar

  1. On the Insert menu, click Date and Time.
  2. In the Language box, click the South Asian language you want for month names.
  3. In the Calendar type box, click Western.

    Note For some languages, such as Thai, Microsoft Word automatically assigns a calendar type, and the Calendar type box becomes unavailable.


Specify South Asian font characteristics

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

You can determine separate font characteristics for complex script language text (including South Asian) and other language text.

  1. Select the text whose appearance you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Choose the font characteristics in the set of controls that applies to the language type of your selected text— for example, use the boxes under Complex scripts for South Asian text and the Latin text font boxes for Western text.

    Note To set the font characteristics for Vietnamese text, use the Latin text font box. This is a change from versions previous to Word 2002.


Word features for South Asian languages

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

Working with South Asian text and files

Show Editing text

The South Asian languages supported in Microsoft Word require special text editing considerations not generally necessary in other languages. Extensive use of diacritics, tone marks, and accents transpose a simple character into a more complex South Asian character. This language attribute requires additional techniques to perform standard editing functions and to change a character's associated markings. For example, if you type a Thai letter with tone marks on it, you cannot select the tone mark to change it. Instead, you must delete the entire character and then type both the letter and the appropriate tone mark.

To assist you in determining the legitimacy of a sequence of South Asian characters, Word can check the sequence for you. Also, you can have Word make logical substitutions for you.

Thai requires special consideration for such features as Word Count because the language doesn't visibly separate words by spaces. Word handles this language anomaly for you. In addition, Thai-enabled Word aligns text on the left and right by adjusting the width of characters instead of the space between words.

The editing methods used to insert and delete South Asian characters are based on the progression that forms characters with their associated diacritics, tone marks, and accents.

Show Deleting text

You can use the BACKSPACE key to remove an individual marking, or use the DELETE key to delete the entire character (cluster).

Show Checking spelling

Microsoft Word with South Asian languages enabled checks the spelling of South Asian words and other words automatically as it encounters them. You do not need to perform a separate spelling check for each language.

Show Checking the correct sequence of characters

South Asian languages follow stringent grammatical rules that dictate which textual character elements are allowed next to one another in the composition of words. To compound the complexity of correctly entering South Asian characters, text includes both simple characters and characters that include one or more markings such as diacritics, tone marks, vowels, and accents— for example, in Thai, leading vowels are normally followed by a consonant that does or does not include vowel markings, but diacritics are located below it.

To assist you in correctly entering characters in your document that prescribe to the grammar rules for the enabled South Asian language, Microsoft Word can automatically check the text for you. Also, you can have Word make logical substitutions for you by using Type and Replace, a complementary feature.

Sequence checking can be used by itself or in combination with Type and Replace. When sequence checking only is selected, Word will not allow an invalid character to be typed at the insertion point. If Type and Replace is also selected, Word will insert or replace an existing character to make a valid sequence.

When sequence checking is selected, there are some text entry considerations:

  • In Thai, you cannot type markings such as diacritics, tone marks, and vowels independent from the character they are associated with. If you need to type these markings independently, you must turn off sequence checking.
  • In Vietnamese, only one tone mark is allowed on each vowel, and it can only be typed after the vowel. Typing a tone mark after a consonant will not insert the character in the document.

Note The first time you type a character that is not sequentially valid, Word will display a Help box that provides access to topics on sequence checking and automatically inserting or replacing characters. This box will be displayed each time you start Word and an invalid character is typed unless you choose otherwise.

Show Specifying font characteristics

You can determine separate font characteristics for Latin and South Asian language text.

Note The default font for all runs in South Asian languages is: Thai (Angsana New, 14 point) and Vietnamese (Times New Roman, 12 point). Documents opened from earlier versions of Microsoft Word will retain their default settings.

Show Finding and replacing special characters

Some South Asian languages may not take full advantage of the search options in Microsoft Word. For example, the Sounds like and Find all word forms options will not work with South Asian text, but these options will find matching criteria in other types of text in the document.

Show File compatibility with previous versions

To open Microsoft Word documents in Word (Thai or Vietnamese) 6.0/95 format, you must save the file in RTF format; however, some formatting may be lost. If the document only contains English characters, you can save the file in Word Document format.

Using numbers, dates, and time

Show Number formats

South Asian number formats are used in several circumstances in Microsoft Word documents. Most can be divided into two general categories: list formats, such as page numbering and sequential numbering, and date and time formats.

Show Numbered lists

The South Asian languages offer several choices for displaying numbers in lists. Thai provides formats based on its native numbering, alphabet, and a descriptive form that spells out the numbers. Vietnamese uses the Arabic numerals common in Western countries and a descriptive format.

Show Date and time formats and calendars

The calendar you choose determines the date and time format used for each South Asian language. The list of calendars available to you is based on the languages you have enabled and what operating system language setting you have selected in Regional Settings or Regional Options in Microsoft Windows Control Panel.

When a South Asian language is the installed language, the predominate South Asian calendar for that language will be the default calendar used by Microsoft Word— for example, for Thai, Buddhist is the default calendar; for Vietnamese, only the Gregorian calendar is available.

Depending on the South Asian language you have enabled, you can choose between the Buddhist (Thai only) and Gregorian (Vietnamese) calendars.

Note The Gregorian calendar used with South Asian languages is based on U.K. English.


Use diacritics

The feature or some of the options described in this Help topic are only available if support for Arabic, Hebrew, or Thai is enabled through Microsoft Office Language Settings.

Show Show or hide diacritics

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select or clear the Diacritics check box.

Show Change the color of diacritics

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Diacritics check box.
  3. Select the Different color for diacritics check box, and select the color you want.


About creating a Thai document

To work with Thai text in documents, make sure you do the following:

  • Set up system support for Thai.
  • Enable Thai for editing in Microsoft Office.
  • Install the keyboard layout for Thai.

Microsoft Word includes built-in features for working with South Asian documents on the Complex Scripts tab (Tools menu, Options command) and the fonts Tahoma and Arial Unicode MS. For additional functionality, such as spelling dictionaries and additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about Word features for South Asian languages.


Justify Thai text

The feature or some of the options described in this Help topic are only available if support for the appropriate South Asian language is enabled through Microsoft Office Language Settings.

  1. Place the insertion point in the paragraph that you want to change, or select several paragraphs.
  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.
  3. In the Alignment box, click Thai Distributed.


About creating a Vietnamese document

To work with Vietnamese text in documents, make sure you do the following:

  • Set up system support for Vietnamese.
  • Enable Vietnamese for editing in Microsoft Office.
  • Install the keyboard layout for Vietnamese.

Microsoft Office includes fonts that support Vietnamese, such as Times New Roman, Arial, Arial Unicode MS, Tahoma, and Courier New. For additional functionality, such as spelling dictionaries and additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about Microsoft Word features for South Asian languages.


Convert Indic language text files from Unicode to ISCII

  1. Open the document you want to convert to an Indian Script Code for Information Interchange (ISCII) code page.
  2. On the File menu, click Save As.
  3. In the Save as type box, click Plain Text.
  4. Click Save, and then verify you want to save the file to this format.
  5. Click Other encoding, and then click the ISCII encoder you want.

Note It is recommended that when working with Indic languages, you enable support for the specific language through Microsoft Office Language Settings.


Convert Indic language text files from ISCII to Unicode

The feature described in this Help topic is only available if support for Indic languages is enabled through Microsoft Office Language Settings.

  1. Make sure Microsoft Word is set to confirm conversions when it opens an encoded file.

    Show How?

    1. On the Tools menu, click Options, and then click the General tab.
    2. Select the Confirm conversion at Open check box, and then click OK.
  2. On the File menu, click Open.
  3. Click the arrow next to the Files of type box, and then click Text Files.
  4. Locate the Indian Script Code for Information Interchange (ISCII) text file, and click Open.
  5. In the Convert file from box, click Encoded Text, and then click OK.
  6. Click Other encoding, and then click the original ISCII encoder.


About creating an Indic language document

To work with Indic language text in documents, make sure you do the following:

  • Set up system support for Indic languages.
  • Enable an Indic language for editing in Microsoft Office.
  • Install the keyboard layout for Hindi, Tamil, Gujarati, Kannada, Telugu, or Punjabi.

Office includes built-in font support for: Mangal for Hindi, Marathi, and other languages that use the Devanagari script; Latha for Tamil; Shurti for Gujarati; Tunga for Kannada; Gautami for Telugu; and Raavi for Punjabi. For additional functionality, such as spelling dictionaries and additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Indic languages.


Word features for Indic languages

The features described in this Help topic are only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

Working with Indic language text and files

Show Editing text

The Indic languages supported in Microsoft Word require special text editing considerations not generally necessary in other languages. This language attribute requires additional techniques to perform standard editing functions and to change a character's associated markings.

In addition, in the Indic languages such as Hindi, new characters can be formed when markings are added or removed from existing text. Depending on what marking is changed, the new character may or may not be a legitimate character according to language convention.

To assist you in determining the legitimacy of a sequence of Indic language characters, Word can check the sequence for you. Also, you can have Word make logical substitutions for you.

The editing methods used to insert and delete Indic language characters are based on the progression that forms characters with their associated diacritics, tone marks, and accents.

Show Deleting text

You can use the BACKSPACE key to remove an individual marking or use the DELETE key to delete the entire character (cluster).

Show Checking spelling

Microsoft Word with Indic languages enabled checks the spelling of Indic language words and other words automatically as it encounters them. You do not need to perform a separate spelling check for each language.

Show Checking the correct sequence of characters

Indic languages follow stringent grammatical rules that dictate which textual character elements are allowed next to one another in the composition of words. To compound the complexity of correctly entering Indic language characters, text includes both simple characters and characters that include one or more markings such as vowels.

To assist you in correctly entering characters in your document that prescribe to the grammar rules for the enabled Indic language, Microsoft Word can automatically check the text for you. Also, you can have Word make logical substitutions for you by using Type and Replace, a complementary feature.

Sequence checking can be used by itself or in combination with Type and Replace. When sequence checking only is selected, Word will not allow an invalid character to be typed at the insertion point. If Type and Replace is also selected, Word will insert or replace an existing character to make a valid sequence.

Note The first time you type a character that is not sequentially valid, Word will display a Help box that provides access to topics on sequence checking and automatically inserting or replacing characters. This box will be displayed each time you start Word and an invalid character is typed unless you choose otherwise.

Show Specifying font characteristics

You can determine separate font characteristics for Latin and Indic language text.

Note The default font for all runs in Indic languages is: Hindi (Mangal, 10 point). Documents opened from earlier versions of Microsoft Word will retain their default settings.

Show Finding and replacing special characters

Some Indic languages may not take full advantage of the search options in Microsoft Word. For example, the Sounds like and Find all word forms options will not work with Indic language text, but these options will find matching criteria in other types of text in the document.

Show File compatibility with previous versions

There is no Hindi version of Microsoft Word 6.0/95 or Word 97.

Using numbers, dates, and time

Show Number formats

Indic language number formats are used in several circumstances in Microsoft Word documents. Most can be divided into two general categories: list formats, such as page numbering and sequential numbering, and date and time formats.

Show Numbered lists

The Indic languages offer several choices for displaying numbers in lists. Hindi provides formats based on its native numbering, its alphabet (Hindi has both vowel-based and consonant-based formats), and a descriptive form that spells out the numbers.

Show Date and time formats and calendars

The calendar you choose determines the date and time format used for each Indic language. The list of calendars available to you is based on the languages you have enabled and what operating system language setting you have selected in Regional Settings or Regional Options in Microsoft Windows Control Panel.

When a Indic language is the installed language, the predominate Indic language calendar for that language will be the default calendar used by Microsoft Word— for example, for Hindi, Western is the default calendar.

Depending on the Indic language you have enabled, you can choose between the Saka Era (Hindi only) and Gregorian (Indic) calendars.

Note The Gregorian calendar used with Indic languages is based on U.K. English.


About code page and text layout support for Indic language Web pages

The feature described in this Help topic is only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

Below is the list of languages and the code pages that Word supports.

Gujarati
UTF-8
Hindi
UTF-8
Kannada
UTF-8
Konkani
UTF-8
Marathi
UTF-8
Punjabi
UTF-8
Sanskrit
UTF-8
Tamil
UTF-8
Telugu
UTF-8


Specify Indic language font characteristics

The feature described in this Help topic is only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

You can determine separate font characteristics for complex script language text (including Indic languages) and other language text.

  1. Select the text whose appearance you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Choose the font characteristics in the set of controls that applies to the language type of your selected text— for example, use the boxes under Complex scripts for Indic language text and the Latin text font boxes for Western text.


Specify how dates and numbers appear in Indic language documents

The feature described in this Help topic is only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

Show Select an Indic language number format for dates and time

  1. On the Insert menu, click Date and Time.
  2. Under Available formats, click one of the Indic language formats.

Show Select an Indic language number format for page numbers

  1. On the Insert menu, click Page Numbers, and then click Format.
  2. Click the arrow to the right of the Number format box, and click one of the Indic language formats.

Show Select an Indic language number format for numbered lists

  1. On the Format menu, click Bullets and Numbering.
  2. Do one of the following:

    • To change the format of sequentially numbered lists, click the Numbered tab.

    • To change the format of numbers used in outlines, click the Outline Numbered tab.

  3. Click one of the displayed formats, or click Customize to access a list of more format options, click the arrow to the right of the Number style box, and click one of the Indic language formats.

    The separator used in some number formats— for example, the closing parenthesis in an alphabetic sequence ( a) ) is a Western character. To change the font of a numbered format you must change individually the Indic language letter and the Western separator.

Show Specify a Western or Indic language calendar

  1. On the Insert menu, click Date and Time.
  2. In the Language box, click the Indic language you want for month names.
  3. In the Calendar type box, click Western or Saka Era.


Check the correct sequence of Indic language text

The feature described in this Help topic is only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Use sequence checking check box.

Show Tip

You can have Microsoft Word make logical substitutions for you by using Type and Replace, a complementary feature.


Replace invalid Indic language characters automatically

The feature described in this Help topic is only available if support for the appropriate Indic language is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Type and Replace check box.

Note Type and Replace is only available when the Use sequence checking check box is selected.


Word features for right-to-left languages

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Creating, opening, and saving right-to-left documents

Show Creating new documents

The Normal template contains all document settings, global macros, and AutoText definitions for the installed language — for example, if Arabic is the installed language, new documents open with the direction set to right-to-left and the language set to Arabic.

Show Saving documents

  • If you open and convert a file from another program, saving it within Microsoft Word with right-to-left features enabled will render the file incompatible with its original program.
  • If you have a file that uses right-to-left features and you want to save it in Word 6.0/95 format, you should save the file in RTF format.

  • You can include right-to-left marks when you save a text file.

Note You can save files with or without control characters included with the text. However, if you include right-to-left control characters when you save a file, Word preserves right-to-left and left-to-right properties and preserves the order of neutral characters.

Show File compatiblity with previous versions

Microsoft Word can open documents created in earlier versions of Word; however, in order to display right-to-left text correctly, the applicable right-to-left language must be enabled.

Working with right-to-left text

Show Formatting text and paragraphs

You can do any of the following with right-to-left text:

  • Change paragraph direction by using the Left-to-Right Button image and Right-to-Left Button image buttons on the Formatting toolbar. In general, the Formatting toolbar offers language-selection and direction buttons, and special capabilities for both right-to-left and left-to-right text.
  • Vary the length of kashidas within the appropriate Arabic text.

  • Specify the gutter location in a right-to-left document with two-sided pages.

  • Specify separate fonts, font styles, and font sizes for complex scripts and Latin text.

  • Specify the type of language (Complex or Latin) to use with a style you are creating or changing.

  • Add control characters when cutting and copying text.

  • Set gutter at left or right of document (default is right in Arabic and Hebrew versions).

  • Scale documents to fit different paper sizes (such as A4 or B5).

Show Changing document views or text direction

You can do any of the following:

  • Change the direction of text in a section.

  • Change the direction of text in a paragraph and set the paragraph alignment for horizontal and vertical text.

  • Change the column direction of text.

  • Change the table direction of text.

  • Have Microsoft Word display the vertical scroll bar at the left side of the document window and the ruler on the right side of the document window.

Show Using right-to-left spelling and grammar tools

  • Microsoft Word checks the spelling of right-to-left text the same way it does left-to-right text; you do not need to perform a separate spell checker routine for each language. In addition, you can set options for checking spelling in each right-to-left language.

  • Look up words in the Arabic or Hebrew thesaurus.

Show Working with columns

The default direction of a column is the direction of its section. You can further modify the information in a column to include right-to-left text in either right-to-left or left-to-right paragraph direction.

Newspaper-style columns are the standard columns in newspapers or magazines and are the only type supported by Microsoft Word when right-to-left features are enabled. Text from one column continues into the next. When the last column of a page is filled, the text continues to the first column of the next page. You can specify the width of each column separately.

In right-to-left sections, the column direction is also right to left, with a page's first column on the right side of the page and the last column on the left. For sections with left-to-right text, the direction is reversed.

Show Working with tables

In Microsoft Word, tables work as follows with right-to-left features:

  • The initial table direction is set according to the paragraph direction at the insertion point.
  • Rows in tables are either all right-to-left or left-to-right.
  • When inserting and deleting columns within a table, columns shift according to the table direction.
  • When converting text to a table, the table direction is set according to the paragraph direction of the selected text— for example, when you convert Arabic text to a table, the table direction will be right to left.
  • Borders and cell references are mirrored for right-to-left and left-to-right tables with the language and direction mirrored for each— for example, R1C1 (Row 1, Column 1) is at the top right for right-to-left tables and at the top left for left-to-right tables.

Show Finding and replacing right-to-left characters

Microsoft Word provides several options that are specifically used for finding strings of text that contain right-to-left text. In addition, when finding and replacing text, you can match control characters, diacritics, alef hamza, kashida.

Show Using Click and Type

If you are working in a right-to-left document, Click and Type will follow the direction of your text, just as it does when you are working with left-to-right text.

Show Working with macros

When working with macros in right-to-left text, be aware of the following:

  • Macro names can be strings containing both right-to-left and left-to-right characters. When right-to-left features are enabled, Microsoft Word recognizes all keystrokes in either language type.
  • You can use macros to record and restore global features— for example, visual or logical movement.
  • You can assign shortcut keys to right-to-left characters.
  • Macro sheets are for left-to-right documents only.
  • When running macros that format text, you need to be aware of the current keyboard language. Many commands will apply to either right-to-left or left-to-right text, depending on the keyboard language that is enabled when the command is run.

Show Working with right-to-left numbers and dates

  • Choose a date format used in a particular language.

  • Choose the type of calendar used to calculate dates.

  • Specify the format for month names and numerals.

  • Add quotation marks to Hebrew numbers.

  • Change page numbering and number formats in right-to-left documents.

Show Sorting options

  • Sort a list or table according to the rules of another language.

  • When sorting text, set options for right-to-left text. For example, select Ignore alef lam or Ignore he to prevent Microsoft Word from sorting words starting with alef lam or he.

Show Switch the keyboard language

  • Have Microsoft Word automatically detect the language of text you type. Individual languages must be enabled for editing.

  • Use the Keyboard Language button Button image to change the keyboard language of text. (This button is displayed by default only on the Formatting toolbar in the right-to-left language versions of Microsoft Word; otherwise, you must manually add it to the toolbar.) The letters on this button change to reflect the keyboard language in use.


About creating a Farsi, Urdu, or other right-to-left document

To work with Farsi, Urdu, or other right-to-left text in documents, make sure you do the following:

  • Set up system support for the language.
  • Enable the language for editing in Microsoft Office.
  • You may need to install the appropriate keyboard layout. If you change your keyboard layout to a language that you're less familiar with, you can use Microsoft Visual Keyboard to display and enter characters. For more information, visit the Microsoft Office Online Web site.

Microsoft Word has built-in features that help you work with Farsi and Urdu text, such as full right-to-left support at the character, paragraph, section, and document level, and font support— for example, the font Estrangelo Edessa for Syriac.

Note Urdu font support is in the naskh type style, not nastaliq. However, if you have an OpenType nastaliq font, you can still use it with Microsoft Office 2003.

For additional functionality, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about general Word features for right-to-left documents.


Keyboard shortcuts for right-to-left formatting

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Show Change character formatting

When you use Microsoft Word with right-to-left support, you can apply formatting by placing the insertion point or by selecting text in a run and using shortcut keys.

CTRL+SHIFT+B
Apply bold (current run only)
CTRL+SHIFT+I
Apply italic (current run only)
CTRL+B
Apply bold (all runs)
CTRL+I
Apply italic (all runs)
CTRL+]
Apply larger font size (all runs in selected text)
CTRL+[
Apply smaller font size (all runs in selected text)
CTRL+SHIFT+>
Apply larger font size (current run only)
CTRL+SHIFT+<
Apply smaller font size (current run only)

Show Change paragraph direction

CTRL+RIGHT SHIFT
Activate right-to-left paragraph direction
CTRL+LEFT SHIFT
Activate left-to-right paragraph direction


Create or modify a style for right-to-left text

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

When you're working with right-to-left text, you can specify the type of language (Complex or Latin) to use with a style you are creating or changing.

  • Create or modify the style as usual, but in the New Style or Modify Style dialog boxes, under Formatting, select the language type you want: (all scripts), Latin, or Complex.

Show Create a style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. In the Styles and Formatting task pane, click New Style.
  3. In the Name box, type a name for the style.
  4. In the Style box, click Paragraph, Character, Table, or List to specify the kind of style you are creating.
  5. Select the options that you want, or click Format to see more options.

Show Tip

If you want to use text that you've already formatted as the basis of a list style, paragraph style, or character style, select it, and then base the new style on the formatting and other properties applied to the selected text.

Show Modify a style

  1. If the Styles and Formatting task pane is not open, click Styles and Formatting Button image on the Formatting toolbar.
  2. Right-click the style you want to modify, and then click Modify.
  3. Select any options you want.
  4. To see more options, click Format, and then click the attribute— such as Font or Numbering— you want to change.

    Click OK after you've changed each attribute, and then repeat for any additional attributes you want to change.

Show Tip

To use the modified style in new documents based on the same template, select the Add to template check box. Microsoft Word adds the modified style to the template that is attached to the active document.


Change paragraph direction

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. Place the insertion point in the paragraph that you want to change, or select several paragraphs.
  2. Do one of the following:
    • To have text begin from the left, click Left-to-Right Button image on the Formatting toolbar.
    • To have text begin from the right, click Right-to-Left Button image on the Formatting toolbar.

When you change the paragraph direction, Microsoft Word leaves justified and centered text as it is. In the case of left-aligned or right-aligned text, Word flips the alignment to its opposite. For example, if you have a left-to-right paragraph that is right aligned, such as the date at the top of a letter, clicking Right-to-Left Button image results in a right-to-left paragraph that is left aligned.

Show About tabs in right-to-left documents

The tab direction follows the paragraph direction — for example, when you change a left-to-right paragraph to a right-to-left paragraph, the left tabs become right tabs— that is, they are repositioned relative to the direction of a paragraph. Center and decimal tab types are not affected by changes in paragraph language or direction.

Tab leaders extend to the left in right-to-left paragraphs. When you select Show/Hide Paragraph mark Button image, right-to-left tabs are represented by the symbol Left-pointing horizontal arrow.


Specify spelling options for right-to-left languages

If you are not using a right-to-left language version of Microsoft Office, then this feature is only available if you have installed Microsoft Office 2003 Proofing Tools for the language or Microsoft Office 2003 Multilingual User Interface Pack, which is available through a volume licensing agreement.

In addition, you must enable support for the language through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Select the spelling options you want from the Arabic modes or Hebrew modes box:

    Show Arabic options

    • Strict initial alef hamza ignores spelling rules regarding words beginning with an alef hamza. When selected, the spell checker will not distinguish between alefs with or without hamzas.
    • Strict final yaa ignores spelling rules regarding words ending with the letter yaa. When selected, the spell checker will not distinguish between yaas with or without subscripted dots.

    Show Hebrew options

    • Full designates the conventional script required by the Hebrew Language Academy for writing text without diacritics.
    • Partial designates the traditional script that is currently used only for text with diacritics.
    • Mixed accepts any word, whether in Full or Partial script, or any nonconventional spelling variation. This mode highlights as potential mistakes only completely unrecognized words and typing errors.
    • Mixed authorized accepts words in both Full and Partial script, but highlights as potential mistakes any variation not permitted by either.


Use control characters for right-to-left text

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Show Show or hide control characters

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Under Show, select or clear the Control characters check box.

Show Add control characters to text files

You add control characters when you save a document as a text file.

  1. On the File menu, click Save As.
  2. In the Save as type box, click Plain Text (*.txt).
  3. Click Save.
  4. Select the Add bi-directional marks check box.

Show Add control characters to text that you cut and copy

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Add control characters in Cut and Copy check box.


Use tables in right-to-left documents

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Show Change table direction

  1. Place the insertion point in the table.
  2. On the Table menu, click Table Properties, and then click the Table tab.
  3. Under Table direction, select the table direction you want.

Show Specify sort options for right-to-left text in tables

  1. On the Table menu, click Sort, and then click Options.
  2. Select the right-to-left sort options you want:
    • To sort text as if diacritics were not present, click Ignore diacritics.
    • To generate a sort list in which all right-to-left text is listed first, followed by all left-to-right text, click Right-to-left languages first.
    • (Hebrew only) To sort text as if the he were not present, click Ignore he.

      In an alphabetic sort, text beginning with the he is sorted alphabetically by the character that follows the he.

    • (Arabic only) To sort text as if the alef lam were not present, click Ignore alef lam.

      In an alphabetic sort, text beginning with the alef lam is sorted alphabetically by the character that follows the alef lam.

    • (Arabic only) To sort text regardless of the length of kashidas, click Ignore kashidas.

Note Microsoft Word follows the Unicode sort order unless you specifically choose a right-to-left sort order; the right-to-left sort order uses the respective Microsoft Windows code page.


Specify how numbers and dates appear in right-to-left documents

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

Show Change page numbers to a right-to-left format

When you enable the right-to-left features in Word, you can use these numbering formats: Arabic Alphabet and Abjad Hawaz, and Hebrew Alphabet and Biblical.

  1. On the Insert menu, click Page Numbers, and then click Format.
  2. Click the arrow to the right of the Number format box, and choose one of the right-to-left formats.

Show Specify the numeral style for the entire document

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. In the Numeral box, select the option you want.

Show Add double quotes to Hebrew number formats

The feature or some of the options described in this Help topic are only available if support for Hebrew is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Under General, select the Add double quote for Hebrew alphabet numbering check box.

Show Change numbered lists to right-to-left format

The direction of a numbered list follows the paragraph direction.

  • On the Formatting toolbar, click Right-to-Left Button image.

Show Specify right-to-left date formats

When you use Microsoft Word with right-to-left languages enabled, you can choose from up to three calendar types: Western, Arabic Hijri, and Hebrew Lunar.

  1. On the Insert menu, click Date and Time.
  2. In the Language box, select the right-to-left language you want for month names.
  3. In the Calendar type box, select one of the right-to-left calendar types.

Other options for Arabic only

  1. Click Options in the Date and Time dialog box.
  2. In the Numeral list, select a numeral shaping style.
  3. In the Month names list, select an option for displaying Arabic month names in a Western calendar.


Set the gutter location for right-to-left documents

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the File menu, click Page Setup, and then click the Margins tab.
  2. In the Gutter position list, click Right.

    The gutters of odd-numbered pages will appear on the right, and the gutters of even-numbered pages will appear on the left. (This is in contrast to left-to-right documents, in which the gutters of odd-numbered pages are always on the left, and the gutters of even-numbered pages are always on the right.)

Note The margin settings change when you select right-to-left gutters. If you are starting with a document with right-to-left gutters, the change will not be noticeable. But, when you select right-to-left gutters for a current left-to-right document, the margin values are switched— for example, when you select right-to-left gutters for a current left-to-right document with a 1-inch left margin and a 2-inch right margin, the left margin changes to 2 inches and the right margin to 1 inch.


Set insertion point behavior for right-to-left text

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Under Cursor control, do one of the following:

    • To have the insertion point move according to the logical order of mixed text, click Logical.

    • To have the insertion point ignore text direction and move continuously to the right or left, click Visual.

  3. If you choose Visual, do one of the following:

    • To select text from line to line as you drag the pointer downward and vary the width of the final line of selected text, click Continuous.

    • To select a block of text within a paragraph, similar to selecting a range of cells within a table, click Block, and then press ALT and the appropriate arrow key.


Find and replace special right-to-left characters

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the Edit menu, click Find or Replace.
  2. Click More to expand the dialog box.
  3. Select one or more of the right-to-left-specific check boxes.

    You can select check boxes to search for text with matching kashidas (Arabic only), alef hamzas (Arabic only), diacritics, and control characters. Otherwise, Microsoft Word ignores these characters when searching.

  4. To search for right-to-left-specific control characters, click Special, and then click one of the following:

    • RTL Mark to search for Vertical line control character with arrowhead pointing left

    • LTR Mark to search for Vertical line control character with arrowhead pointing right

    • Zero Width Joiner to search for Vertical line control character with v head (Arabic only)

    • Zero Width No-Joiner to search for Vertical line control character (Arabic only)


Insert a right-to-left or left-to-right mark

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. Place the insertion point where you want to insert the character.
  2. On the Insert menu, click Symbol, and then click the Special Characters tab.
  3. Click Left-to-Right Mark or Right-to-Left Mark.


Specify the direction of sections in right-to-left documents

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the File menu, click Page Setup, and then click the Layout tab.
  2. In the Section start box, select where you want the section to begin.
  3. In the Section direction box, click the appropriate direction, Right-to-left or Left-to-right.

Show Effects of section direction on line numbering and footnote separators

When you switch the section direction, the following occurs:

  • Line numbering that you set by using the Page Setup dialog box moves to the opposite side of the document.
  • Footnote separators move to the right or left accordingly.


Specify the view direction for the entire document

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Next to Document view, do one of the following:

    • Click Right-to-left to display the document with right-to-left direction.

    • Click Left-to-right to display the document with left-to-right direction.

Note Setting the document view direction controls the outline direction and the order of pages in print preview when you view multiple pages.


Use complex fonts

The feature or some of the options described in this Help topic are only available if support for right-to-left languages is enabled through Microsoft Office Language Settings.

When you use Microsoft Word with right-to-left support, you can determine separate font characteristics for left-to-right and complex script language text (including right-to-left text).

Show Specify complex font characteristics

  1. Select the text whose appearance you want to change.
  2. On the Format menu, click Font, and then click the Font tab.
  3. Choose the font characteristics in the set of controls that applies to the language type of your selected text.

Notes

  • The default font for all runs is Times New Roman at 12 points. Documents opened from Microsoft Word 2000 and earlier will retain their default settings.
  • To give right-to-left and left-to-right text different font characteristics, you must separately select and set the characteristics for each type of text.

Show Change the color of diacritics

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Select the Diacritics check box.
  3. Select the Different color for diacritics check box, and select the color you want.


About creating an Arabic document

To work with Arabic text in documents, make sure you do the following:

  • Set up system support for Arabic.
  • Enable Arabic for editing in Microsoft Office.
  • Install the keyboard layout for Arabic.

Microsoft Word has built-in features that help you work with Arabic text, such as full right-to-left support at the character, paragraph, section and document level, and additional fonts. For additional functionality, such as spelling dictionaries and additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Arabic and other right-to-left documents.


Specify kashida length in Arabic text

The feature or some of the options described in this Help topic are only available if support for Arabic is enabled through Microsoft Office Language Settings.

  1. Do one of the following:

    • Place the insertion point in the paragraph where you want to change the kashida length.

    • Select several paragraphs whose kashida length you want to change.

  2. On the Format menu, click Paragraph, and then click the Indents and Spacing tab.
  3. In the Alignment box, select the appropriate kashida length.
    • Justify Low lengthens kashidas slightly. You can consider this level "normal" Arabic justification. When you click Justify Button image on the Formatting toolbar, the Justify Low attribute is used.
    • Justify Medium uses wider kashidas.
    • Justify High uses the widest kashidas.

Show Examples of low, medium, and high settings

Arabic text showing three kashida justification levels


About creating a Hebrew document

To work with Hebrew text in documents, make sure you do the following:

  • Set up system support for Hebrew.
  • Enable Hebrew for editing in Microsoft Office.
  • Install the keyboard layout for Hebrew.

Microsoft Word has built-in features that help you work with Hebrew text, such as full right-to-left support at the character, paragraph, section and document level; and fonts that support Hebrew, for example, Arial, Arial Unicode MS, Times New Roman, Courier New, and Tahoma. For additional functionality, such as spelling dictionaries and additional fonts, you can purchase Microsoft Office 2003 Proofing Tools.

Learn about other Word features for Hebrew and other right-to-left documents.


Add double quotes to Hebrew number formats

The feature or some of the options described in this Help topic are only available if support for Hebrew is enabled through Microsoft Office Language Settings.

  1. On the Tools menu, click Options, and then click the Complex Scripts tab.
  2. Under General, select the Add double quote for Hebrew alphabet numbering check box.


About creating a European language document

The following provides basic information about working with European languages in documents.

  • You should enable the language you want to work with for editing in Microsoft Office.
  • Depending on the language, you may need to install the appropriate keyboard layout. If you change your keyboard layout to a language that you're less familiar with, you can use Microsoft Visual Keyboard to display and enter characters. For more information, visit the Microsoft Office Online Web site.
  • Your language version of Microsoft Office may contain built-in proofing tools (such as spelling dictionaries and grammar checkers) for popular languages. For example, the English version of Office contains proofing tools for French and Spanish.
  • Microsoft Word includes basic translation capabilities, as well as machine translation on the World Wide Web. Learn more about translation in Word.
  • Most Microsoft fonts include support for Central and Western European languages, and many also include support for Greek and languages that use the Cyrillic alphabet.

For additional functionality, such as translation dictionaries, you can purchase Microsoft Office 2003 Proofing Tools.


Word features for European languages

You can do any of the following:

  • Insert the euro currency symbol Euro currency symbol.
  • Have Microsoft Word automatically detect the language of text you type. Individual languages must be enabled for editing.
  • Sort a list or table according to the rules of another language.
  • Summarize text automatically (not available for all languages). May require files available in the Microsoft Office 2003 Proofing Tools. For more information about Proofing Tools, visit the Microsoft Office Online Web site.
  • Use new German spelling rules. German must be enabled for editing. May require files available in Proofing Tools.
  • Check spelling and grammar according to the rules of another language. May require files available in Proofing Tools.
  • Look up words in the thesaurus of another language. May require files available in Proofing Tools.
  • Hyphenate text in another language. May require files available in Proofing Tools.
  • Automatically correct text typed in another language. May require files available in Proofing Tools.
  • When creating an index, set the language and sort type.
  • Create a table of authorities (Canadian French, Dutch, and U.S. English only).
  • Choose a date or time format used in a particular language. Individual languages must be enabled for editing.
  • Scale documents to fit different paper sizes (such as A4 or B5).


Enforce accented uppercase characters

If you're working with French text, you can specify whether the spelling checker flags non-accented uppercase characters as spelling errors.

Note For some variants of French, such as French Canadian, this option is automatically turned on. In those languages, Microsoft Word automatically accents words that begin with a capitalized character as appropriate, and the spelling checker flags non-accented uppercase characters as appropriate.

  1. On the Tools menu, click Options, and then click the Edit tab.
  2. Select the Enforce accented uppercase in French check box.


Turn on or off new German spelling rules

The feature described in this Help topic is only available if support for German is enabled through Microsoft Office Language Settings.

In addition, to check the spelling of German text, you must install the German spelling dictionary, which is available in Microsoft Office 2003 Proofing Tools.

  1. On the Tools menu, click Options, and then click the Spelling & Grammar tab.
  2. Select or clear the Use German post-reform rules check box.


About creating a Georgian or Armenian document

To work with Georgian or Armenian text in documents, make sure you do the following:

  • You may need to set up additional system support.
  • Enable the language for editing in Microsoft Office.
  • Install the keyboard layout for Georgian or Armenian. If you change your keyboard layout to a language that you're less familiar with, you can use Microsoft Visual Keyboard to display and enter characters. For more information, visit the Microsoft Office Online Web site.
  • Install the appropriate fonts through Microsoft Office Setup. Office includes two fonts that support Georgian and Armenian, Sylfaen and Arial Unicode MS (shown as the Universal Font in Setup).


Break

You can specify how to divide your document by selecting options in the Break dialog box.

Break types

Page break Inserts a manual page break at the insertion point.

Column break Inserts a manual column break at the insertion point.

Text wrapping break Ends the current line and forces the text to continue below a picture, table, or other item. The text continues on the next blank line that does not contain a table aligned with the left or right margin.

Section break types

Next page Inserts a section break and breaks the page so that the next section starts at the top of the next page.

Continuous Inserts a section break and starts a new section without inserting a page break.

Even page Inserts a section break and starts the next section on the next even-numbered page. If the section break falls on an even-numbered page, Word leaves the next odd-numbered page blank.

Odd page Inserts a section break and starts the next section on the next odd-numbered page. If the section break falls on an odd-numbered page, Word leaves the next even-numbered page blank.


E-mail Options

You can specify how you want to send and receive mail by selecting options in the E-mail Options dialog box.

Show E-mail Signature tab

Type the title of your e-mail signature or choose from the list

In the box, type a title for a new e-mail signature, or select an existing title from the list.

Add Adds a new signature to the list. The button becomes available after you enter signature text.

Delete Deletes a signature from the list. The button becomes available after you select a signature title to delete.

New Places the insertion point in the box, where you can type a title for a new signature.

Create your e-mail signature

Type your signature in the box below the toolbar. Use the toolbar to select a font and font size for your signature, format and align your text, apply colors, and add images or hyperlinks.

Select the signatures associated with Specifies the e-mail server used by your e-mail account. In the list, select the type of e-mail server, such as Microsoft Exchange Server or POP3. This option is available only after you start Microsoft Outlook or another e-mail program.

Signature for new messages Specifies the signature to use for new messages. In the list, select the title of a signature. To remove your signature, click none.

Signature for replies and forwards Specifies the signature to use for messages that aren't new. In the list, select the title of a signature. To remove your signature, click none.

Show Personal Stationery tab

Theme or stationery for new e-mail message

Theme Click to choose a theme in the Theme or Stationery dialog box.

Font Specifies the font. You can use the theme's font or choose a different font. This option is available only after you select a theme.

New mail messages

Font Click to specify the format for text in new messages. This option is unavailable when you apply a theme or stationery to your mail messages.

Replying or forwarding messages

Font Click to specify the format for text used when you forward or reply to a message. This option is unavailable when you apply a theme or stationery to your mail messages.

Mark my comments with Inserts your initials or other text at the beginning of any text that you add when you reply to an existing message. Select the check box, and then enter your initials or other text in the box.

Pick a new color when replying or forwarding Enables Microsoft Word to automatically pick a color that distinguishes your text from the other messages in an e-mail discussion.

Composing and reading plain text messages

Font Click to specify the text format for plain-text messages.

Show General tab

HTML filtering options

None Leaves all of your formatting in the outgoing message. This option is available when you use Microsoft Word as your e-mail editor and send messages in HTML format. Select this option if you plan to make major changes to your messages in Word.

Medium Reduces the size of outgoing messages by removing some of your formatting.

High Removes most of your formatting. Do not select this option if formatting conveys important information.

Rely on CSS for font formatting Reduces file size by storing the formatting in a cascading style sheet (CSS) file and attaching the file to your message.

Save smart tags in e-mail Embeds smart tags in your messages. Choose this option when message recipients need the functionality provided by smart tags.


Font

You can specify how you want text to appear by selecting options in the Font dialog box. The availability of some options depends on the languages that are installed and enabled for editing.

Show Font tab

Latin text Font Specifies the font of the selected text. In the box, select a font name. Your choice appears in the Preview box.

Font style Lists font styles, such as Bold and Italic. Your choice appears in the Preview box.

Size Lists font sizes in points. To ensure readability for most documents and users, use a size of seven points or larger. Your choice appears in the Preview box.

Asian text font Specifies the font of the selected text. In the box, select a font name. Your choice appears in the Preview box.

Complex scripts

Font Specifies a font. In the box, select a font name. Your choice appears in the Preview box.

Font style Specifies a font style, such as Bold or Italic. In the box, select a font style. Your choice appears in the Preview box.

Size Specifies a font size in points. In the list, select a font size. To ensure readability for most documents and users, use a size of seven points or larger. Your choice appears in the Preview box.

All text

  • Font Color Specifies the color of the selected text. In the box, select a color. Clicking Automatic applies the color defined in Microsoft Windows Control Panel. By default, that color is black unless you change it. In paragraphs with shading of 80 percent or more, clicking Automatic changes the text to white. Your choice appears in the Preview box.
  • Underline style Specifies whether selected text is underlined and the underline style. Click none to remove underlining.
  • Underline color Specifies the color of the underline. This option remains unavailable until you apply an underline style.
  • Emphasis mark Click to set options for the type of emphasis mark you want to add to a selected character string.

Effects

Strikethrough Draws a line through the selected text.

Double strikethrough Draws a double line through the selected text.

Superscript Raises the selected text above the baseline and changes the selected text to a smaller font size, if a smaller size is available. If you want to raise the selected text without changing the font size, click the Character Spacing tab, and then click Raised in the Position box.

Subscript Lowers the selected text below the baseline and changes the selected text to a smaller font size, if a smaller size is available. If you want to lower the selected text without changing the font size, click the Character Spacing tab, and then click Lowered in the Position box.

Shadow Adds a shadow beneath and to the right of the selected text.

Outline Displays the inner and outer borders of each character.

Emboss Makes the selected text appear to be raised off the page in relief.

Engrave Makes the selected text appear to be imprinted or pressed into the page.

Small caps Formats selected lowercase text as capital letters and reduces their size. Small caps formatting does not affect numbers, punctuation, nonalphabetic characters, or uppercase letters.

All caps Formats lowercase letters as capitals. All caps formatting does not affect numbers, punctuation, nonalphabetic characters, or uppercase letters.

Hidden Prevents selected text from being displayed. To view hidden text, on the Tools menu, click Options, and on the View tab, select the Hidden text check box.

Preview

The Preview box displays the specified font and any text effects.

Default Click to store the current values on the Font, Character Spacing, and Text Effects tabs as default settings for the active document and all new documents based on the current template.

Show Character Spacing tab

Scale Stretches or compresses text vertically and horizontally as a percentage of its current size. Type or select a percentage between 1 and 600.

Spacing Increases or decreases the space between characters. Type or select an amount in the By box.

Position Raises or lowers the selected text in relation to the baseline. Type or select an amount in the By box.

Kerning for fonts Automatically adjusts the amount of space between certain combinations of characters so that an entire word looks more evenly spaced. This command works for TrueType and Adobe Type Manager fonts only. To use this feature, type or select the smallest font size to which you want to apply kerning in the Points and above box. Microsoft Word automatically kerns all fonts of that size and greater.

Snap to grid when document grid is defined Sets the number of characters per line to match the number of characters set in the Page Setup dialog box (File menu).

Preview

The Preview box displays the specified font and any text effects.

Default Click to store the current values on the Font, Character Spacing, and Text Effects tabs as default settings for the active document and all new documents based on the current template.

Show Text Effects tab

Animations Applies an animation to the selected text. In the box, select an animation. To remove an animation, select (none). Animations appear on the screen only; the animated text prints, but the animation effect does not.

Preview

The Preview box displays the specified font and any animations.

Default Click to store the current values on the Font, Character Spacing, and Text Effects tabs as default settings for the active document and all new documents based on the current template.


Letter Wizard

You can specify the formatting and appearance of your letter by selecting options in the Letter Wizard dialog box.

Show Letter Format tab

Date line Automatically inserts the current date. Select the check box, and then select a date style from the corresponding list.

Include header and footer with page design Inserts a header or footer. This option becomes available only after you select a page design. You must define the headers and footers in the document (View menu, Header and Footer command).

Choose a page design Specifies the template for the letter. Microsoft Word displays a preview picture of the template.

Choose a letter style Specifies the letter style. Word displays a preview picture of the style.

Pre-printed letterhead Reserves space for pre-printed letterhead. Select the option, and then enter the letterhead's location and the amount of margin necessary to avoid printing on top of the letterhead.

Where on the page is the letterhead? Specifies the location of the letterhead on the page.

How much space does the letterhead need? Specifies the distance from the edge of the paper to the inside edge of the letterhead. Word resets the appropriate margin so the letter doesn't print on top of the letterhead. For example, if your letterhead is located at the top of the page and extends down three inches, Word resets the top margin to three inches.

Show Recipient Info tab

Information about the person you are sending a letter to

Click here to use Address Book Opens the Address Book. You can use this command to insert name and address information, if it is available.

Recipient's name Type or select the name of the recipient in the box.

Delivery address Type the delivery address of the recipient in the box.

Salutation

Type a salutation, or select one from the list. The list of available salutations is determined by what you have specified in the Recipient's name box. The sample salutations change, depending on the salutation style you select. The salutation styles include the following:

Informal Dear FirstName,

Formal Dear Title LastName,

Business Dear Title LastName:

Other To Whom It May Concern:

Show Other Elements tab

Include

Reference line Inserts a reference line. In the list, select a style.

Mailing instructions Specifies special instructions for mailing. In the list, select the instruction.

Attention Inserts an attention line. In the list, select a style.

Subject Inserts a subject line.

Courtesy copies (cc)

Click here to use Address Book Opens the Address Book. You can use this command to insert name and address information, if it is available.

Cc Specifies the names of the people to whom you want to send courtesy copies of your letter.

Show Sender Info tab

Information about the person sending a letter

Click here to use Address Book Opens the Address Book. You can use this command to insert name and address information, if it is available.

Sender's name Type or select the name of the sender in the box.

Return address Type the address of the sender in the box.

Omit Omits the return address.

Closing

Complimentary closing Type or select a closing.

Job title Type or select a job title.

Company Type or select your company name. Your company name appears in the list if you or your system administrator entered the name when installing Microsoft Office.

Writer/typist initials Type or select the initials of the writer or typist. The initials appear if you or your system administrator entered them when installing Office.

Enclosures Inserts an enclosure line. In the list, enter the number of enclosures (additional documents).

Preview

The preview picture shows how your closing will look. The picture remains blank until you specify one of the options under Closing.


Options

You can specify settings for a variety of Microsoft Word features by selecting options in the Options dialog box. The availability of some options depends on the languages that are installed and enabled for editing.

Show View tab

Show

Startup Task Pane Displays the Getting Started task pane when you first start Word.

Highlight Displays highlighted text on the screen and in printed documents.

Bookmarks Displays bookmarks on the screen by enclosing them in square brackets ([]). If you assign a bookmark to an item, the bookmark appears in brackets ([…]). If you assign a bookmark to a location, the bookmark appears as an I-beam. The brackets do not appear in printed documents.

Status bar Displays the status bar at the bottom of the Word window. The status bar provides information about the state of the document and Word.

ScreenTips Displays reviewers' comments in yellow pop-up boxes. The comments appear when you rest your mouse pointer above a comment reference mark.

Smart tags Displays a purple dotted underline beneath text recognized as a smart tag.

Animated text Displays text animations on your screen. Clear the check box to see how the text will look when printed.

Horizontal scroll bar Shows the horizontal scrollbar at the bottom of the document window.

Vertical scroll bar Shows the vertical scroll bar at the side of the document window.

Picture placeholders Displays an empty box in place of each graphic in your documents. This option speeds the process of scrolling through a document that contains a large number of graphics.

Windows in Taskbar Displays an icon on the Microsoft Windows taskbar for each open window in a Microsoft Office program. Clearing this check box places a single icon for each open program on the taskbar.

Field codes Displays field codes instead of field results in your documents. For example, you may see { TIME @\"MMMM, d, YYYY" } instead of February 4, 2004. Clear this check box to view field results.

Field shading Specifies whether and when fields are shaded. In the list, select Always or When Selected to shade your fields. Shading fields makes them easy to identify. The shading appears on the screen but does not print.

Left scroll bar Places the vertical scroll bar on the left side of the document window. Use this option when working with documents that predominantly use right-to-left text.

Formatting marks

Tab characters Displays tab characters in your documents.

Spaces Displays spaces between words as dots.

Paragraph marks Displays paragraph marks in your documents.

Hidden text Displays text formatted as hidden with a dotted underline. When you print hidden text, the dotted underline does not appear.

Optional Hyphens Displays hyphens that indicate where to divide a word at the end of a line. Optional hyphens don't print unless a word actually breaks at the end of a line; then they print as regular hyphens.

All Displays all the formatting characters listed in this Formatting marks area.

Optional breaks Controls where a word or phrase breaks if it falls at the end of a line. If you use Word with an East Asian language, this option prevents incorrect breaking of text.

Print and Web layout options

Drawings Displays objects created with the Word drawing tools in print layout view or Web layout view. Clear this check box to hide drawings and possibly speed the display of documents that contain many drawings. Drawings will print even if you clear this check box.

Object anchors Displays objects anchors, which indicate that an object is attached to a specific paragraph.

Text boundaries Displays dotted lines around text margins, columns, and paragraphs. The boundaries are for layout purposes; they do not print.

White space between pages (Print view only) Displays the white space between the top of your text and the top edge of the page.

Background colors and images (Print view only) Displays background colors and images.

Vertical ruler (Print view only) Displays the vertical ruler at the left side of the document window. Make sure you also click Ruler on the View menu.

Right rule (Print view only) Places the vertical ruler on the right side of the document window. Use this option when working with documents that predominantly use right-to-left text.

Outline and Normal options

Wrap to window Wraps text to the document window, making it easier to read on the screen. To wrap text as it will appear when printed, clear this check box.

Draft font Speeds the screen display of documents with extensive formatting. This option displays most character formatting as underlined and bold.

Name Lists fonts that you can use for drafts of your documents. This option is available only when you select Draft font.

Size Type or select a font size for the draft font. This option is available only when you select Draft font.

Style area width Displays or hides the style area, which shows the names of applied styles to the side of your text. To open the style area, enter a positive decimal, such as 0.5. To close the style area, enter 0.

Show General tab

Background repagination Repaginates documents automatically as you work. This option is unavailable when you use page layout view because it works automatically in that mode and you can't turn it off.

Blue background, white text Displays white text on a blue background.

Provide feedback with sound Adds sounds to certain actions or events in Word and Microsoft Office. For example, Word can play a sound when it completes a process. To change the sound associated with an event, open the Sounds and Audio Devices folder in Microsoft Windows Control Panel. Your computer must have a sound card to play most sounds.

Provide feedback with animation Animates the movement of your mouse in Word and the other Office programs. This option also provides animated cursors for actions such as printing, saving, automatic formatting, and find-and-replace operations.

Confirm conversion at Open Instructs Word to prompt you to manually choose the file converter that Word uses to open files created in another program. Clear this check box if you want Word to automatically select a converter.

Update automatic links at Open Automatically updates any information that is linked to other files each time you open a document.

Mail as attachment Attaches the active document to an e-mail message when you point to Send To and then click Mail Recipient (As Attachment) on the File menu. Clear this check box if you want to insert the contents of the active document into an e-mail message instead of attaching it. You must have an e-mail program installed on your computer to use this option.

Recently used file list Displays the names of the most recently used files on the File menu. To change the number of file names that appear on the menu, enter a number between 1 and 9 in the entries box.

Help for WordPerfect users Displays instructions or demonstrates a Word equivalent when you press a WordPerfect for DOS key combination. When you select this option, Word asks you for confirmation whenever you try to delete a block of text.

Navigation keys for WordPerfect users Changes the functions of the PAGE UP, PAGE DOWN, HOME, END, and ESC keys to their WordPerfect equivalents.

Allow background open of web pages Allows you to open HTML files and still use Word to complete other tasks.

Automatically create drawing canvas when inserting AutoShapes Determines whether Word places a drawing canvas around drawing objects or ink drawing and writing when you insert them into your document. A drawing canvas helps you to arrange drawing objects and pictures and to move them as a unit.

Measurement units Selects the default measurement unit for the horizontal ruler and for measurements you type in dialog boxes.

Show pixels for HTML features Changes the default unit of measurement in dialog boxes to pixels.

Use character units Changes the unit of measure for the ruler and certain other features, such as indents, to the width of a character.

Allow starting in Reading Layout Opens documents in the reading layout view.

Asian fonts also apply to Latin text Changes Latin characters to the selected Asian font when you apply the Asian font to selected text. Clear this check box if you want Latin characters to remain in the Latin font while you apply the Asian font to the rest of the document.

English Word 6.0/95 documents Sets options for converting text correctly. Earlier versions of Word were sometimes used in conjunction with third-party programs designed to support Chinese or Korean on English versions of Microsoft Windows. If the use of these add-ons results in incorrect text display in a document you are trying to open, you can use these options to convert the document so that text is displayed correctly. After successfully opening the file, be sure to reset this option to Open normally; otherwise, correctly stored files may be opened incorrectly.

Service Options Click to open the Service Options dialog box. Use this dialog box to set options for customer feedback, online Help and templates, and shared workspaces.

Web Options Click to open the Web Options dialog box. Use this dialog box to set options for using Word to create Web pages.

E-mail Options Click to open the E-mail Options dialog box. Use this dialog box to set options for using Word as your e-mail editor.

Show Edit tab

Editing options

Typing replaces selection Deletes the selected text when you begin to type. If you clear this check box, Word inserts new text in front of the selected text and does not delete the selected text.

Drag-and-drop text editing Allows you to move or copy selected text by dragging it. To move text: Select the text, and then drag it to a new location. To copy text: Select the text, and then hold down the CTRL key while you drag the selection to its new location.

Use the INS key for paste Uses the INSERT key to insert the contents of the Office Clipboard into a document.

Overtype mode Replaces existing text as you type, one character at a time. Double-click OVR in the status bar to start or stop this mode.

Use smart cursoring Specifies that the insertion point moves as you scroll up or down. When you press the LEFT ARROW, RIGHT ARROW, UP ARROW, or DOWN ARROW keys, the insertion point responds at the page currently in view, not at its position prior to scrolling.

Picture editor Specifies the program that Word uses as a picture editor.

Insert/paste pictures as Determines how Word inserts pictures relative to the text in your document. You can insert images inline with text, allow images to move with text, or wrap text around, in front of, or behind an image.

Use smart paragraph selection Selects the paragraph mark when you select a whole paragraph. If you include the paragraph mark when you cut and paste a paragraph, you don't leave a blank paragraph, and your formatting automatically stays with the paragraph.

Use CTRL + Click to follow hyperlink Specifies that to follow a hyperlink, you press CTRL when clicking the link.

When selecting, automatically select entire word Selects an entire word and the following space when you select part of a word.

Prompt to update style Specifies that Word prompts you when you directly modify text that contains a style and then select the same style again. When prompted, you can either update the style based on recent changes or reapply the formatting of the style.

Keep track of formatting Allows Word to keep track of your formatting as you type. This enables you to easily apply the same formatting elsewhere.

Mark formatting inconsistencies Marks formatting with a wavy blue underline when it is similar to, but not exactly the same as, other formatting in your documents. To use this option, you must also select Keep track of formatting.

Auto-Keyboard switching Changes the keyboard language and font based on the language of the text where the insertion point is placed. If you clear this option, only the font is changed.

Enforce accented uppercase in French Allows Word to add or suggest accent marks for uppercase letters in text formatted as French. For some variants of French, such as French Canadian, it is not necessary to use this option as those dictionaries always use the accented uppercase form.

Cut and paste options

Show Paste Options buttons Places the Paste Options button, which allows you to format pasted text, at the bottom corner of the text after you paste it.

Smart cut and paste Enables Word to automatically adjust formatting as you paste text. After you select this check box, you can click Settings to set options for pasting.

Settings Click to open the Settings dialog box. Use this dialog box to control spacing and formatting when merging, cutting, and pasting text.

Click and type

Enable click and type Allows you insert text, graphics, tables, or other items in a blank area of a document by double-clicking in a blank area. Click and Type automatically applies the paragraph formatting and alignment necessary to position the item where you double-clicked. This feature is available only in print layout view and Web layout view.

Default paragraph style Specifies the style applied to text when you select the Enable click and type option.

IME options

IME Control Active Starts or stops an Input Method Editor (IME). This check box appears only after you configure Word to use an IME. You use an IME to create documents in East Asian languages.

IME TrueInline Provides a natural language interface on IME-enabled computers.

Undetermined String Colors Click to open the Microsoft IME advanced settings dialog box. Use this dialog box to set or change options for the keyboard, text colors, and Romaji-Kana character conversion. Undetermined String Colors is available only if you select the IME TrueInline option.

IME Settings Click to open the Properties for IME Name dialog box. Use this dialog box to set or change the text, keyboard, character conversion, and other options for the active IME.

Show Print tab

Printing options

Draft output Prints the document with minimal formatting, which may speed the printing process. Some printers do not support this function.

Update fields Updates all the fields in a document before you print it.

Update links Updates all linked information in a document before you print it.

Allow A4/Letter paper resizing Automatically adjusts documents to fit your locale's standard paper size. Some locales use A4 as their standard paper size, and some use Letter as their standard paper size. This option affects printouts only; it does not affect formatting.

Background printing Prints documents in the background, allowing you to continue to work while you print. This option uses more available memory. If printing becomes unacceptably slow, clear this option.

Print PostScript over text Allows you to print PostScript code when you convert a Word for the Macintosh document. This option takes effect only when the converted document contains PRINT fields.

Reverse print order Prints pages in reverse order, beginning with the last page in your document. Do not use this option when printing envelopes.

Include with document

Document properties Prints the document's summary information on a separate page after printing the document. Word stores summary information on the Summary tab (File menu, Properties command).

Field codes Prints field codes instead of field results— for example, { TIME @\"MMMM, d, YYYY" } instead of February 4, 2004.

XML tags Prints the XML tags applied to an XML document. You must have a schema attached to the document, and you must apply elements provided by the attached schema. The tags appear in the printed document.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Hidden text Prints all text that has been formatted as hidden. Word does not print the dotted underline that appears under the hidden text on the screen.

Drawing objects Prints all drawing objects. If you clear this check box, Word prints a blank box in place of each drawing object.

Background colors and images Prints all background colors and images. Clearing this check box may speed your printing process.

Options for current document only

Print data only for forms Prints the data entered into an online form without printing the form.

Default tray Specifies the printer tray used by default when you print form data.

Options for Duplex Printing

Front of the sheet Sets the order of pages on the front of each sheet. Select this option to print page 1 on the bottom of each sheet. Clear this option to print page 1 on the top.

Back of the sheet Sets the order of pages on the back of each sheet. Select this option to print page 2 on top. Clear the option to print page 2 on the bottom.

Show Save tab

Save options

Always create backup copy Creates a backup copy of a document each time you save the document. Each backup copy replaces the previous backup copy. Word applies the .wbk filename extension to all backup copies, and it saves them in the same folder as your original document. When you select this option, Word disables the Allow fast saves check box, because Word can create backup copies only when it performs a full save.

Allow fast saves Speeds up saving by recording only the changes in a document. When you finish working on a document, clear this option and save the complete file with a full save. A full save may decrease the file size of your document.

Allow background saves Saves documents in the background while you work. A pulsing disk icon appears in the status bar when Word performs a background save.

Embed TrueType fonts Stores TrueType fonts with the document. Others who open and work with the document can view and use those fonts, even if the fonts aren't installed on their computers.

Embed characters in use only Embeds only the TrueType fonts that you actually use in a document. If you use 32 or fewer characters of a font, Word embeds only those characters. This option is available only when you select the Embed TrueType fonts option.

Do not embed common system fonts Embeds TrueType fonts only if they are not already installed on your computer. This option is available only when you select the Embed TrueType fonts option.

Prompt for document properties Opens the Properties dialog box (File menu) when you save a document for the first time. You can use this dialog box to enter document properties such as title, subject, and author.

Prompt to save Normal template Displays a message each time you quit Word that asks if you want to save any changes made to the default template. If you clear this option, Word automatically saves changes without prompting you.

Save data only for forms Saves the data entered into an online form as a single, tab-delimited text file in plain text format. You can then import the contents of that file into a database for analysis.

Embed linguistic data Saves linguistic data, such as speech and handwritten text.

Make local copy of files stored on network or removable drives Temporarily stores a local copy of a file that you store on a network or removable drive. When you save the local copy, Word saves your changes to the original copy. If the original file is not available, Word prompts you to save the file in another location to avoid data loss.

Save AutoRecover info every Automatically creates a document-recovery file at the interval you specify in the minutes box. Enter a number from 1 to 120 in the box. If your computer stops responding or loses power unexpectedly, Word opens the AutoRecover file the next time you start Word. The AutoRecover file may contain unsaved information that you would have otherwise lost. Remember that AutoRecover does not replace the Save command. You must save your document when you finish working on it.

Embed smart tags Saves smart tags as part of your document.

Save smart tags as XML properties on Web pages Saves all of the smart tags in a document to a single Hypertext Markup Language (HTML) file.

Default format

Save Word files as Specifies the default file format that Word uses each time you save a document.

Disable features introduced after Turns off features introduced in recent versions of Word. In the list, specify a version of Word. Select this option when you need to use an older version of Word to open a file created with the current version of Word. If the document contains features that the older version of Word can convert, Word displays a list of those features and enables you to use them in the older version.

Show Security tab

File encryption options for this document

Password to open Sets a password for the active document. The document will open only when a user enters the correct password. Passwords can contain any combination of letters, numerals, spaces, and symbols, and can be up to 15 characters long. If you need a longer password, click Advanced. If you forget or lose a password, you cannot open the document.

Advanced Click to open the Encryption Type dialog box. You can select an encryption type that makes your document more secure, and you can create passwords longer than 15 characters.

File sharing options for this document

Password to modify Sets a password. You and other users cannot change the file without the correct password. Passwords can contain any combination of letters, numerals, spaces, and symbols and can be up to 15 characters long. If you use an advanced encryption option when creating a password to open the document, you can also create longer passwords here. If you forget or lose a password, you cannot edit the document.

Read-only recommended Displays a recommendation when others open the document that they open it as read-only. If someone opens the document as read-only and changes it, it must be saved with a different name. You can select the Read-only recommended check box without setting any passwords.

Digital Signatures Click to open the Digital Signature dialog box.

Protect Document Click to open the Protect Document task pane. Use this task pane to restrict formatting or content changes in the active document.

Privacy options

Remove personal information from this file on save Helps you to avoid unintentionally distributing hidden information, such as the document's author or the names associated with comments or tracked changes.

Warn before printing, saving, or sending a file that contains tracked changes or comments Prompts you to review tracked changes or comments before saving or distributing a document. Do this to minimize your risk of accidentally sharing private information.

Store random numbers to improve merge accuracy Instructs Word to use randomly generated numbers to help keep track of related documents for comparing and merging. Although these numbers are hidden, they could potentially be used to demonstrate that two documents are related. If you choose not to store these numbers, the results of merged documents will be less than optimal.

Make hidden markup visible when opening or saving Displays all comments, annotations, deletions, and other types of revisions. If you use the use the Show menu on the Reviewing toolbar to hide some or all of your revisions, and you select this option, your revisions will appear when you or another user opens the file. This option does not affect text formatted as hidden.

Macro security

Macro Security Click to open the Security dialog box. Use this dialog box to set or change the options for macro security.

Show Asian Typography tab

Kerning

Latin text only Adds kerning to Latin text.

Latin text and punctuation Adds kerning to Latin text and punctuation.

Character spacing control

Do not compress Prevents Word from compressing the spacing between characters.

Compress only punctuation Compresses only punctuation within text.

Compress punctuation and Japanese kana Compresses characters and punctuation.

First and last characters

Standard Specifies the use of standard characters for starting and ending lines of text.

Strict Specifies the use of strict character guidelines for starting and ending lines of text.

Custom Click to enter custom entries in the Cannot start line and Cannot end line boxes.

Show settings for Specifies the language for which you want to set line starting and ending options.

Cannot start line Displays the characters that are restricted from starting a line.

Cannot end line Displays the characters that are restricted from ending a line.

No customization for line-breaking characters Confirms your settings for first and last characters.

Set as default for new documents Applies your settings to all new documents.

Show File Locations tab

File types Lists the default storage location for documents, templates, and other items you create and use in Word. Click the item you want to change, and then click Modify to set a new default location.

Show Security tip

The default locations for templates and the Startup folder are treated as trusted locations. If you change the location, be sure that the new folder is a secure location.

Modify Click to change the default storage location and search path of the item you select.

Show Japanese Find tab

Treat as equal

Match case Searches without distinguishing between uppercase and lowercase letters when conducting a nonspecific search. For example, "WORD" and "word" are treated as the same word.

Match full/half width form Searches without distinguishing between full-width and half-width characters when conducting a nonspecific search. For example, "W o r d" and "Word" are treated as identical for searching purposes.

Match hiragana/katakana Searches without distinguishing between Hiragana and Katakana characters when conducting a nonspecific search.

Match contractions (yo-on sokuon) Searches without distinguishing between characters with diphthongs and double consonants and plain characters.

Match minus/dash/cho-on Searches without distinguishing between minus signs (-), dashes ( Dash), and long vowel sounds ( Long vowel sound).

Match 'repeat character' marks Searches without distinguishing between repeat character marks ( Repeat Repeat Repeat Repeat Repeat).

Match variant form kanji (itaji) Searches without distinguishing between standard and nonstandard ideography.

Match old kana forms Searches without distinguishing between new and old kana.

Match cho-on used for vowels Searches without distinguishing between characters with long vowel sounds and plain characters.

Match di/zi, du/zu Searches without distinguishing between "fe274.gif" and " zi " or " du " and " zu ".

Match ba/va, ha/fa Searches without distinguishing between " ba " and " va va " or " ha " and " fa fa ".

Match tsi/thi/chi, dhi/zi Searches without distinguishing between " tsi tsi ", " thi thi ", and " chi " or " dhi dhi " and " zi ".

Match hyu/iyu, byu/vyu Searches without distinguishing between " hyu hyu " and " iyu iyu " or " byu byu " and " vyu vyu ".

Match se/she/, ze/je Searches without distinguishing between " se " and " she she " or " ze " and " je je ".

Match ia/iya (piano/piyano) Searches without distinguishing between " ia " and " iya " following i -row and e -row characters.

Match ki/ku (tekisuto/tekusuto) Searches without distinguishing between " ki " and " ku " before sa -row characters.

Ignore

Punctuation characters Searches without distinguishing between punctuation characters.

Whitespace characters Searches without distinguishing between characters used as blank spaces, such as full-width spaces, half-width spaces, and tabs.

Show Complex Scripts tab

Show

Diacritics Shows diacritics.

Different color for diacritics Sets a color for display of all diacritics, regardless of the color of the diacritics in the original document. In the list, select a color.

Control characters Shows bidirectional control characters.

Cursor control

Movement Specifies Logical or Visual cursor movement.

  • Logical Sets insertion point movement to progress within bidirectional text according to the direction of the text encountered. For example, when using the arrow keys to move through Arabic and then English text in the same sentence, the arrow key moves from right to left through the Arabic text and then starts at the leftmost character in the English word and progresses from left to right.
  • Visual Sets insertion point movement to progress within bidirectional text by moving to the next visually adjacent character. For example, when using the arrow keys to move from right to left through Arabic and then English text in the same sentence, the arrow key moves from right to left regardless of the direction of the text.

Visual selection Specifies cursor movement.

  • Block Wraps text from line to line as you select downward, with all selected lines being the same width.
  • Continuous Wraps text from line to line as you select downward and lets you vary the width of the final line of the block.

General

Document view Specify the text direction for new documents.

  • Right-to-left Sets documents to display with a right-to-left direction. For example, paragraphs start on the right side of a document with text flowing to the left.
  • Left-to-right Sets documents to display with a left-to-right direction. For example, paragraphs start on the left side of a document with text flowing to the right.

Add control characters in Cut and Copy Retains bidirectional control characters in text that you place on the Office Clipboard.

Add double quote for Hebrew alphabet numbering Adds double quotation marks (") to numbering.

Numeral Determines how numerals will appear in documents. Select an item from the list. Arabic displays numerals in a format familiar to speakers of English and other European languages; Hebrew and Hindi display numerals in a format familiar to speakers of Hebrew, Arabic, and Hindi; Context displays numerals according to the language of the surrounding text; System displays numerals according to the regional settings in Control Panel.

Month names Sets how Western (Gregorian) month names appear in Arabic text. Select an item from the list.

Show Spelling & Grammar tab

Spelling

Check spelling as you type Checks spelling and marks errors automatically as you type.

Hide spelling errors in this document Hides the wavy red lines under possible spelling errors in your document. If you clear this option, Word displays the red underlines but does not print them. To see a list of suggested corrections, right-click an underline.

Always suggest corrections Automatically displays a list of suggested spellings during a spelling check. This option does not affect background spelling checks.

Suggest from main dictionary only Suggests correct spelling from the main dictionary but not from any open custom dictionaries. Clear this option if you want Word to suggest correct spellings from all open custom dictionaries and the main dictionary.

Ignore words in UPPERCASE Ignores words in uppercase letters during a spelling check.

Ignore words with numbers Ignores words that contain numbers during a spelling check.

Ignore Internet and file addresses Ignores Internet addresses, file names, and electronic mail names and addresses during a spelling check.

Custom Dictionaries Click to open the Custom Dictionaries dialog box. Use this dialog box to create, change, and remove custom dictionaries.

Grammar

Check grammar as you type Checks grammar and automatically marks errors with a wavy green underline as you type.

Hide grammatical errors in this document Hides any wavy green underlines in your document. If you clear this option, Word displays the underlines on your screen but does not print them. To see a list of suggested corrections, right-click an underline.

Check grammar with spelling Checks grammar and spelling during a spelling check. To check spelling only, clear this option. This check box is unavailable if you do not install the grammar checker for the language of the selected text. This check box does not affect background grammar checks.

Show readability statistics Displays your document's readability statistics after you run the grammar checker. This option does not affect background grammar checks.

Writing style Specifies the writing style Word uses when checking the active document. In the list, select a writing style. For example, to check a scientific document, click Technical. To create your own writing style, click Custom, and then click Settings.

Settings Click to open the Grammar Settings dialog box. Use this dialog box to customize the writing style and grammar rules that Word uses when checking grammar. This option remains unavailable if you do not install the grammar checker for the language of the current text selection.

Proofing Tools

Check document Checks spelling and grammar. Use this option after you change a spelling or grammar setting and when you open a custom or special dictionary. The button label reads Check Document until you run the spelling and grammar checker during the current Word session. After you check spelling and grammar, the button label changes to Recheck Document. When you click Recheck Document, Word also checks all words that you previously chose to ignore.

Show Track Changes tab

Markup

Insertions Sets the format used to mark inserted text.

Deletions Sets the format used to mark deleted text.

Formatting Sets the format used to denote formatting changes.

Changed lines Sets the location of the vertical lines that mark changed paragraphs.

Color Sets the color applied to insertions, deletions, formatting changes, and changed lines. By default, Word uses a different color for each reviewer. The default setting for all options except Changed lines is By author.

Comments color Sets the color applied to any comments that you insert in a document.

Balloons

Use balloons (Print and Web Layout) Specifies when to display comments and tracked changes in balloons located in the margins of your document. Selecting Never places comments and tracked changes in the text of your document. Select Never to use tracked changes in documents created with Word 2000 and earlier.

Preferred width Sets the desired balloon width.

Margin Specifies the margin in which Word displays balloons.

Measure in Sets the unit of measurement for balloon widths.

Show lines connecting with text Displays a line connecting each balloon to the location of each change or comment in the document.

Printing (with Balloons)

Paper orientation Sets the paper orientation when you print a document and its tracked changes or comments. Click Auto to let Word determine the best orientation. Click Preserve to keep the orientation specified in the Page Setup dialog box. Click Force Landscape to allow the most room for your balloons.

Show User Information tab

Name Type the name you want other users to see. Word uses the name in the Properties dialog box (File menu) in letters and envelopes, to track changes, and to mark comments you insert into a document.

Initials Type the initials you want other users to see. Word uses the initials for marking comments and for several built-in letter and memo elements.

Mailing address Type the address you want Word to use as the default return address for envelopes and letters.

Show Compatibility tab

Font Substitution Click to open the Font Substitution dialog box. Use this dialog box to ensure that the active document and your computer have the same font. If the document uses fonts that are not on your computer, you can specify a substitute font.

Recommended options for Changes your display to that of a given word-processing program, such as an older version of Word or a version of WordPerfect. To specify your own options, click Custom.

Options Lists display options for the active document. The options affect a document's appearance only while you work on it in Word; they do not permanently change a document.

Default Click to store the settings in the Options list as the new default compatibility options.


Page Setup

You can customize your page design by selecting options in the Page Setup dialog box. The availability of some options depends on the languages that are installed and enabled for editing.

Show Margins tab

Margins

Top Sets the distance between the top of the page and the top of the first line on the page.

Left Sets the distance between the left edge of the page and the left edge of left-aligned, unindented lines.

Gutter Sets the amount of space added to the margin for binding.

Bottom Sets the distance between the bottom of the page and the bottom of the last line on the page.

Right Sets the distance between the right edge of the page and the right edge of right-aligned, unindented lines.

Gutter position Sets the position of the gutter in a document, either top, left, or right. This option is not available if you set up your document with facing pages or two pages per sheet.

Orientation

Portrait Prints a document with the short edge of the paper at the top of the page.

Landscape Prints a document with the long edge of the paper at the top of the page.

Pages

Multiple pages Sets the options for printing multiple pages. Options include Mirror margins, 2 pages per sheet, and book fold. If you use one of these options, the Gutter position option becomes unavailable.

Preview

Apply to Applies your settings to part or all of a document.

The preview picture displays the effects of the selected settings.

Default Click to store the current settings as the default settings for the active document and for all new documents based on the current template.

Show Paper tab

Paper size

Select a size from the list, or click Custom size and enter dimensions in the Width and Height boxes.

Width Displays the width of the paper size that is selected in the Paper size list.

Height Displays the height of the paper size that is selected in the Paper size list.

Paper source

First page Specifies the paper to use for the first page of each section. Microsoft Word lists the sources available for the selected printer.

Other pages Specifies the paper to use for second and subsequent pages of each section. Word lists the sources available for the selected printer.

Preview

Apply to Applies your settings to part or all of a document.

The preview picture displays the effects of the selected settings.

Print Options Click to open the Print dialog box.

Default Click to store the current settings as the default settings for the active document and for all new documents based on the current template.

Show Layout tab

Section

Section start Lists the locations where Microsoft Word starts new document sections.

Suppress endnotes Prevents endnotes from printing in the current section. Instead, this option prints them in the next section, before the endnotes for that section.

Section direction Sets the text direction as left-to-right or right-to-left.

Headers and footers

Different odd and even Creates one header or footer for even-numbered pages and a different header or footer for odd-numbered pages.

Different first page Creates a different header or footer for the first page of a document or a section.

From edge Specifies the distance between the edge of the page and the header or footer.

  • Header Enter the distance from the top edge of the paper to the top edge of the header.
  • Footer Enter the distance from the bottom edge of the paper to the bottom edge of the footer.

Page

Vertical alignment Specifies the arrangement of text vertically between the top and bottom margins of a page. The Justified setting affects only full pages; Word aligns partial pages with the top margin.

Preview

Apply to Applies your settings to part or all of a document.

The preview picture displays the effects of the selected settings.

Line Numbers Click to open the Line Numbers dialog box. Use this dialog box to add or remove line numbers in the portion of the document selected in the Apply to list.

Borders Click to open the Borders and Shading dialog box. Use this dialog box to set options for borders around the pages in a document.

Default Click to store the current settings as the default settings for the active document and for all new documents based on the current template.

Show Document Grid tab

Text flow

Direction Specifies the text direction.

  • Horizontal Displays text horizontally.
  • Vertical Displays text vertically.

Columns Type or select the number of columns in a document or a section.

Grid

No grid Uses the default number of characters.

Specify line grid only Sets only the number of lines on a page.

Specify line and character grid Sets the number of lines and characters on a page.

Text snaps to character grid Automatically aligns text characters with the character grid.

Characters

Per line Sets the number of characters per line for a document.

Pitch Enter the character pitch and space between characters in points. Microsoft Word automatically adjusts the number of characters per line to fit the space between characters.

Use default pitch Sets the default number of characters and number of lines on a page.

Lines

Per page Sets the number of lines per page for a document.

Pitch Enter the line pitch and space between lines. Word automatically adjusts the number of lines per page to fit the space between lines.

Preview

Apply to Applies the current settings to part or all of your document.

The preview picture displays the effects of the selected settings.

Drawing Grid Click to open the Drawing Grid dialog box. Use this dialog box to choose additional drawing grid options.

Set font Click to open the Font dialog box.

Default Click to store the current settings as the new default settings for the active document and all new documents based on the current template.


Paragraph

You can specify paragraph settings, such as indentation and alignment, by selecting options in the Paragraph dialog box. The availability of some options depends on the languages that are installed and enabled for editing.

Show Indents and Spacing tab

General

Alignment Sets the position of paragraphs relative to any indentation formatting. To align paragraphs relative to the left and right margins in a document, clear any indentation formatting.

Outline level Select an outline level to apply to the selected paragraphs.

Direction Specifies the direction of a paragraph.

  • Right-to-left Sets the alignment and reading order for a paragraph to right-to-left.
  • Left-to-right Sets the alignment and reading order for a paragraph to left-to-right.

Indentation

Left or Before text Enter the amount you want to indent a paragraph from the left margin. If you want text to appear in the left margin, enter a negative number.

Right or After text Enter the amount you want to indent a paragraph from the right margin. If you want text to appear in the right margin, enter a negative number.

Special Specifies the type of indentation. Click First line to indent only the first line of a paragraph. Click Hanging to indent all but the first line of a paragraph. Click none to remove special indentation formatting.

By Enter the amount of indentation for a first line or hanging indent. Microsoft Word clears this box when you click none on the Special list.

Automatically adjust right indent when document grid is defined Automatically adjusts the right indent when you use the document grid.

Spacing

Before Sets the amount of space above each selected paragraph.

After Sets the amount of space after each selected paragraph.

Line spacing Sets the amount of vertical space between lines of text. If you click At least, Exactly, or Multiple, enter a value in the At box.

At Enter the amount of vertical space you want between lines of text. This option is unavailable until you click At least, Exactly, or Multiple in the Line spacing list.

Don't add space between paragraphs of the same style Automatically adjusts vertical space between paragraphs that have the same style applied.

Snap to grid when document grid is defined Aligns text with the document grid.

Preview

The Preview box shows how your document will look with the selected options applied.

Tabs Click to open the Tabs dialog box. Use this dialog box to set or change the tab stop settings for a paragraph.

Show Line and Page Breaks tab

Pagination

Widow/Orphan control Prevents Microsoft Word from printing the last line of a paragraph by itself at the top of a page (a widow) or the first line of a paragraph by itself at the bottom of a page (an orphan).

Keep lines together Prevents a page break within a paragraph.

Keep with next Prevents a page break between the selected paragraph and the following paragraph.

Page break before Inserts a page break before the selected paragraph.

Suppress line numbers Prevents line numbers from appearing next to selected paragraphs. This option does not affect documents or sections with no line numbers.

Don't hyphenate Excludes a paragraph from automatic hyphenation.

Preview

The Preview box shows how your document will look with the selected options applied.

Tabs Click to open the Tabs dialog box. Use this dialog box to set or change the tab stop settings for a paragraph.

Show Asian Typography tab

Line break

Use Asian rules for controlling first and last characters Applies East Asian typography and line-breaking rules to determine which characters begin and end a line on a page.

Allow Latin text to wrap in the middle of a word Allows a line to break in the middle of a Latin word.

Allow hanging punctuation Allows punctuation to continue one character beyond the alignment of other lines in the paragraph. If you do not use this option, all lines and punctuation must be perfectly aligned.

Character spacing

Allow punctuation at the start of a line to compress Allows punctuation to compress at the start of a line, which lets subsequent characters move in closer.

Automatically adjust space between Asian and Latin text Automatically adjusts character spacing between East Asian and Latin text.

Automatically adjust space between Asian text and numbers Automatically adjusts character spacing between East Asian text and numbers.

Text alignment Sets the vertical alignment of all text in a line or aligns all text based on the characters' top, center, baseline, or bottom.

Options Opens the Asian Typography dialog box. Use this dialog box to set additional kerning, spacing, and first-character and last-character options.

Preview

The Preview box shows how your document will look with the selected options applied.

Tabs Click to open the Tabs dialog box. Use this dialog box to set or change tab stop settings in a paragraph.


Paste Special

You can specify how you want to paste items by selecting options in the Paste Special dialog box.

Source Displays the format, path (if the source text is in a different folder), and name of the file from which you cut or copied text, images, or other content.

Paste Inserts or embeds the Clipboard contents at the insertion point in the format you select in the As box.

Paste link Inserts the Clipboard contents and creates a link to the source file for the data. This option is available only when the Clipboard contents come from an application that supports linking. Be sure to save the source file in the source application before you link it in Microsoft Word.

Display as icon Displays the linked or embedded object as an icon. To open or edit the object, double-click the icon.

Result

In the Result area, Microsoft Word describes the effect of the selected options.


Print

You can specify how you want to print a document by selecting options in the Print dialog box.

Printer

Name Specifies the printer. Select a printer from the list. The printer you select becomes the default printer until you close Microsoft Word or select a different printer. The information that appears in the fields below the list applies to the selected printer.

Status Describes the state of the selected printer— for example, busy or idle.

Type Identifies the selected printer.

Where Identifies the location of the selected printer and the printer port it uses.

Comment Includes any additional information about the selected printer.

Properties Click to open the Printer Name Properties dialog box. Use this dialog box to change Microsoft Windows printer options for the selected printer. To change Microsoft Word printing options, click Options instead.

Find Printer Click to open the Find Printers dialog box.

Print to file Prints your document to a file instead of a printer.

Manual duplex Enables you to print a document on both sides of the paper if you don't have a duplex printer. After printing one side, Word prompts you to feed the paper again.

Page range

All Prints the entire document.

Current page Prints the page that contains the insertion point. If you select more than one page, Word prints the page at the start of the selection.

Selection Prints only the current selection. This option remains unavailable until you select part or all of the document.

Pages Prints the pages you type in the Pages box.

Copies

Number of copies Enter the number of copies you want to print.

Collate Prints the copies of the document in proper binding order.

Zoom

Pages per sheet Specifies the number of pages in the document that you want to print on each sheet of paper.

Scale to paper size Adjusts the document to fit on the selected paper size. Select the paper size on which you want to print the document. For example, you can specify that a B4-size document prints on A4-size paper by decreasing the size of the font and the graphics.

Print what Specifies the portion of the document to print. Select a portion of the document from the list. For example, if you want to print only the document's properties, click Document Properties.

Print Specifies which pages of the selected document portion to print. This option is unavailable unless you select Document in the Print what list.

Options Click to change the print settings for Word. If you want to change your printer settings, click Properties.


Table Properties

You can specify settings for tables, rows, and individual cells by selecting options in the Table Properties dialog box. The availability of some options depends on the languages that are installed and enabled for editing.

Show Table tab

Size

Preferred width Specifies the table width. Select the option, and then enter a table width.

Measure in Sets the table width as a fixed measurement or as a percentage of either page width or screen area (in Web layout view). Choose Percent if you want to use the table in a Web page.

Alignment

Left Aligns the table with the left margin of the page.

Center Centers the table horizontally on the page.

Right Aligns the table with the right margin of the page.

Indent from left Enter the distance that you want to indent the table from the left margin.

Text wrapping

None Does not wrap text around the table. The picture shows where the text will resume with the table in its current position.

Around Wraps text around the table. The picture shows how the text will wrap around the table in its current position.

Positioning Click to open the Table Positioning dialog box. Use this dialog box to set the horizontal and vertical position of the table, its distance from any surrounding text, and other options. Positioning is available only when you wrap text around a table.

Table direction

Right-to-left Sets the direction of the table to right-to-left.

Left-to-right Sets the direction of the table to left-to-right.

Borders and Shading Click to open the Borders and Shading dialog box.

Options Click to open the Table Options dialog box. Use this dialog box to set default cell margins, spacing between cells, and whether you want to automatically size columns to fit text as you type.

Show Row tab

Size

Row n The row selected in the table.

Specify height Sets the height of a row. Enter a value for the height.

Row height is Specifies relative or absolute row height. Select At least to specify a minimum row height. If cell contents cause the cell to exceed the height specified, Microsoft Word adjusts the height of the row to fit the text or pictures. Select Exactly to specify a fixed row height. If cell contents exceed the fixed height, only the text or pictures that fit will print or appear on a Web page.

Options

Allow row to break across pages Allows the text in a table row to split across a page break.

Repeat as header row at the top of each page Designates the selected row to be a table heading that is repeated on subsequent pages if the table spans more than one page. This option is available only if the selected rows include the top row of a table.

Previous Row Selects the previous row in the table.

Next Row Selects the next row in the table.

Show Column tab

Size

Column n The column selected in the table.

Preferred width Sets the width of a column. Enter a value for the width.

Measure in Sets the column width as a fixed measurement or as a percentage of either page width or screen area (in Web layout view). Choose Percent if you want to use the table in a Web page.

Previous Column Selects the previous column.

Next Column Selects the next column.

Show Cell tab

Size

Preferred width Sets the width of a cell. Enter a value for the cell width.

Measure in Sets the cell width as a fixed measurement or as a percentage of either page width or screen area (in Web layout view). Choose Percent if you want to use the table in a Web page.

Vertical alignment

Top Starts text at the top of a cell.

Center Centers text in a cell. Text moves toward the cell top and bottom as you add new text.

Bottom Places text at the bottom of the cell. Text moves toward the top of the cell as you add new text.

Options Click to open the Cell Options dialog box. Use this dialog box to set default cell margins and to specify how text fits in a cell.


Templates and Add-ins

You can specify options for templates, add-ins, and Extensible Markup Language (XML) documents in the Templates and Add-ins dialog box.

Note XML features, except for saving documents as XML with the Word XML schema, are available only in Microsoft Office Professional Edition 2003 and stand-alone Microsoft Office Word 2003.

Show Templates tab

Document template

The document template box displays the name of the template that is attached to the active document.

Attach Opens the Attach Template dialog box. Use the dialog box to attach a different template to the active document.

Automatically update document styles Updates the styles in the active document to match the styles in the template each time you open the document.

Attach to all new e-mail messages Automatically attaches the template to all new e-mail messages.

Global templates and add-ins

Checked items are currently loaded Lists available templates.

Add Click to open the Add Template dialog box. Use this dialog box to load a template. To automatically load a template or add-in when you start Word, place the template or add-in in the Microsoft Word Startup folder.

Remove Removes the selected template or add-in from the list. To unload an item from Word but leave it in the list, clear its check box. Remove is unavailable for items located in the Word Startup folder.

Full path Shows the location of the selected template or add-in.

Organizer Click to open the Organizer dialog box. Use this dialog box to copy individual styles, macros, AutoText entries, or toolbars from one document to another.

Show XML Schema tab

Available XML schemas

Checked schemas are currently attached Lists available XML schemas.

Add Schema Click to open the Add Schema dialog box. Use this dialog box to add new XML schemas to the Checked schemas are currently attached list.

Schema Library Click to open the Schema Library dialog box. Use this dialog box to create a list of available XML schemas and solutions— combinations of schemas, Extensible Style Sheet Transformations (XSLTs), and other optional supporting files.

XML Options Click to open the XML Options dialog box. Use this dialog box to set and change options for saving XML files, applying XSLTs, validating XML documents, and viewing XML content.

Schema Information

URI Displays the Uniform Resource Indicator (URI) of the XML namespace for the schema selected in the Checked schemas are currently attached list.

Path Displays the location of the schema selected in the Checked schemas are currently attached list.

Schema validation options

Validate document against attached schema Instructs Microsoft Word to display validation errors if the XML document does not conform to the structure provided by all attached schemas.

Allow saving XML even if not valid Enables you to save an XML document when it doesn't conform to the structure of all attached schemas. Clearing this check box forces you to create a document that conforms to the attached schema.

Organizer Click to open the Organizer dialog box. Use this dialog box to copy individual styles, macros, AutoText entries, or toolbars from one document to another.

Show XML Expansion Packs tab

Attached XML expansion pack

Name Displays the name of the attached XML expansion pack.

Source URL Displays the location of the XML expansion pack manifest file.

Remove Removes the selected XML expansion pack from the active document.

Available XML expansion packs

The box lists the available XML expansion packs.

Attach Attaches the selected XML expansion pack to a document.

Delete Removes the selected XML expansion pack from the list, and makes it unavailable to any other document that it is attached to.

Update Updates the XML expansion pack. By default, XML expansion packs also update automatically at specified intervals.

Add Click to open the Install XML Expansion Pack dialog box. Use this dialog box to add new XML expansion packs to the list.

Organizer Click to open the Organizer dialog box. Use this dialog box to copy individual styles, macros, AutoText entries, or toolbars from one document to another.

Show Linked CSS tab

Linked style sheets

Higher priority If the same style is defined in multiple cascading style sheets (CSS), only the style from the sheet with highest priority (closest to the top of the Linked style sheets list) will be applied; styles from sheets with lower priority will not be applied.

Add Click to open the Add CSS Link dialog box.

Remove Removes a style sheet from the list of higher-priority linked style sheets.

Move up Increases the importance of the selected style sheet. Move up is available only when the Linked style sheets pane contains at least two items.

Move down Decreases the importance of the selected style sheet. The styles in sheets above this one take precedence. Move down is available only when the Higher priority list contains at least two items.

Lower priority If the same style is defined in multiple style sheets, only the style from the sheet with highest priority will be applied; styles from sheets with lower priority (closer to the bottom of the Linked style sheets list) will not be applied.

Title Type a descriptive title for each of the cascading style sheets in the Linked style sheets list. This option is unavailable if you select Imported.

Linked Links the selected cascading style sheet to your Web page as a separate file.

Imported Imports the style information from the cascading style sheet directly into your Web page.

Full path Displays the location of the style sheet selected in the Linked style sheets list.

Organizer Click to open the Organizer dialog box. Use this dialog box to copy individual styles, macros, AutoText entries, or toolbars from one document to another.


Web Options

You can specify how you want to create and view Web pages in Microsoft Word by selecting options in the Web Options dialog box.

Show Browsers tab

Target Browsers

People who view this Web page will be using Specifies the browser that supports the features you want to use in your Web pages. People who view the pages should use the selected version or a later version of the browser.

Options Lists options for saving Web pages and the graphics in them. Select or clear check boxes to specify the options you want.

Show Files tab

File names and locations

Organize supporting files in a folder Stores all supporting files, such as bullets, background textures, and graphics, in a separate folder when you save the Web page. Clear this check box to store the supporting files in the same folder as the Web page.

Use long file names whenever possible Allows you to use a long file name (more than eight characters) when you save a Web page to a server. To always save your files by using short file names, clear this check box.

Update links on save Automatically updates links to supporting files, such as bullets, background textures, and graphics, when you save the Web page.

Default editor

Check if Office is the default editor for Web pages created in Office Instructs Microsoft Word to check whether a Microsoft Office program is registered as the default editor for the Web page. If another program is registered as the default editor, Word displays a message asking whether you want to restore an Office program as the default editor when you save the Web page. If you don't want to see this message, clear this check box.

Check if Word is the default editor for all other Web pages Instructs Word to check whether Microsoft Word is registered as the default editor for the Web page. If another program is registered as the default editor, Word displays a message asking whether you want to restore Word as the default editor when you save the Web page. If you don’t want to see this message, clear this check box.

Show Pictures tab

Target monitor

Screen size Specifies the screen size, or resolution, that Microsoft Word applies to images inserted into Web pages. This setting affects the size and layout of images on Web pages. The lower the number, the larger the image.

Pixels per inch Specifies the number of pixels per inch for the display of Web pages. This setting affects the size of graphics relative to the size of text on the screen.

Show Encoding tab

Encoding

Reload the current document as Specifies the encoding language for a Web page. When you open a Web page, Microsoft Word tries to determine the encoding that the author used when creating that page. If you see the wrong characters when you view the page, you can reload it with a different language specified.

Save this document as Specifies the language encoding to use when you save the Web page.

Always save Web pages in the default encoding Uses the Save this document as option as the default encoding when you save Web pages. Use this setting if you reuse pages from multiple sources and want to store every page in one encoding.

Show Fonts tab

Default fonts

Character set Lists the character sets that can be used to encode the file.

Proportional font Specifies the font name and size that are used for normal text. As a rule, sans-serif fonts, such as Arial and Verdana, are easier to read on the screen.

Fixed-width font Specifies the font name and size that is used for fixed-width text, such as computer code samples.


File Conversion

You can specify the encoding standard you want to use by selecting options in the File Conversion dialog box.

Text encoding

Windows (Default) This option encodes the document with the standard encoding for your system.

MS-DOS This option uses the MS-DOS encoding that is standard for your system.

Other encoding This option enables you to select a specific encoding standard from the list. If you share text files with people who work in other languages, download text files across the Internet, or share text files with other computer systems, you might need to choose an encoding standard. Microsoft Word uses the encoding standard to convert the file to and from Unicode.

Options

Insert line breaks This option inserts line breaks at the end of each line of text in a paragraph and preserves the layout for your text file.

End lines with This option specifies the control character sequence that Word should use to represent the end of a line and the end of a paragraph. CR/LF is the Microsoft Windows standard.

Allow character substitution This option enables Word to replace some symbols with text that looks similar. For example, Word might display a copyright symbol as (c) with this option turned on.

Add bi-directional marks This option adds control characters to the output file to preserve right-to-left layout of the text in the original document.

Preview This option shows how your document will look with the currently selected encoding.


Macro Error

There is an error in the macro you were running. The specified method can't be used on the specified object for one of the following reasons:

  • An argument contains a value that is not valid. A common cause of this problem is trying to gain access to an object that does not exist; for example, Documents(5)when only three documents are open.
  • An external error occurred, such as a failure to read or write from a file.
  • A method or property can't be used because of security settings. For example, the properties and methods of the VBE object for manipulating the Microsoft Visual Basic for Applications (VBA) code stored in a Microsoft Word document are inaccessible by default.

    To turn on trusted access to Visual Basic Projects:

    1. On the Tools menu, point to Macro, and then click Security.
    2. On the Trusted Sources tab, select the Trust access to Visual Basic Project check box.

For more information about how to use the method, search for the method name in Visual Basic Help.


Word Security Warning Info

Show Notes about the security warning

  • The macro might not be from a trusted source. If the security level is set to Medium or High, and you open a document that contains digitally signed macros that are not from a trusted source, you receive a macro warning. If you are sure you trust the macro developer, add the name to the list of trusted publishers on the Trusted Publishers tab in the Security dialog box (Tools menu, Macro command, Security subcommand).
  • The document might contain a macro virus. If you don't expect the document to contain a macro, you might have a virus that is adding a macro virus to the document. Check your computer for viruses, and try to get an uninfected copy of the document from the source.
  • The macro might be in a document you downloaded as an HTML page from a Web site and opened as a temporary file. If your virus scanner tells you it has cleaned out a virus in this document every time you open it, you are removing the virus from the temporary file only, not from the original document on the Web server. Check your computer for viruses, and notify the source about problems with the original document.
  • The document contains legitimate macros. If you know these are legitimate and safe macros, you might want to digitally sign those macros and then add your name to the list of trusted publishers on the Trusted Publishers tab in the Security dialog box (Tools menu, Macro command, Security subcommand).

Show If you don't want to be warned about any macros

To stop displaying macro warnings, change the security level for your document to Low on the Security Level tab (Tools menu, Macro command, Security subcommand). To avoid a macro virus infection on your computer, change the security level to Low only if you are running specialized antivirus software that can check documents for macro viruses, and you are sure all the macros you use are from trusted sources.

Show When the Security Warning dialog box tells you the source has not been authenticated

This warning appears in the Security Warning dialog box if the security level is set to High or Medium on the Security Level tab (Tools menu, Macro command, Security subcommand), and you open a document that contains digitally signed macros but the digital certificate has not been authenticated. For example, if the macro developer has created his or her own digital certificate, you receive this warning.

This type of unauthenticated certificate can be forged by malicious users to claim that it is anyone's certificate. For example, a malicious user can create a certificate named "Microsoft Corporation." The only warning you have that the certificate is false is this warning. You should not expect professional software developers to sign with an unauthenticated certificate. You should expect this type of certificate only from individual co-workers or friends. If the security level is set to High and you trust the macro source, you can select the Always trust macros from this source check box when prompted and enable the macros. If the security level is set to Medium, you can enable the macros without adding the developer to the list of trusted sources. If you don't trust the developer, do not enable the macros.


Compare documents side by side

What's new home

Sometimes viewing multiple users’ changes in one document can be overwhelming, but now you can use a new approach to compare documents— comparing documents side by side. Comparing documents side by side using Compare Side by Side with (Window menu) allows you to simply determine the differences between two documents without having to merge multiple users’ changes into one document. You can scroll through both documents at the same time to identify differences between the two documents.


Improved document protection

What's new home

In Microsoft Office Word 2003, document protection can be fine-tuned to control document formatting, content, or both. For example, you can specify that only certain styles are available to use, and those styles cannot be modified. When protecting a document for changes to content, you no longer have to apply the same restriction to everyone and to the entire document. You can selectively allow certain people to edit specified parts of the document.

Restrict formatting

When you restrict the formatting of a document, you prevent users from applying styles that you don't explicitly make available. You also prevent users from applying formatting directly to text, such as bulleted or numbered lists or font characteristics. When formatting is restricted, the commands and keyboard shortcuts for applying formatting directly are unavailable.

Selectively allow editing in restricted content

When you protect a document as read-only or for comments only, you can designate parts of the document to be unrestricted. You can also grant permission for specific individuals to modify the unrestricted parts of the document.


Document Workspaces

What's new home

Use Document Workspaces to simplify the process of co-writing, editing, and reviewing documents with others in real time through Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Visio 2003. A Document Workspace site is a Microsoft Windows SharePoint Services site that is centered around one or more documents. Colleagues can easily work together on the document — either by working directly on the Document Workspace copy or by working on their own copy, which they can update periodically with changes that have been saved to the copy on the Document Workspace site.

Typically, you create a Document Workspace when you use e-mail to send a document as a shared attachment. As the sender of the shared attachment, you become the administrator of the Document Workspace, and all the recipients become members of the Document Workspace, where they are granted permission to contribute to the site.

When you use Word, Excel, PowerPoint, or Visio to open a local copy of the document on which the Document Workspace is based, the Microsoft Office program periodically gets updates from the Document Workspace and makes them available to you — for example, if other members have been editing their own copy of the document and have saved those changes to the Document Workspace. If the changes to the workspace copy conflict with changes you've made to your copy, you can choose which copy to keep. When you are finished editing your copy, you can save your changes to the Document Workspace, where they are available for the other members to incorporate into their copy of the document.


Improved readability

What's new home

Microsoft Office Word 2003 makes it easier than ever to read documents on your computer. Word now optimizes its display for your screen size and resolution. Also, a new reading layout view improves the reading experience.

Reading layout view:

  • Hides unnecessary toolbars.
  • Displays the Document Map or the new thumbnail pane, so you can quickly jump to sections of the document.
  • Automatically scales the contents of a document to pages that fit comfortably on your screen and that are easy to browse.
  • Allows you to highlight portions of the document and add comments or make changes.


Improved international features

What's new home

Microsoft Office Word 2003 provides improved features for creating foreign-language documents and for using documents in a multiple language setting.

  • Mail Merge chooses the correct greeting format based on the gender of the recipient if the language requires it. Mail Merge can also format addresses based on the geographical region of the recipient.
  • Enhancements to typography result in better display of text in more languages than ever before. Word 2003 supports more Unicode ranges and includes improved support for combining diacritics.


Information Rights Management

What's new home

Today, sensitive information can only be controlled by limiting access to the networks or computers where the information is stored. Once access is given to users, however, there are no restrictions on what can be done with the content or to whom it can be sent. This distribution of content easily allows sensitive information to reach people who were never intended to receive it. Microsoft Office 2003 offers a new feature, Information Rights Management (IRM), which helps you prevent sensitive information from getting into the hands of the wrong people, whether by accident or carelessness.

You can give users Read and Change access, as well as set expiration dates for content. You can also remove restricted permission from a document, workbook, or presentation.

Additionally, administrators for organizations can create permission policies that are available in Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003. These policies define who can access information and what level of editing or Office capabilities users have for a document, workbook, or presentation.

Users who receive content with restricted permission can simply open the document, workbook, or presentation just as they would with content that doesn't have restricted permission. If users don't have Office 2003 or later installed on their computer, they can download a program that allows them to view this content.

Note You can create content with restricted permission using Information Rights Management only in Microsoft Office Professional Edition 2003, Microsoft Office Word 2003, Microsoft Office Excel 2003, and Microsoft Office PowerPoint 2003.


More new features

What's new home

New look for Office Microsoft Office 2003 has a new look that’s open and energetic. Additionally, new and improved task panes are available to you. New task panes include Getting Started, Help, Search Results, Shared Workspace, Document Updates, and Research.

Tablet PC support On a Tablet PC, you can quickly provide input using your own handwriting directly into Office documents as you would using a pen and a printout. Additionally, you can now view task panes horizontally to help you do your work on the Tablet PC the way you want to do your work.

Research task pane The new Research task pane offers a wide variety of reference information and expanded resources if you have an Internet connection. You can conduct research on topics using an encyclopedia, Web search, or by accessing third-party content.

Microsoft Office Online Microsoft Office Online is better integrated in all Microsoft Office programs so that you can take full advantage of what the site has to offer while you work. You can visit Microsoft Office Online directly from within your Web browser or use the links provided in various task panes and menus in your Office program to access articles, tips, clip art, templates, online training, downloads, and services to enhance how you work with Office programs. The site is updated regularly with new content based on direct feedback and specific requests from you and others who use Office.

Improving quality for the customer Microsoft strives to improve quality, reliability, and performance of Microsoft software and services. The Customer Experience Improvement Program allows Microsoft to collect information about your hardware configuration and how you use Microsoft Office programs and services to identify trends and usage patterns. Participation is optional, and data collection is completely anonymous. Additionally, error reporting and error messages have been improved so that you are provided with the easiest approach to reporting errors and the most helpful information about alerts at the time you encounter a problem. Finally, with an Internet connection, you can give Microsoft customer feedback about an Office program, help content, or Microsoft Office Online content. Microsoft is continually adding and improving content based on your feedback.


Support for ink devices, such as the Tablet PC

What's new in Microsoft Office Word 2003

Support for ink devices

What's new home

If you are using a device that supports ink input, such as a Tablet PC, you can use the tablet pen to take advantage of handwriting in Microsoft Office Word 2003.

  • Mark up a document with handwritten comments and annotations.
  • Incorporate handwritten content into a Word document.
  • Send handwritten e-mail messages by using WordMail in Microsoft Outlook.


Support for XML documents

What's new home

Word now allows you to save documents in XML format so that you can separate the content of a document from the confines of its binary (.doc) format. The content becomes available for automated data-mining and repurposing processes. The content can easily be searched and even modified by processes other than Word, such as server-based data processing.

In addition, if you are using Microsoft Office Professional Edition 2003 or stand-alone Microsoft Office Word 2003, you can attach an XML schema to any document by using the XML Schema tab in the Templates and Add-ins dialog box. You specify the name of the schema file and whether you want Word to validate the document against the schema.

Then, use the XML Structure task pane to apply XML tags to your document and to view XML markup in your document.

Callout 1 A tree view displays XML elements that are applied to your document.

Callout 2 You can show XML tags in the document.

Callout 3 Choose from a list of elements to apply to your selection in the document.

If you are using Microsoft Office Professional Edition 2003 or stand-alone Microsoft Office Word 2003, you can also embed XML data into your current document by specifying an XPath expression as an IncludeText field in the Field dialog box. If you want to format the XML data in a particular way, specify an XSL Transformation.